--[[
Name: LibBabble-Boss-3.0
Revision: $Rev: 366 $
Maintainers: ckknight, nevcairiel, Ackis
Website: http://www.wowace.com/projects/libbabble-boss-3-0/
Dependencies: None
License: MIT
]]

local MAJOR_VERSION = "LibBabble-Boss-3.0"
local MINOR_VERSION = 90000 + tonumber(("$Rev: 366 $"):match("%d+"))

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

lib:SetBaseTranslations {
	Acidmaw = "Acidmaw",
	["Admiral Ripsnarl"] = "Admiral Ripsnarl",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Aerial Command Unit",
	["Agathelos the Raging"] = "Agathelos the Raging",
	["Aggem Thorncurse"] = "Aggem Thorncurse",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon the Observer",
	Altairus = "Altairus",
	Altarius = "Altarius",
	Alysrazor = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin the Wildshaper",
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Ambassador Flamelash",
	["Ambassador Hellmaw"] = "Ambassador Hellmaw",
	Ammunae = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar the Coldbringer",
	["Ancient Stone Keeper"] = "Ancient Stone Keeper",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	Anomalus = "Anomalus",
	Anraphet = "Anraphet",
	Anshal = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Anubisath Defender",
	["Anubisath Guardian"] = "Anubisath Guardian",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Arcane Watchman"] = "Arcane Watchman",
	["Arcanist Doan"] = "Arcanist Doan",
	Arcanotron = "Arcanotron",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon the Stone Watcher",
	["Archbishop Benedictus"] = "Archbishop Benedictus",
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Archivist Galford",
	["Archmage Arugal"] = "Archmage Arugal",
	Arcurion = "Arcurion",
	Argaloth = "Argaloth",
	["Argent Confessor Paletress"] = "Argent Confessor Paletress",
	Arion = "Arion",
	["Arugal's Voidwalker"] = "Arugal's Voidwalker",
	Asaad = "Asaad",
	["Ascendant Council"] = "Ascendant Council",
	["Ascendant Lord Obsidius"] = "Ascendant Lord Obsidius",
	["Asim al Akir"] = "Asim al Akir",
	["Asira Dawnslayer"] = "Asira Dawnslayer",
	["Assault Bot"] = "Assault Bot",
	["Assembly of Iron"] = "Assembly of Iron",
	["Atal'alarion"] = "Atal'alarion",
	Atramedes = "Atramedes",
	["Attumen the Huntsman"] = "Attumen the Huntsman",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar of Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss the Hunter",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir the Sleepless",
	Azuregos = "Azuregos",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	Baleroc = "Baleroc",
	Balnazzar = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus the Warborn",
	["Bannok Grimaxe"] = "Bannok Grimaxe",
	["Baron Aquanis"] = "Baron Aquanis",
	["Baron Ashbury"] = "Baron Ashbury",
	["Baron Charr"] = "Baron Charr",
	["Baroness Anastari"] = "Baroness Anastari",
	["Baron Geddon"] = "Baron Geddon",
	["Baron Kazum"] = "Baron Kazum",
	["Baron Rivendare"] = "Baron Rivendare",
	["Baron Silverlaine"] = "Baron Silverlaine",
	["Battleguard Sartura"] = "Battleguard Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	Beauty = "Beauty",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Black Guard Swordsmith",
	["Blackheart the Inciter"] = "Blackheart the Inciter",
	["Blindeye the Seer"] = "Blindeye the Seer",
	["Blind Hunter"] = "Blind Hunter",
	["Blood Council"] = "Blood Council",
	["Blood Guard Porung"] = "Blood Guard Porung",
	["Bloodlord Mandokir"] = "Bloodlord Mandokir",
	["Bloodmage Thalnos"] = "Bloodmage Thalnos",
	["Blood Prince Council"] = "Blood Prince Council",
	["Blood Princes"] = "Blood Princes",
	["Blood-Queen Lana'thel"] = "Blood-Queen Lana'thel",
	["Blood Steward of Kirtonos"] = "Blood Steward of Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Bomb Bot",
	["Brain of Yogg-Saron"] = "Brain of Yogg-Saron",
	["Brainwashed Noble"] = "Brainwashed Noble",
	Broggok = "Broggok",
	Brokentoe = "Brokentoe",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Broodlord Lashlayer",
	["Bruegal Ironknuckle"] = "Bruegal Ironknuckle",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Burning Felguard",
	["Buru the Gorger"] = "Buru the Gorger",
	["Cache of the Firelord"] = "Cache of the Firelord",
	["Cache of the Legion"] = "Cache of the Legion",
	["Cannon Master Willey"] = "Cannon Master Willey",
	["\"Captain\" Cookie"] = "\"Captain\" Cookie",
	["Captain Greenskin"] = "Captain Greenskin",
	["Captain Kromcrush"] = "Captain Kromcrush",
	["Captain Skarloc"] = "Captain Skarloc",
	["Captain Varo'then"] = "Captain Varo'then",
	["Celebras the Cursed"] = "Celebras the Cursed",
	["Charlga Razorflank"] = "Charlga Razorflank",
	["Chess Event"] = "Chess Event",
	["Chest of The Seven"] = "Chest of The Seven",
	["Chief Ukorz Sandscalp"] = "Chief Ukorz Sandscalp",
	Chimaeron = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush the Observer",
	Chromaggus = "Chromaggus",
	["Chrono Lord Deja"] = "Chrono Lord Deja",
	["Chrono-Lord Epoch"] = "Chrono-Lord Epoch",
	Claw = "Claw",
	["Coilfang Elite"] = "Coilfang Elite",
	["Coilfang Strider"] = "Coilfang Strider",
	["Commander Kolurg"] = "Commander Kolurg",
	["Commander Malor"] = "Commander Malor",
	["Commander Sarannis"] = "Commander Sarannis",
	["Commander Springvale"] = "Commander Springvale",
	["Commander Stoutbeard"] = "Commander Stoutbeard",
	["Commander Ulthok"] = "Commander Ulthok",
	["Conclave of Wind"] = "Conclave of Wind",
	["Constructor & Controller"] = "Constructor & Controller",
	Cookie = "Cookie",
	Corborus = "Corborus",
	["Coren Direbrew"] = "Coren Direbrew",
	["Corla, Herald of Twilight"] = "Corla, Herald of Twilight",
	["Cosmic Infuser"] = "Cosmic Infuser",
	["Crimson Hammersmith"] = "Crimson Hammersmith",
	["Crowd Pummeler 9-60"] = "Crowd Pummeler 9-60",
	["Crystal Fang"] = "Crystal Fang",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	Daakara = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah the Doomsayer",
	["Dalronn the Controller"] = "Dalronn the Controller",
	["Dark Coffer"] = "Dark Coffer",
	["Dark Iron Ambassador"] = "Dark Iron Ambassador",
	["Darkmaster Gandling"] = "Darkmaster Gandling",
	["Darkweaver Syth"] = "Darkweaver Syth",
	["Deathbound Ward"] = "Deathbound Ward",
	["Deathbringer Saurfang"] = "Deathbringer Saurfang",
	["Death Knight Darkreaver"] = "Death Knight Darkreaver",
	["Death Knight Understudy"] = "Death Knight Understudy",
	["Deathspeaker High Priest"] = "Deathspeaker High Priest",
	["Death Speaker Jargba"] = "Death Speaker Jargba",
	["Deathstalker Visceri"] = "Deathstalker Visceri",
	["Deathsworn Captain"] = "Deathsworn Captain",
	Devastation = "Devastation",
	["Deviate Faerie Dragon"] = "Deviate Faerie Dragon",
	["Devourer of Souls"] = "Devourer of Souls",
	["Dextren Ward"] = "Dextren Ward",
	["Digmaster Shovelphlange"] = "Digmaster Shovelphlange",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	["Doom Lord Kazzak"] = "Doom Lord Kazzak",
	["Doom'rel"] = "Doom'rel",
	Doomwalker = "Doomwalker",
	["Dope'rel"] = "Dope'rel",
	Dorothee = "Dorothee",
	["Drahga Shadowburner"] = "Drahga Shadowburner",
	["Drahga Shodowburner"] = "Drahga Shodowburner",
	["Drakkari Colossus"] = "Drakkari Colossus",
	["Drakos the Interrogator"] = "Drakos the Interrogator",
	Dreadscale = "Dreadscale",
	Dreamscythe = "Dreamscythe",
	["Dust Covered Chest"] = "Dust Covered Chest",
	Dustwraith = "Dustwraith",
	["Eadric the Pure"] = "Eadric the Pure",
	["Earthcaller Halmgar"] = "Earthcaller Halmgar",
	["Earthrager Ptah"] = "Earthrager Ptah",
	Ebonroc = "Ebonroc",
	["Echo of Baine"] = "Echo of Baine",
	["Echo of Jaina"] = "Echo of Jaina",
	["Echo of Sylvanas"] = "Echo of Sylvanas",
	["Echo of Tyrande"] = "Echo of Tyrande",
	["Eck the Ferocious"] = "Eck the Ferocious",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Brightleaf"] = "Elder Brightleaf",
	["Elder Ironbranch"] = "Elder Ironbranch",
	["Elder Nadox"] = "Elder Nadox",
	["Elder Stonebark"] = "Elder Stonebark",
	["Electrocutioner 6000"] = "Electrocutioner 6000",
	Electron = "Electron",
	["Elementium Monstrosity"] = "Elementium Monstrosity",
	["Emalon the Storm Watcher"] = "Emalon the Storm Watcher",
	Emeriss = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Emperor Dagran Thaurissan",
	["Emperor Vek'lor"] = "Emperor Vek'lor",
	["Emperor Vek'nilash"] = "Emperor Vek'nilash",
	Entropius = "Entropius",
	["Eonar's Gift"] = "Eonar's Gift",
	["Epoch Hunter"] = "Epoch Hunter",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Dawnsinger",
	["Eric \"The Swift\""] = "Eric \"The Swift\"",
	Erudax = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Stonespeaker",
	["Essence of Anger"] = "Essence of Anger",
	["Essence of Desire"] = "Essence of Desire",
	["Essence of Suffering"] = "Essence of Suffering",
	Eviscerator = "Eviscerator",
	["Exarch Maladaar"] = "Exarch Maladaar",
	["Expedition Commander"] = "Expedition Commander",
	["Eydis Darkbane"] = "Eydis Darkbane",
	["Eye of C'Thun"] = "Eye of C'Thun",
	["Faction Champions"] = "Faction Champions",
	["Fallen Champion"] = "Fallen Champion",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric and Marwyn",
	["Fankriss the Unyielding"] = "Fankriss the Unyielding",
	["Fathom-Lord Karathress"] = "Fathom-Lord Karathress",
	Felmyst = "Felmyst",
	Feludius = "Feludius",
	["Fenrus the Devourer"] = "Fenrus the Devourer",
	["Feral Defender"] = "Feral Defender",
	Festergut = "Festergut",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Fineous Darkvire",
	Firemaw = "Firemaw",
	["Fjola Lightbane"] = "Fjola Lightbane",
	Flamegor = "Flamegor",
	["Flame Leviathan"] = "Flame Leviathan",
	["Foe Reaper 5000"] = "Foe Reaper 5000",
	["Foreman Thistlenettle"] = "Foreman Thistlenettle",
	["Forgemaster Garfrost"] = "Forgemaster Garfrost",
	["Forgemaster Throngus"] = "Forgemaster Throngus",
	["Four Horsemen Chest"] = "Four Horsemen Chest",
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Firehammer",
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Hellscream",
	Gasher = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Gatewatcher Gyro-Kill",
	["Gatewatcher Iron-Hand"] = "Gatewatcher Iron-Hand",
	["Gathios the Shatterer"] = "Gathios the Shatterer",
	Gehennas = "Gehennas",
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "General Angerforge",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul the Slavener",
	["Gloom'rel"] = "Gloom'rel",
	Glubtok = "Glubtok",
	Gluth = "Gluth",
	Glutton = "Glutton",
	["Golemagg the Incinerator"] = "Golemagg the Incinerator",
	["Golem Lord Argelmach"] = "Golem Lord Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Anvilcrack",
	["Gormok the Impaler"] = "Gormok the Impaler",
	["Gorosh the Dervish"] = "Gorosh the Dervish",
	["Gortok Palehoof"] = "Gortok Palehoof",
	["Gothik the Harvester"] = "Gothik the Harvester",
	["Grand Astromancer Capernian"] = "Grand Astromancer Capernian",
	["Grand Champions"] = "Grand Champions",
	["Grand Crusader Dathrohan"] = "Grand Crusader Dathrohan",
	["Grand Magus Telestra"] = "Grand Magus Telestra",
	["Grandmaster Vorpil"] = "Grandmaster Vorpil",
	Grandmother = "Grandmother",
	["Grand Vizier Ertan"] = "Grand Vizier Ertan",
	["Grand Warlock Alythess"] = "Grand Warlock Alythess",
	["Grand Warlock Nethekurse"] = "Grand Warlock Nethekurse",
	["Grand Widow Faerlina"] = "Grand Widow Faerlina",
	["Grethok the Controller"] = "Grethok the Controller",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	Grizzle = "Grizzle",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	["Gruul the Dragonkiller"] = "Gruul the Dragonkiller",
	["Guard Fengus"] = "Guard Fengus",
	["Guardian of Yogg-Saron"] = "Guardian of Yogg-Saron",
	["Guard Mol'dar"] = "Guard Mol'dar",
	["Guard Slip'kik"] = "Guard Slip'kik",
	["Gurtogg Bloodboil"] = "Gurtogg Bloodboil",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara the Stormbinder",
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Wyrmbreaker",
	Halion = "Halion",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	["Harbinger Skyriss"] = "Harbinger Skyriss",
	["Hate'rel"] = "Hate'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Headless Horseman",
	["Hearthsinger Forresten"] = "Hearthsinger Forresten",
	["Hedrum the Creeper"] = "Hedrum the Creeper",
	["Heigan the Unclean"] = "Heigan the Unclean",
	["Helix Gearbreaker"] = "Helix Gearbreaker",
	["Hellfire Channeler"] = "Hellfire Channeler",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Herald Volazj",
	Herod = "Herod",
	["Hex Lord Malacrass"] = "Hex Lord Malacrass",
	["High Astromancer Solarian"] = "High Astromancer Solarian",
	["High Botanist Freywinn"] = "High Botanist Freywinn",
	["High Inquisitor Fairbanks"] = "High Inquisitor Fairbanks",
	["High Inquisitor Whitemane"] = "High Inquisitor Whitemane",
	["High Interrogator Gerstahn"] = "High Interrogator Gerstahn",
	["High King Maulgar"] = "High King Maulgar",
	["Highlord Mograine"] = "Highlord Mograine",
	["Highlord Omokk"] = "Highlord Omokk",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "High Nethermancer Zerevor",
	["High Overlord Saurfang"] = "High Overlord Saurfang",
	["High Priestess Arlokk"] = "High Priestess Arlokk",
	["High Priestess Azil"] = "High Priestess Azil",
	["High Priestess Jeklik"] = "High Priestess Jeklik",
	["High Priestess Kilnara"] = "High Priestess Kilnara",
	["High Priestess Mar'li"] = "High Priestess Mar'li",
	["High Priestess of Thaurissan"] = "High Priestess of Thaurissan",
	["High Priest Thekal"] = "High Priest Thekal",
	["High Priest Venoxis"] = "High Priest Venoxis",
	["High Prophet Barim"] = "High Prophet Barim",
	["High Warlord Naj'entus"] = "High Warlord Naj'entus",
	Hodir = "Hodir",
	Hogger = "Hogger",
	["Houndmaster Grebmar"] = "Houndmaster Grebmar",
	["Houndmaster Loksey"] = "Houndmaster Loksey",
	Hukku = "Hukku",
	Hungarfen = "Hungarfen",
	["Hurley Blackbreath"] = "Hurley Blackbreath",
	["Hyakiss the Lurker"] = "Hyakiss the Lurker",
	["Hydromancer Thespia"] = "Hydromancer Thespia",
	["Hydromancer Velratha"] = "Hydromancer Velratha",
	Hydrospawn = "Hydrospawn",
	["Hydross the Unstable"] = "Hydross the Unstable",
	["Icecrown Gunship Battle"] = "Icecrown Gunship Battle",
	Icehowl = "Icehowl",
	["Ice Sphere"] = "Ice Sphere",
	Ichoron = "Ichoron",
	Ick = "Ick",
	Ignacious = "Ignacious",
	["Ignis the Furnace Master"] = "Ignis the Furnace Master",
	["Illidan Stormrage"] = "Illidan Stormrage",
	["Illidari Council"] = "Illidari Council",
	["Illyanna Ravenoak"] = "Illyanna Ravenoak",
	["Immol'thar"] = "Immol'thar",
	["Infinite Corruptor"] = "Infinite Corruptor",
	["Infinity Blades"] = "Infinity Blades",
	["Ingvar the Plunderer"] = "Ingvar the Plunderer",
	["Instructor Galford"] = "Instructor Galford",
	["Instructor Malicia"] = "Instructor Malicia",
	["Instructor Razuvious"] = "Instructor Razuvious",
	["Interrogator Vishas"] = "Interrogator Vishas",
	Ionar = "Ionar",
	Ironaya = "Ironaya",
	Ironspine = "Ironspine",
	Isalien = "Isalien",
	Isiset = "Isiset",
	Jade = "Jade",
	["Jammal'an the Prophet"] = "Jammal'an the Prophet",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jedoga Shadowseeker"] = "Jedoga Shadowseeker",
	["Jed Runewatcher"] = "Jed Runewatcher",
	["Jergosh the Invoker"] = "Jergosh the Invoker",
	["Jin'do the Godbreaker"] = "Jin'do the Godbreaker",
	["Jin'do the Hexxer"] = "Jin'do the Hexxer",
	["Jormungar Behemoth"] = "Jormungar Behemoth",
	Jormungars = "Jormungars",
	Julianne = "Julianne",
	["Junk Bot"] = "Junk Bot",
	["Kael'thas Sunstrider"] = "Kael'thas Sunstrider",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Deepfury",
	["Karsh Steelbender"] = "Karsh Steelbender",
	["Kazkaz the Unholy"] = "Kazkaz the Unholy",
	["Kaz'rogal"] = "Kaz'rogal",
	["Keli'dan the Breaker"] = "Keli'dan the Breaker",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler the Crazed",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["King Dred"] = "King Dred",
	["King Gordok"] = "King Gordok",
	["King Llane Piece"] = "King Llane Piece",
	["King Ymiron"] = "King Ymiron",
	["Kirtonos the Herald"] = "Kirtonos the Herald",
	["Knot Thimblejack's Cache"] = "Knot Thimblejack's Cache",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	["Koralon the Flame Watcher"] = "Koralon the Flame Watcher",
	Kormok = "Kormok",
	Kresh = "Kresh",
	Krick = "Krick",
	["Krick and Ick"] = "Krick and Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir the Gatewatcher",
	["Krosh Firehand"] = "Krosh Firehand",
	Krystallus = "Krystallus",
	Kurinnaxx = "Kurinnaxx",
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Deathwhisper",
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	Laj = "Laj",
	Landslide = "Landslide",
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Left Arm",
	["Leotheras the Blind"] = "Leotheras the Blind",
	Lethon = "Lethon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Leviathan Mk II",
	["Ley-Guardian Eregos"] = "Ley-Guardian Eregos",
	["Lieutenant Drake"] = "Lieutenant Drake",
	["Lieutenant General Andorov"] = "Lieutenant General Andorov",
	Loatheb = "Loatheb",
	Lockmaw = "Lockmaw",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	["Lord Aurius Rivendare"] = "Lord Aurius Rivendare",
	["Lord Cobrahn"] = "Lord Cobrahn",
	["Lord Godfrey"] = "Lord Godfrey",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	["Lord Marrowgar"] = "Lord Marrowgar",
	["Lord Overheat"] = "Lord Overheat",
	["Lord Pythas"] = "Lord Pythas",
	["Lord Rhyolith"] = "Lord Rhyolith",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Lord Sanguinar",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Victor Nefarius",
	["Lord Vyletongue"] = "Lord Vyletongue",
	["Lord Walden"] = "Lord Walden",
	["Lorekeeper Polkelt"] = "Lorekeeper Polkelt",
	["Lorgus Jett"] = "Lorgus Jett",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Mad Magglish"] = "Mad Magglish",
	["Madness of Deathwing"] = "Madness of Deathwing",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Mage-Lord Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrate Barthilas",
	Magmadar = "Magmadar",
	Magmatron = "Magmatron",
	Magmaw = "Magmaw",
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Maiden of Grief",
	["Maiden of Virtue"] = "Maiden of Virtue",
	["Majordomo Executus"] = "Majordomo Executus",
	["Majordomo Staghelm"] = "Majordomo Staghelm",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki the Pallid",
	["Mal'Ganis"] = "Mal'Ganis",
	Maloriak = "Maloriak",
	Malygos = "Malygos",
	Mannoroth = "Mannoroth",
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduk Blackpool",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = "Marwyn",
	["Master Engineer Telonicus"] = "Master Engineer Telonicus",
	["Maur Grimtotem"] = "Maur Grimtotem",
	Meathook = "Meathook",
	["Mechano-Lord Capacitus"] = "Mechano-Lord Capacitus",
	Medivh = "Medivh",
	["Mekgineer Steamrigger"] = "Mekgineer Steamrigger",
	["Mekgineer Thermaplugg"] = "Mekgineer Thermaplugg",
	["Mennu the Betrayer"] = "Mennu the Betrayer",
	["Meshlok the Harvester"] = "Meshlok the Harvester",
	Midnight = "Midnight",
	Mijan = "Mijan",
	Mimiron = "Mimiron",
	["Mindbender Ghur'sha"] = "Mindbender Ghur'sha",
	["Miner Johnson"] = "Miner Johnson",
	["Mistress of Pain"] = "Mistress of Pain",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra the Skullcrusher",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	Morchok = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Fire Eye",
	["Mor Grayhoof"] = "Mor Grayhoof",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Tidewalker",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Mother Shahraz",
	["Mother Smolderweb"] = "Mother Smolderweb",
	["Mr. Smite"] = "Mr. Smite",
	["Muradin Bronzebeard"] = "Muradin Bronzebeard",
	["Murkblood Twin"] = "Murkblood Twin",
	["Murkblood Twins"] = "Murkblood Twins",
	Murmur = "Murmur",
	Murozond = "Murozond",
	["Murta Grimgut"] = "Murta Grimgut",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus the Devourer",
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	Nefarian = "Nefarian",
	["Nefarian's End"] = "Nefarian's End",
	["Nekrum Gutchewer"] = "Nekrum Gutchewer",
	["Nerub'enkan"] = "Nerub'enkan",
	["Nethermancer Sepethrea"] = "Nethermancer Sepethrea",
	Netherspite = "Netherspite",
	["Netherstrand Longbow"] = "Netherstrand Longbow",
	["Nexus-Prince Shaffar"] = "Nexus-Prince Shaffar",
	Nezir = "Nezir",
	Nightbane = "Nightbane",
	["Noth the Plaguebringer"] = "Noth the Plaguebringer",
	["Novos the Summoner"] = "Novos the Summoner",
	Noxxion = "Noxxion",
	["Obsidian Sentinel"] = "Obsidian Sentinel",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo the Blindwatcher",
	Oggleflint = "Oggleflint",
	["Ogom the Wretched"] = "Ogom the Wretched",
	Ohgan = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor the Breaker",
	Olaf = "Olaf",
	["Old Serra'kis"] = "Old Serra'kis",
	["Olm the Summoner"] = "Olm the Summoner",
	["Omnitron Defense System"] = "Omnitron Defense System",
	Omnotron = "Omnotron",
	["Omnotron Defense System"] = "Omnotron Defense System",
	["Omor the Unscarred"] = "Omor the Unscarred",
	Onyxia = "Onyxia",
	["Opera Event"] = "Opera Event",
	["Orgrim's Hammer"] = "Orgrim's Hammer",
	["Ormorok the Tree-Shaper"] = "Ormorok the Tree-Shaper",
	["Oro Eyegouge"] = "Oro Eyegouge",
	["Ossirian the Unscarred"] = "Ossirian the Unscarred",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Overlord Ramtusk",
	["Overlord Wyrmthalak"] = "Overlord Wyrmthalak",
	["Overmaster Pyron"] = "Overmaster Pyron",
	["Overseer Tidewrath"] = "Overseer Tidewrath",
	Ozruk = "Ozruk",
	Ozumat = "Ozumat",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor the Invincible",
	Patchwerk = "Patchwerk",
	["Pathaleon the Calculator"] = "Pathaleon the Calculator",
	["Peroth'arn"] = "Peroth'arn",
	Phalanx = "Phalanx",
	["Phaseshift Bulwark"] = "Phaseshift Bulwark",
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Plaguemaw the Rotting",
	["Plugger Spazzring"] = "Plugger Spazzring",
	["Postmaster Malown"] = "Postmaster Malown",
	["Priestess Delrissa"] = "Priestess Delrissa",
	["Prince Keleseth"] = "Prince Keleseth",
	["Prince Malchezaar"] = "Prince Malchezaar",
	["Prince Skaldrenox"] = "Prince Skaldrenox",
	["Princess Huhuran"] = "Princess Huhuran",
	["Princess Moira Bronzebeard"] = "Princess Moira Bronzebeard",
	["Princess Tempestria"] = "Princess Tempestria",
	["Princess Theradras"] = "Princess Theradras",
	["Princess Yauj"] = "Princess Yauj",
	["Prince Taldaram"] = "Prince Taldaram",
	["Prince Tenris Mirkblood"] = "Prince Tenris Mirkblood",
	["Prince Tortheldrin"] = "Prince Tortheldrin",
	["Prince Valanar"] = "Prince Valanar",
	["Professor Putricide"] = "Professor Putricide",
	["Pure Spawn of Hydross"] = "Pure Spawn of Hydross",
	Pusillin = "Pusillin",
	["Pyroguard Emberseer"] = "Pyroguard Emberseer",
	["Pyromancer Loregrain"] = "Pyromancer Loregrain",
	Quagmirran = "Quagmirran",
	["Quartermaster Zigris"] = "Quartermaster Zigris",
	["Queen Azshara"] = "Queen Azshara",
	["Rage Winterchill"] = "Rage Winterchill",
	Ragglesnout = "Ragglesnout",
	["Raging Spirit"] = "Raging Spirit",
	Ragnaros = "Ragnaros",
	Rajh = "Rajh",
	["Ramstein the Gorger"] = "Ramstein the Gorger",
	["Randolph Moloch"] = "Randolph Moloch",
	["Ras Frostwhisper"] = "Ras Frostwhisper",
	Rattlegore = "Rattlegore",
	["Razorclaw the Butcher"] = "Razorclaw the Butcher",
	["Razorgore the Untamed"] = "Razorgore the Untamed",
	Razorlash = "Razorlash",
	Razorscale = "Razorscale",
	["Reliquary of Souls"] = "Reliquary of Souls",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Restless Skeleton",
	Rethilgore = "Rethilgore",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Screwspigot",
	["Right Arm"] = "Right Arm",
	["Ring of Law"] = "Ring of Law",
	["Risen Hammersmith"] = "Risen Hammersmith",
	Roar = "Roar",
	Rohash = "Rohash",
	["Rokad the Ravager"] = "Rokad the Ravager",
	["Rokdar the Sundered Lord"] = "Rokdar the Sundered Lord",
	["Rokmar the Crackler"] = "Rokmar the Crackler",
	["Rom'ogg Bonecrusher"] = "Rom'ogg Bonecrusher",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romulo & Julianne",
	Roogug = "Roogug",
	Rotface = "Rotface",
	Rotgrip = "Rotgrip",
	["Runemaster Molgeim"] = "Runemaster Molgeim",
	["Runok Wildmane"] = "Runok Wildmane",
	Ruuzlu = "Ruuzlu",
	["Salramm the Fleshcrafter"] = "Salramm the Fleshcrafter",
	["Sanctum Sentry"] = "Sanctum Sentry",
	["Sandarr Dunereaver"] = "Sandarr Dunereaver",
	["Sandfury Executioner"] = "Sandfury Executioner",
	Sapphiron = "Sapphiron",
	Sara = "Sara",
	["Saronite Animus"] = "Saronite Animus",
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr the Corruptor",
	["Saviana Ragefire"] = "Saviana Ragefire",
	["Scarlet Commander Mograine"] = "Scarlet Commander Mograine",
	["Scourgelord Tyrannus"] = "Scourgelord Tyrannus",
	["Seeth'rel"] = "Seeth'rel",
	["Selin Fireheart"] = "Selin Fireheart",
	["Sergeant Bly"] = "Sergeant Bly",
	Setesh = "Setesh",
	["Shade of Akama"] = "Shade of Akama",
	["Shade of Aran"] = "Shade of Aran",
	["Shade of Eranikus"] = "Shade of Eranikus",
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Shadow Hunter Vosh'gajin",
	["Shadow of Leotheras"] = "Shadow of Leotheras",
	["Shadowpriest Sezz'ziz"] = "Shadowpriest Sezz'ziz",
	Shadron = "Shadron",
	Shannox = "Shannox",
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak the Dead Watcher",
	["Siamat, Lord of South Wind"] = "Siamat, Lord of South Wind",
	Sindragosa = "Sindragosa",
	Sinestra = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir The Ironshaper",
	["Skadi the Ruthless"] = "Skadi the Ruthless",
	["Skarr the Unbreakable"] = "Skarr the Unbreakable",
	["Skarvald the Constructor"] = "Skarvald the Constructor",
	["Skra'gath"] = "Skra'gath",
	Skul = "Skul",
	Skum = "Skum",
	Slabhide = "Slabhide",
	["Slad'ran"] = "Slad'ran",
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Sneed's Shredder",
	["Solakar Flamewreath"] = "Solakar Flamewreath",
	["Solarium Agent"] = "Solarium Agent",
	["Solarium Priest"] = "Solarium Priest",
	["Spine of Deathwing"] = "Spine of Deathwing",
	["Spirestone Battle Lord"] = "Spirestone Battle Lord",
	["Spirestone Butcher"] = "Spirestone Butcher",
	["Spirestone Lord Magus"] = "Spirestone Lord Magus",
	["Staff of Disintegration"] = "Staff of Disintegration",
	Stalagg = "Stalagg",
	Steelbreaker = "Steelbreaker",
	["Stomper Kreeg"] = "Stomper Kreeg",
	Stonespine = "Stonespine",
	["Stormcaller Brundir"] = "Stormcaller Brundir",
	Strawman = "Strawman",
	["Sulfuron Harbinger"] = "Sulfuron Harbinger",
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Sorrowgrave",
	["Swamplord Musel'ek"] = "Swamplord Musel'ek",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Tainted Spawn of Hydross",
	["Talon King Ikiss"] = "Talon King Ikiss",
	["Taragaman the Hungerer"] = "Taragaman the Hungerer",
	["Targorr the Dread"] = "Targorr the Dread",
	Tavarok = "Tavarok",
	Techbot = "Techbot",
	["Temple Guardian Anhuur"] = "Temple Guardian Anhuur",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Warpwood",
	Tenebron = "Tenebron",
	["Terestian Illhoof"] = "Terestian Illhoof",
	["Teron Gorefiend"] = "Teron Gorefiend",
	Terrastra = "Terrastra",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred the Darkener",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "The Beast",
	["The Beasts of Northrend"] = "The Beasts of Northrend",
	["The Big Bad Wolf"] = "The Big Bad Wolf",
	["The Black Knight"] = "The Black Knight",
	["The Black Stalker"] = "The Black Stalker",
	["The Blue Brothers"] = "The Blue Brothers",
	["The Bug Family"] = "The Bug Family",
	["The Crone"] = "The Crone",
	["The Curator"] = "The Curator",
	["The Eredar Twins"] = "The Eredar Twins",
	["The Four Horsemen"] = "The Four Horsemen",
	["The Illidari Council"] = "The Illidari Council",
	["The Iron Council"] = "The Iron Council",
	["Theka the Martyr"] = "Theka the Martyr",
	["The Lich King"] = "The Lich King",
	["The Lost Dwarves"] = "The Lost Dwarves",
	["The Lurker Below"] = "The Lurker Below",
	["The Maker"] = "The Maker",
	["The Prophet Skeram"] = "The Prophet Skeram",
	["The Prophet Tharon'ja"] = "The Prophet Tharon'ja",
	Theralion = "Theralion",
	["The Ravenian"] = "The Ravenian",
	["The Razza"] = "The Razza",
	["The Seven Dwarves"] = "The Seven Dwarves",
	["The Skybreaker"] = "The Skybreaker",
	["The Tribunal of Ages"] = "The Tribunal of Ages",
	["The Twin Emperors"] = "The Twin Emperors",
	["The Twin Val'kyr"] = "The Twin Val'kyr",
	["The Unforgiven"] = "The Unforgiven",
	["The Windreaver"] = "The Windreaver",
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Thorngrin the Tender",
	["Tidewalker Lurker"] = "Tidewalker Lurker",
	["Timmy the Cruel"] = "Timmy the Cruel",
	Tinhead = "Tinhead",
	["Tinkerer Gizlock"] = "Tinkerer Gizlock",
	["Tirion Fordring"] = "Tirion Fordring",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon the Ice Watcher",
	Toxitron = "Toxitron",
	["Trigore the Lasher"] = "Trigore the Lasher",
	Trollgore = "Trollgore",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Twilight Lord Kelris",
	Ultraxion = "Ultraxion",
	["Urok Doomhowl"] = "Urok Doomhowl",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz the Corrupt",
	Valiona = "Valiona",
	["Valiona and Theralion"] = "Valiona and Theralion",
	["Valithria Dreamwalker"] = "Valithria Dreamwalker",
	["Val'kyr Shadowguard"] = "Val'kyr Shadowguard",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Cloudstrider",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden the Herald",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Darkshadow",
	["Verdan the Everliving"] = "Verdan the Everliving",
	Verek = "Verek",
	Vesperon = "Vesperon",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak the Cannibal",
	["Vile'rel"] = "Vile'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Viscous Fallout",
	["Void Reaver"] = "Void Reaver",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Warbringer O'mrogg",
	["Warchief Blackhand Piece"] = "Warchief Blackhand Piece",
	["Warchief Kargath Bladefist"] = "Warchief Kargath Bladefist",
	["Warchief Rend Blackhand"] = "Warchief Rend Blackhand",
	["Warden Mellichar"] = "Warden Mellichar",
	["Warder Stilgiss"] = "Warder Stilgiss",
	["Warlord Kalithresh"] = "Warlord Kalithresh",
	["Warlord Zon'ozz"] = "Warlord Zon'ozz",
	["Warmaster Blackhorn"] = "Warmaster Blackhorn",
	["War Master Voone"] = "War Master Voone",
	["Warmaul Champion"] = "Warmaul Champion",
	["Warp Slicer"] = "Warp Slicer",
	["Warp Splinter"] = "Warp Splinter",
	["Watchkeeper Gargolmar"] = "Watchkeeper Gargolmar",
	Weaver = "Weaver",
	["Willey Hopebreaker"] = "Willey Hopebreaker",
	["Witch Doctor Zum'rah"] = "Witch Doctor Zum'rah",
	["Wolf Master Nandos"] = "Wolf Master Nandos",
	["Wrath-Scryer Soccothrates"] = "Wrath-Scryer Soccothrates",
	Wushoolay = "Wushoolay",
	Xevozz = "Xevozz",
	["XT-002 Deconstructor"] = "XT-002 Deconstructor",
	["Yogg-Saron"] = "Yogg-Saron",
	Yor = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj the Unsleeping",
	Ysondre = "Ysondre",
	Zanzil = "Zanzil",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar the Wrathful",
	["Zereketh the Unbound"] = "Zereketh the Unbound",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Thornhoof",
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Zul'Farrak Dead Hero",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat the Obliterator",
}


if GAME_LOCALE == "enUS" then
	lib:SetCurrentTranslations(true)
elseif GAME_LOCALE == "deDE" then
	lib:SetCurrentTranslations {
	Acidmaw = "Ätzschlund",
	["Admiral Ripsnarl"] = "Admiral Knurrreißer",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Luftkommandoeinheit",
	["Agathelos the Raging"] = "Agathelos der Tobende",
	["Aggem Thorncurse"] = "Aggem Dornfluch",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon der Beobachter",
	Altairus = "Altairus",
	Altarius = "Altairus",
	Alysrazor = "Alysrazar",
	["Alzzin the Wildshaper"] = "Alzzin der Wildformer",
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Botschafter Flammenschlag",
	["Ambassador Hellmaw"] = "Botschafter Höllenschlund",
	Ammunae = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar der Kältebringer",
	["Ancient Stone Keeper"] = "Uralter Steinbewahrer",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	Anomalus = "Anomalus",
	Anraphet = "Anraphet",
	Anshal = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Verteidiger des Anubisath",
	["Anubisath Guardian"] = "Beschützer des Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Arcane Watchman"] = "Arkanwachmann",
	["Arcanist Doan"] = "Arkanist Doan",
	Arcanotron = "Arkanotron",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon der Steinwächter",
	["Archbishop Benedictus"] = "Erzbischof Benedictus",
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Archivar Galford",
	["Archmage Arugal"] = "Erzmagier Arugal",
	Arcurion = "Arcurion",
	Argaloth = "Argaloth",
	["Argent Confessor Paletress"] = "Argentumbeichtpatin Blondlocke",
	Arion = "Arion",
	["Arugal's Voidwalker"] = "Arugals Leerwandler",
	Asaad = "Asaad",
	["Ascendant Council"] = "Rat der Aszendenten",
	["Ascendant Lord Obsidius"] = "Aszendentenfürst Obsidius",
	["Asim al Akir"] = "Asaad",
	["Asira Dawnslayer"] = "Asira Dämmerschlächter",
	["Assault Bot"] = "Angriffsbot",
	["Assembly of Iron"] = "Versammlung des Eisens",
	["Atal'alarion"] = "Atal'alarion",
	Atramedes = "Atramedes",
	["Attumen the Huntsman"] = "Attumen der Jäger",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar von Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss der Jäger",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir der Schlaflose",
	Azuregos = "Azuregos",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	Baleroc = "Baloroc",
	Balnazzar = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus der Kriegsjünger",
	["Bannok Grimaxe"] = "Bannok Grimmaxt",
	["Baron Aquanis"] = "Baron Aquanis",
	["Baron Ashbury"] = "Baron Ashbury",
	["Baron Charr"] = "Baron Glutarr",
	["Baroness Anastari"] = "Baroness Anastari",
	["Baron Geddon"] = "Baron Geddon",
	["Baron Kazum"] = "Baron Kazum",
	["Baron Rivendare"] = "Baron Totenschwur",
	["Baron Silverlaine"] = "Baron Silberlein",
	["Battleguard Sartura"] = "Schlachtwache Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	Beauty = "Bella",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Schwertschmied der schwarzen Wache",
	["Blackheart the Inciter"] = "Schwarzherz der Hetzer",
	["Blindeye the Seer"] = "Blindauge der Seher",
	["Blind Hunter"] = "Blinder Jäger",
	["Blood Council"] = "Rat des Blutes",
	["Blood Guard Porung"] = "Blutwache Porung",
	["Bloodlord Mandokir"] = "Blutfürst Mandokir",
	["Bloodmage Thalnos"] = "Blutmagier Thalnos",
	["Blood Prince Council"] = "Rat der Blutprinzen",
	["Blood Princes"] = "Rat der Blutprinzen",
	["Blood-Queen Lana'thel"] = "Blutkönigin Lana'thel",
	["Blood Steward of Kirtonos"] = "Blutdiener von Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Bombenbot",
	["Brain of Yogg-Saron"] = "Yogg-Sarons Gehirn",
	["Brainwashed Noble"] = "Manipulierter Adliger",
	Broggok = "Broggok",
	Brokentoe = "Schmetterzehe",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Brutwächter Dreschbringer",
	["Bruegal Ironknuckle"] = "Bruegal Eisenfaust",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Brennende Teufelswache",
	["Buru the Gorger"] = "Buru der Verschlinger",
	["Cache of the Firelord"] = "Truhe des Feuerlords",
	["Cache of the Legion"] = "Behälter der Legion",
	["Cannon Master Willey"] = "Kanonenmeister Willey",
	["\"Captain\" Cookie"] = "\"Kapitän\" Krümel",
	["Captain Greenskin"] = "Kapitän Grünhaut",
	["Captain Kromcrush"] = "Hauptmann Krombruch",
	["Captain Skarloc"] = "Kapitän Skarloc",
	["Captain Varo'then"] = "Hauptmann Varo'then",
	["Celebras the Cursed"] = "Celebras der Verfluchte",
	["Charlga Razorflank"] = "Charlga Klingenflanke",
	["Chess Event"] = "Schachevent",
	["Chest of The Seven"] = "Truhe der Sieben",
	["Chief Ukorz Sandscalp"] = "Häuptling Ukorz Sandskalp",
	Chimaeron = "Schimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush der Beobachter",
	Chromaggus = "Chromaggus",
	["Chrono Lord Deja"] = "Chronolord Deja",
	["Chrono-Lord Epoch"] = "Chronolord Epoch",
	Claw = "Klaue",
	["Coilfang Elite"] = "Elitesoldat des Echsenkessels",
	["Coilfang Strider"] = "Schreiter des Echsenkessels",
	["Commander Kolurg"] = "Kommandant Kolurg",
	["Commander Malor"] = "Kommandant Malor",
	["Commander Sarannis"] = "Kommandant Sarannis",
	["Commander Springvale"] = "Kommandant Grüntal",
	["Commander Stoutbeard"] = "Kommandant Starkbart",
	["Commander Ulthok"] = "Kommandant Ulthok",
	["Conclave of Wind"] = "Konklave des Windes",
	["Constructor & Controller"] = "Konstrukteur & Kontrolleur",
	Cookie = "Krümel",
	Corborus = "Corborus",
	["Coren Direbrew"] = "Coren Düsterbräu",
	["Corla, Herald of Twilight"] = "Corla, Botin des Zwielichts",
	["Cosmic Infuser"] = "Kosmische Macht",
	["Crimson Hammersmith"] = "Purpurroter Hammerschmied",
	["Crowd Pummeler 9-60"] = "Meuteverprügler 9-60",
	["Crystal Fang"] = "Kristallfangzahn",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	Daakara = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah die Verdammnisverkünderin",
	["Dalronn the Controller"] = "Dalronn der Aufseher",
	["Dark Coffer"] = "Dunkler Kasten",
	["Dark Iron Ambassador"] = "Botschafter der Dunkeleisenzwerge",
	["Darkmaster Gandling"] = "Dunkelmeister Gandling",
	["Darkweaver Syth"] = "Dunkelwirker Syth",
	["Deathbound Ward"] = "Todesgeweihter Wächter",
	["Deathbringer Saurfang"] = "Todesbringer Saurfang",
	["Death Knight Darkreaver"] = "Todesritter Schattensichel",
	["Death Knight Understudy"] = "Reservist der Todesritter",
	["Deathspeaker High Priest"] = "Hohepriester der Todessprecher",
	["Death Speaker Jargba"] = "Todessprecher Jargba",
	["Deathstalker Visceri"] = "Todespirscher Visceri",
	["Deathsworn Captain"] = "Todeshöriger Hauptmann",
	Devastation = "Verwüstung",
	["Deviate Faerie Dragon"] = "Deviatfeendrache",
	["Devourer of Souls"] = "Verschlinger der Seelen",
	["Dextren Ward"] = "Dextren Ward",
	["Digmaster Shovelphlange"] = "Grubenmeister Schaufelphlansch",
	["Doctor Theolen Krastinov"] = "Doktor Theolen Krastinov",
	["Doom Lord Kazzak"] = "Verdammnislord Kazzak",
	["Doom'rel"] = "Un'rel",
	Doomwalker = "Verdammniswandler",
	["Dope'rel"] = "Trott'rel",
	Dorothee = "Dorothee",
	["Drahga Shadowburner"] = "Drahga Schattenbrenner",
	["Drahga Shodowburner"] = "Drahga Schattenbrenner",
	["Drakkari Colossus"] = "Koloss der Drakkari",
	["Drakos the Interrogator"] = "Drakos der Befrager",
	Dreadscale = "Schreckensmaul",
	Dreamscythe = "Traumsense",
	["Dust Covered Chest"] = "Staubbedeckte Truhe",
	Dustwraith = "Karaburan",
	["Eadric the Pure"] = "Eadric der Reine",
	["Earthcaller Halmgar"] = "Erdenrufer Halmgar",
	["Earthrager Ptah"] = "Erdwüter Ptah",
	Ebonroc = "Schattenschwinge",
	["Echo of Baine"] = "Echo von Baine",
	["Echo of Jaina"] = "Echo von Jaina",
	["Echo of Sylvanas"] = "Echo von Sylvanas",
	["Echo of Tyrande"] = "Echo von Tyrande",
	["Eck the Ferocious"] = "Der wilde Eck",
	["Edwin VanCleef"] = "Edwin van Cleef",
	["Elder Brightleaf"] = "Ältester Hellblatt",
	["Elder Ironbranch"] = "Ältester Eisenast",
	["Elder Nadox"] = "Urahne Nadox",
	["Elder Stonebark"] = "Ältester Steinrinde",
	["Electrocutioner 6000"] = "Elektrokutor 6000",
	Electron = "Elektron",
	["Elementium Monstrosity"] = "Elementiumungeheuer",
	["Emalon the Storm Watcher"] = "Emalon der Sturmwächter",
	Emeriss = "Smariss",
	["Emperor Dagran Thaurissan"] = "Imperator Dagran Thaurissan",
	["Emperor Vek'lor"] = "Imperator Vek'lor",
	["Emperor Vek'nilash"] = "Imperator Vek'nilash",
	Entropius = "Entropius",
	["Eonar's Gift"] = "Eonars Geschenk",
	["Epoch Hunter"] = "Epochenjäger",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Morgensänger",
	["Eric \"The Swift\""] = "Eric \"Der Flinke\"",
	Erudax = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Steinsprecher",
	["Essence of Anger"] = "Essenz des Zorns",
	["Essence of Desire"] = "Essenz der Begierde",
	["Essence of Suffering"] = "Essenz des Leidens",
	Eviscerator = "Ausweider",
	["Exarch Maladaar"] = "Exarch Maladaar",
	["Expedition Commander"] = "Kommandant der Expedition",
	["Eydis Darkbane"] = "Eydis Nachtbann",
	["Eye of C'Thun"] = "Auge von C'Thun",
	["Faction Champions"] = "Fraktionschampions",
	["Fallen Champion"] = "Gestürzter Held",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric und Marwyn",
	["Fankriss the Unyielding"] = "Fankriss der Unnachgiebige",
	["Fathom-Lord Karathress"] = "Tiefenlord Karathress",
	Felmyst = "Teufelsruch",
	Feludius = "Feludius",
	["Fenrus the Devourer"] = "Fenrus der Verschlinger",
	["Feral Defender"] = "Wilder Verteidiger",
	Festergut = "Fauldarm",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Fineous Dunkelader",
	Firemaw = "Feuerschwinge",
	["Fjola Lightbane"] = "Fjola Lichtbann",
	Flamegor = "Flammenmaul",
	["Flame Leviathan"] = "Flammenleviathan",
	["Foe Reaper 5000"] = "Feindschnitter 5000",
	["Foreman Thistlenettle"] = "Großknecht Distelklette",
	["Forgemaster Garfrost"] = "Schmiedemeister Garfrost",
	["Forgemaster Throngus"] = "Schmiedemeister Throngus",
	["Four Horsemen Chest"] = "Truhe der Vier Reiter",
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Feuerhammer",
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Höllschrei",
	Gasher = "Schlitzer",
	["Gatewatcher Gyro-Kill"] = "Torwächter Gyrotot",
	["Gatewatcher Iron-Hand"] = "Torwächter Eisenhand",
	["Gathios the Shatterer"] = "Gathios der Zerschmetterer",
	Gehennas = "Gehennas",
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "General Zornesschmied",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-Ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Haudrauf",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul der Geifernde",
	["Gloom'rel"] = "Dunk'rel",
	Glubtok = "Glubtok",
	Gluth = "Gluth",
	Glutton = "Nimmersatt",
	["Golemagg the Incinerator"] = "Golemagg der Verbrenner",
	["Golem Lord Argelmach"] = "Golemlord Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Hammerbruch",
	["Gormok the Impaler"] = "Gormok der Pfähler",
	["Gorosh the Dervish"] = "Gorosh der Derwisch",
	["Gortok Palehoof"] = "Gortok Bleichhuf",
	["Gothik the Harvester"] = "Gothik der Ernter",
	["Grand Astromancer Capernian"] = "Großastromantin Capernian",
	["Grand Champions"] = "Großchampions",
	["Grand Crusader Dathrohan"] = "Oberster Kreuzzügler Dathrohan",
	["Grand Magus Telestra"] = "Großmagistrix Telestra",
	["Grandmaster Vorpil"] = "Großmeister Vorpil",
	Grandmother = "Großmutter",
	["Grand Vizier Ertan"] = "Großwesir Ertan",
	["Grand Warlock Alythess"] = "Großhexenmeisterin Alythess",
	["Grand Warlock Nethekurse"] = "Großhexenmeister Nethekurse",
	["Grand Widow Faerlina"] = "Großwitwe Faerlina",
	["Grethok the Controller"] = "Grethok der Aufseher",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	Grizzle = "Grizzle",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	["Gruul the Dragonkiller"] = "Gruul der Drachenschlächter",
	["Guard Fengus"] = "Wache Fengus",
	["Guardian of Yogg-Saron"] = "Wächter des Yogg-Saron",
	["Guard Mol'dar"] = "Wache Mol'dar",
	["Guard Slip'kik"] = "Wache Slip'kik",
	["Gurtogg Bloodboil"] = "Gurtogg Siedeblut",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara die Sturmbinderin",
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Wyrmbrecher",
	Halion = "Halion",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	["Harbinger Skyriss"] = "Herold Horizontiss",
	["Hate'rel"] = "Hass'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Der kopflose Reiter",
	["Hearthsinger Forresten"] = "Herdsinger Forresten",
	["Hedrum the Creeper"] = "Hedrum der Krabbler",
	["Heigan the Unclean"] = "Heigan der Unreine",
	["Helix Gearbreaker"] = "Helix Ritzelbrecher",
	["Hellfire Channeler"] = "Kanalisierer des Höllenfeuers",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Herold Volazj",
	Herod = "Herod",
	["Hex Lord Malacrass"] = "Hexlord Malacrass",
	["High Astromancer Solarian"] = "Hochastromantin Solarian",
	["High Botanist Freywinn"] = "Hochbotaniker Freywinn",
	["High Inquisitor Fairbanks"] = "Hochinquisitor Schönufer",
	["High Inquisitor Whitemane"] = "Hochinquisitorin Weißsträhne",
	["High Interrogator Gerstahn"] = "Verhörmeisterin Gerstahn",
	["High King Maulgar"] = "Hochkönig Maulgar",
	["Highlord Mograine"] = "Hochlord Mograine",
	["Highlord Omokk"] = "Hochlord Omokk",
	["High Marshal Whirlaxis"] = "Hochmarschall Whirlaxis",
	["High Nethermancer Zerevor"] = "Hochnethermant Zerevor",
	["High Overlord Saurfang"] = "Hochfürst Saurfang",
	["High Priestess Arlokk"] = "Hohepriesterin Arlokk",
	["High Priestess Azil"] = "Hohepriesterin Azil",
	["High Priestess Jeklik"] = "Hohepriesterin Jeklik",
	["High Priestess Kilnara"] = "Hohepriesterin Kilnara",
	["High Priestess Mar'li"] = "Hohepriesterin Mar'li",
	["High Priestess of Thaurissan"] = "Hohepriesterin von Thaurissan",
	["High Priest Thekal"] = "Hohepriester Thekal",
	["High Priest Venoxis"] = "Hohepriester Venoxis",
	["High Prophet Barim"] = "Hochprophet Barim",
	["High Warlord Naj'entus"] = "Oberster Kriegsfürst Naj'entus",
	Hodir = "Hodir",
	Hogger = "Hogger",
	["Houndmaster Grebmar"] = "Hundemeister Grebmar",
	["Houndmaster Loksey"] = "Hundemeister Loksey",
	Hukku = "Hukku",
	Hungarfen = "Hungarfenn",
	["Hurley Blackbreath"] = "Hurley Pestatem",
	["Hyakiss the Lurker"] = "Hyakiss der Lauerer",
	["Hydromancer Thespia"] = "Wasserbeschwörerin Thespia",
	["Hydromancer Velratha"] = "Hydromantin Velratha",
	Hydrospawn = "Hydrobrut",
	["Hydross the Unstable"] = "Hydross der Unstete",
	["Icecrown Gunship Battle"] = "Luftschiffkampf um die Eiskronenzitadelle",
	Icehowl = "Eisheuler",
	["Ice Sphere"] = "Eissphäre",
	Ichoron = "Ichoron",
	Ick = "Ick",
	Ignacious = "Ignazius",
	["Ignis the Furnace Master"] = "Ignis, Meister des Eisenwerks",
	["Illidan Stormrage"] = "Illidan Sturmgrimm",
	["Illidari Council"] = "Rat der Illidari",
	["Illyanna Ravenoak"] = "Illyanna Rabeneiche",
	["Immol'thar"] = "Immol'thar",
	["Infinite Corruptor"] = "Ewiger Verderber",
	["Infinity Blades"] = "Klinge der Unendlichkeit",
	["Ingvar the Plunderer"] = "Ingvar der Brandschatzer",
	["Instructor Galford"] = "Instrukteur Galford",
	["Instructor Malicia"] = "Instrukteurin Malicia",
	["Instructor Razuvious"] = "Instrukteur Razuvious",
	["Interrogator Vishas"] = "Befrager Vishas",
	Ionar = "Ionar",
	Ironaya = "Ironaya",
	Ironspine = "Eisenrücken",
	Isalien = "Isalien",
	Isiset = "Isiset",
	Jade = "Jade",
	["Jammal'an the Prophet"] = "Jammal'an der Prophet",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jedoga Shadowseeker"] = "Jedoga Schattensucher",
	["Jed Runewatcher"] = "Jed Runenblick",
	["Jergosh the Invoker"] = "Jergosh der Herbeirufer",
	["Jin'do the Godbreaker"] = "Jin'do der Götterbrecher",
	["Jin'do the Hexxer"] = "Jin'do der Verhexer",
	["Jormungar Behemoth"] = "Jormungarungetüm",
	Jormungars = "Jormungars",
	Julianne = "Julianne",
	["Junk Bot"] = "Schrottbot",
	["Kael'thas Sunstrider"] = "Kael'thas Sonnenwanderer",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Tiefenzorn",
	["Karsh Steelbender"] = "Karsh Stahlbieger",
	["Kazkaz the Unholy"] = "Kazkaz der Unheilige",
	["Kaz'rogal"] = "Kaz'rogal",
	["Keli'dan the Breaker"] = "Keli'dan der Zerstörer",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Gicherer der Wahnsinnige",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["King Dred"] = "König Dred",
	["King Gordok"] = "König Gordok",
	["King Llane Piece"] = "König Llane",
	["King Ymiron"] = "König Ymiron",
	["Kirtonos the Herald"] = "Kirtonos der Herold",
	["Knot Thimblejack's Cache"] = "Knot Thimblejacks Truhe",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	["Koralon the Flame Watcher"] = "Koralon der Flammenwächter",
	Kormok = "Kormok",
	Kresh = "Kresh",
	Krick = "Krick",
	["Krick and Ick"] = "Krick und Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir der Torwächter",
	["Krosh Firehand"] = "Krosh Feuerhand",
	Krystallus = "Krystallus",
	Kurinnaxx = "Kurinnaxx",
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Todeswisper",
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	Laj = "Laj",
	Landslide = "Erdrutsch",
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Linker Arm",
	["Leotheras the Blind"] = "Leotheras der Blinde",
	Lethon = "Lethon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Leviathan Mk II",
	["Ley-Guardian Eregos"] = "Leywächter Eregos",
	["Lieutenant Drake"] = "Leutnant Drach",
	["Lieutenant General Andorov"] = "Generalleutnant Andorov",
	Loatheb = "Loatheb",
	Lockmaw = "Schnappschlund",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	["Lord Aurius Rivendare"] = "Baron Aurius Totenschwur",
	["Lord Cobrahn"] = "Lord Kobrahn",
	["Lord Godfrey"] = "Lord Godfrey",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	["Lord Marrowgar"] = "Lord Mark'gar",
	["Lord Overheat"] = "Fürst Gluthitze",
	["Lord Pythas"] = "Lord Pythas",
	["Lord Rhyolith"] = "Lord Rhyolith",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Fürst Blutdurst",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Victor Nefarius",
	["Lord Vyletongue"] = "Lord Schlangenzunge",
	["Lord Walden"] = "Lord Walden",
	["Lorekeeper Polkelt"] = "Wissenshüter Polkelt",
	["Lorgus Jett"] = "Lorgus Jett",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Mad Magglish"] = "Zausel der Verrückte",
	["Madness of Deathwing"] = "Todesschwinges Wahnsinn",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Magierlord Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrat Barthilas",
	Magmadar = "Magmadar",
	Magmatron = "Magmatron",
	Magmaw = "Magmaul",
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Maid der Trauer",
	["Maiden of Virtue"] = "Tugendhafte Maid",
	["Majordomo Executus"] = "Majordomus Exekutus",
	["Majordomo Staghelm"] = "Majordomus Hirschhaupt",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki der Leichenblasse",
	["Mal'Ganis"] = "Mal'Ganis",
	Maloriak = "Maloriak",
	Malygos = "Malygos",
	Mannoroth = "Mannoroth",
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduk Schwarzborn",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = "Marwyn",
	["Master Engineer Telonicus"] = "Meisteringenieur Telonicus",
	["Maur Grimtotem"] = "Maur Grimmtotem",
	Meathook = "Fleischhaken",
	["Mechano-Lord Capacitus"] = "Mechanolord Kapazitus",
	Medivh = "Medivh",
	["Mekgineer Steamrigger"] = "Robogenieur Dampfhammer",
	["Mekgineer Thermaplugg"] = "Robogenieur Thermadraht",
	["Mennu the Betrayer"] = "Mennu der Verräter",
	["Meshlok the Harvester"] = "Meshlok der Ernter",
	Midnight = "Mittnacht",
	Mijan = "Mijan",
	Mimiron = "Mimiron",
	["Mindbender Ghur'sha"] = "Geistbeuger Ghur'sha",
	["Miner Johnson"] = "Minenarbeiter Johnson",
	["Mistress of Pain"] = "Herrin der Schmerzen",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra der Schädelberster",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	Morchok = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Feuerauge",
	["Mor Grayhoof"] = "Mor Grauhuf",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Gezeitenwandler",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Mutter Shahraz",
	["Mother Smolderweb"] = "Mutter Glimmernetz",
	["Mr. Smite"] = "Handlanger Pein",
	["Muradin Bronzebeard"] = "Muradin Bronzebart",
	["Murkblood Twin"] = "Zwilling der Finsterblut",
	["Murkblood Twins"] = "Zwillinge der Finsterblut",
	Murmur = "Murmur",
	Murozond = "Murozond",
	["Murta Grimgut"] = "Murta Bauchgrimm",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus der Verschlinger",
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	Nefarian = "Nefarian",
	["Nefarian's End"] = "Nefarians Ende",
	["Nekrum Gutchewer"] = "Nekrum der Ausweider",
	["Nerub'enkan"] = "Nerub'enkan",
	["Nethermancer Sepethrea"] = "Nethermantin Sepethrea",
	Netherspite = "Nethergroll",
	["Netherstrand Longbow"] = "Netherbespannter Langbogen",
	["Nexus-Prince Shaffar"] = "Nexusprinz Shaffar",
	Nezir = "Nezir",
	Nightbane = "Schrecken der Nacht",
	["Noth the Plaguebringer"] = "Noth der Seuchenfürst",
	["Novos the Summoner"] = "Novos der Beschwörer",
	Noxxion = "Noxxion",
	["Obsidian Sentinel"] = "Obsidianschildwache",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo der Blindseher",
	Oggleflint = "Flintauge",
	["Ogom the Wretched"] = "Ogom der Elende",
	Ohgan = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor der Zerstörer",
	Olaf = "Olaf",
	["Old Serra'kis"] = "Alter Serra'kis",
	["Olm the Summoner"] = "Olm der Beschwörer",
	["Omnitron Defense System"] = "Omnitron-Verteidigungssystem",
	Omnotron = "Omnotron",
	["Omnotron Defense System"] = "Omnotron-Verteidigungssystem",
	["Omor the Unscarred"] = "Omor der Narbenlose",
	Onyxia = "Onyxia",
	["Opera Event"] = "Opernevent",
	["Orgrim's Hammer"] = "Orgrims Hammer",
	["Ormorok the Tree-Shaper"] = "Ormorok der Baumformer",
	["Oro Eyegouge"] = "Oro Hohlauge",
	["Ossirian the Unscarred"] = "Ossirian der Narbenlose",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Oberanführer Rammhauer",
	["Overlord Wyrmthalak"] = "Oberanführer Wyrmthalak",
	["Overmaster Pyron"] = "Übermeister Pyron",
	["Overseer Tidewrath"] = "Overseer Tidewrath",
	Ozruk = "Ozruk",
	Ozumat = "Ozumat",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor der Unbesiegbare",
	Patchwerk = "Flickwerk",
	["Pathaleon the Calculator"] = "Pathaleon der Kalkulator",
	["Peroth'arn"] = "Peroth'arn",
	Phalanx = "Phalanx",
	["Phaseshift Bulwark"] = "Phasenverschobenes Bollwerk",
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Seuchenschlund der Faulende",
	["Plugger Spazzring"] = "Stöpsel Zapfring",
	["Postmaster Malown"] = "Postmeister Malown",
	["Priestess Delrissa"] = "Priesterin Delrissa",
	["Prince Keleseth"] = "Prinz Keleseth",
	["Prince Malchezaar"] = "Prinz Malchezaar",
	["Prince Skaldrenox"] = "Prince Skaldrenox",
	["Princess Huhuran"] = "Prinzessin Huhuran",
	["Princess Moira Bronzebeard"] = "Prinzessin Moira Bronzebart",
	["Princess Tempestria"] = "Prinzessin Tempestria",
	["Princess Theradras"] = "Prinzessin Theradras",
	["Princess Yauj"] = "Prinzessin Yauj",
	["Prince Taldaram"] = "Prinz Taldaram",
	["Prince Tenris Mirkblood"] = "Prinz Tenris Mirkblut",
	["Prince Tortheldrin"] = "Prinz Tortheldrin",
	["Prince Valanar"] = "Prinz Valanar",
	["Professor Putricide"] = "Professor Seuchenmord",
	["Pure Spawn of Hydross"] = "Gereinigter Nachkomme Hydross'",
	Pusillin = "Pusillin",
	["Pyroguard Emberseer"] = "Feuerwache Glutseher",
	["Pyromancer Loregrain"] = "Pyromant Weisenkorn",
	Quagmirran = "Quagmirran",
	["Quartermaster Zigris"] = "Rüstmeister Zigris",
	["Queen Azshara"] = "Königin Azshara",
	["Rage Winterchill"] = "Furor Winterfrost",
	Ragglesnout = "Struppmähne",
	["Raging Spirit"] = "Tobender Geist",
	Ragnaros = "Ragnaros",
	Rajh = "Rajh",
	["Ramstein the Gorger"] = "Ramstein der Verschlinger",
	["Randolph Moloch"] = "Randolph Moloch",
	["Ras Frostwhisper"] = "Ras Frostraunen",
	Rattlegore = "Blutrippe",
	["Razorclaw the Butcher"] = "Klingenklaue der Metzger",
	["Razorgore the Untamed"] = "Feuerkralle der Ungezähmte",
	Razorlash = "Schlingwurzler",
	Razorscale = "Klingenschuppe",
	["Reliquary of Souls"] = "Reliquium der Seelen",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Ruheloses Skelett",
	Rethilgore = "Rotkralle",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Schraubstutz",
	["Right Arm"] = "Rechter Arm",
	["Ring of Law"] = "Ring des Gesetzes",
	["Risen Hammersmith"] = "Auferstandener Hammerschmied",
	Roar = "Brüller",
	Rohash = "Rohash",
	["Rokad the Ravager"] = "Rokad der Verheerer",
	["Rokdar the Sundered Lord"] = "Rokdar der Zerklüftete",
	["Rokmar the Crackler"] = "Rokmar der Zerquetscher",
	["Rom'ogg Bonecrusher"] = "Rom'ogg Knochenbrecher",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romulo & Julianne",
	Roogug = "Roogug",
	Rotface = "Modermiene",
	Rotgrip = "Faulschnapper",
	["Runemaster Molgeim"] = "Runenmeister Molgeim",
	["Runok Wildmane"] = "Runok Wildmähne",
	Ruuzlu = "Ruuzlu",
	["Salramm the Fleshcrafter"] = "Salramm der Fleischformer",
	["Sanctum Sentry"] = "Späher des Sanktums",
	["Sandarr Dunereaver"] = "Sandarr der Wüstenräuber",
	["Sandfury Executioner"] = "Henker der Sandwüter",
	Sapphiron = "Saphiron",
	Sara = "Sara",
	["Saronite Animus"] = "Saronitanimus",
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr der Verderber",
	["Saviana Ragefire"] = "Saviana Flammenschlund",
	["Scarlet Commander Mograine"] = "Scharlachroter Kommandant Mograine",
	["Scourgelord Tyrannus"] = "Geißelfürst Tyrannus",
	["Seeth'rel"] = "Wut'rel",
	["Selin Fireheart"] = "Selin Feuerherz",
	["Sergeant Bly"] = "Unteroffizier Bly",
	Setesh = "Setesh",
	["Shade of Akama"] = "Akamas Schemen",
	["Shade of Aran"] = "Arans Schemen",
	["Shade of Eranikus"] = "Eranikus' Schemen",
	["Shadikith the Glider"] = "Shadikith der Gleiter",
	["Shadow Hunter Vosh'gajin"] = "Schattenjägerin Vosh'gajin",
	["Shadow of Leotheras"] = "Schatten von Leotheras",
	["Shadowpriest Sezz'ziz"] = "Schattenpriester Sezz'ziz",
	Shadron = "Shadron",
	Shannox = "Shannox",
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak der Totenwächter",
	["Siamat, Lord of South Wind"] = "Siamat, Herrscher des Südwinds",
	Sindragosa = "Sindragosa",
	Sinestra = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir der Eisenformer",
	["Skadi the Ruthless"] = "Skadi der Skrupellose",
	["Skarr the Unbreakable"] = "Skarr der Unbezwingbare",
	["Skarvald the Constructor"] = "Skarvald der Konstrukteur",
	["Skra'gath"] = "Skra'gath",
	Skul = "Skul",
	Skum = "Skum",
	Slabhide = "Plattenhaut",
	["Slad'ran"] = "Slad'ran",
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Sneeds Schredder",
	["Solakar Flamewreath"] = "Solakar Feuerkrone",
	["Solarium Agent"] = "Solarian Agent",
	["Solarium Priest"] = "Solarian Priester",
	["Spine of Deathwing"] = "Todesschwinges Rückgrat",
	["Spirestone Battle Lord"] = "Kampflord der Felsspitzoger",
	["Spirestone Butcher"] = "Metzger der Felsspitzoger",
	["Spirestone Lord Magus"] = "Maguslord der Felsspitzoger",
	["Staff of Disintegration"] = "Stab der Auflösung",
	Stalagg = "Stalagg",
	Steelbreaker = "Stahlbrecher",
	["Stomper Kreeg"] = "Stampfer Kreeg",
	Stonespine = "Steinbuckel",
	["Stormcaller Brundir"] = "Sturmrufer Brundir",
	Strawman = "Strohmann",
	["Sulfuron Harbinger"] = "Sulfuronherold",
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Grabesleid",
	["Swamplord Musel'ek"] = "Sumpffürst Musel'ek",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Besudelter Nachkomme Hydross'",
	["Talon King Ikiss"] = "Klauenkönig Ikiss",
	["Taragaman the Hungerer"] = "Taragaman der Hungerleider",
	["Targorr the Dread"] = "Targorr der Schreckliche",
	Tavarok = "Tavarok",
	Techbot = "Techbot",
	["Temple Guardian Anhuur"] = "Tempelwächter Anhuur",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Wucherborke",
	Tenebron = "Tenebron",
	["Terestian Illhoof"] = "Terestian Siechhuf",
	["Teron Gorefiend"] = "Teron Blutschatten",
	Terrastra = "Terrastra",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred der Verfinsterer",
	["Thane Korth'azz"] = "Than Korth'azz",
	["The Beast"] = "Die Bestie",
	["The Beasts of Northrend"] = "Bestien von Nordend",
	["The Big Bad Wolf"] = "Der große böse Wolf",
	["The Black Knight"] = "Der Schwarze Ritter",
	["The Black Stalker"] = "Die Schattenmutter",
	["The Blue Brothers"] = "Die Blaumänner",
	["The Bug Family"] = "Die Käferfamilie",
	["The Crone"] = "Die böse Hexe",
	["The Curator"] = "Der Kurator",
	["The Eredar Twins"] = "Die Eredar Zwillinge",
	["The Four Horsemen"] = "Die Vier Reiter",
	["The Illidari Council"] = "Der Rat der Illidari",
	["The Iron Council"] = "Versammlung des Eisens",
	["Theka the Martyr"] = "Theka der Märtyrer",
	["The Lich King"] = "Der Lichkönig",
	["The Lost Dwarves"] = "Die verschollenen Zwerge",
	["The Lurker Below"] = "Das Grauen aus der Tiefe",
	["The Maker"] = "Der Schöpfer",
	["The Prophet Skeram"] = "Der Prophet Skeram",
	["The Prophet Tharon'ja"] = "Der Prophet Tharon'ja",
	Theralion = "Theralion",
	["The Ravenian"] = "Der Ravenier",
	["The Razza"] = "Der Razza",
	["The Seven Dwarves"] = "Die Sieben Zwerge",
	["The Skybreaker"] = "Die Himmelsbrecher",
	["The Tribunal of Ages"] = "Das Tribunal der Zeitalter",
	["The Twin Emperors"] = "Die Zwillings-Imperatoren",
	["The Twin Val'kyr"] = "Zwillingsval'kyr",
	["The Unforgiven"] = "Der Unverziehene",
	["The Windreaver"] = "Der Windhäscher",
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Dorngrin der Hüter",
	["Tidewalker Lurker"] = "Lauerer der Gezeitenwandler",
	["Timmy the Cruel"] = "Timmy der Grausame",
	Tinhead = "Blechkopf",
	["Tinkerer Gizlock"] = "Tüftler Gizlock",
	["Tirion Fordring"] = "Tirion Fordring",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon der Eiswächter",
	Toxitron = "Toxitron",
	["Trigore the Lasher"] = "Trigore der Peitscher",
	Trollgore = "Trollgrind",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Zwielichtfürst Kelris",
	Ultraxion = "Ultraxion",
	["Urok Doomhowl"] = "Urok Schreckensbote",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz der Verdorbene",
	Valiona = "Valiona",
	["Valiona and Theralion"] = "Valiona und Theralion",
	["Valithria Dreamwalker"] = "Valithria Traumwandler",
	["Val'kyr Shadowguard"] = "Schattenwächterin der Val'kyr",
	["Vanessa VanCleef"] = "Vanessa van Cleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Wolkenwanderer",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden der Herold",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Schwarzschatten",
	["Verdan the Everliving"] = "Verdan der Ewiglebende",
	Verek = "Verek",
	Vesperon = "Vesperon",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhack der Kannibale",
	["Vile'rel"] = "Bös'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Verflüssigte Ablagerung",
	["Void Reaver"] = "Leerhäscher",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Kriegshetzer O'mrogg",
	["Warchief Blackhand Piece"] = "Kriegshäuptling Schwarzfaust",
	["Warchief Kargath Bladefist"] = "Kriegshäuptling Kargath Messerfaust",
	["Warchief Rend Blackhand"] = "Kriegshäuptling Rend Schwarzfaust",
	["Warden Mellichar"] = "Aufseher Mellichar",
	["Warder Stilgiss"] = "Wärter Stilgiss",
	["Warlord Kalithresh"] = "Kriegsherr Kalithresh",
	["Warlord Zon'ozz"] = "Kriegsherr Zon'ozz",
	["Warmaster Blackhorn"] = "Kriegsmeister Schwarzhorn",
	["War Master Voone"] = "Kriegsmeister Voone",
	["Warmaul Champion"] = "Champion der Totschläger",
	["Warp Slicer"] = "Warpschnitter",
	["Warp Splinter"] = "Warpzweig",
	["Watchkeeper Gargolmar"] = "Wachhabender Gargolmar",
	Weaver = "Wirker",
	["Willey Hopebreaker"] = "Willey Hoffnungsbrecher",
	["Witch Doctor Zum'rah"] = "Hexendoktor Zum'rah",
	["Wolf Master Nandos"] = "Wolfmeister Nados",
	["Wrath-Scryer Soccothrates"] = "Zornseher Soccothrates",
	Wushoolay = "Wushoolay",
	Xevozz = "Xevozz",
	["XT-002 Deconstructor"] = "XT-002 Dekonstruktor",
	["Yogg-Saron"] = "Yogg-Saron",
	Yor = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj der Unermüdliche",
	Ysondre = "Ysondre",
	Zanzil = "Zanzil",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar der Hasserfüllte",
	["Zereketh the Unbound"] = "Zereketh der Unabhängige",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Dornhuf",
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Untoter Held aus Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat der Vernichter",
}
elseif GAME_LOCALE == "frFR" then
	lib:SetCurrentTranslations {
	Acidmaw = "Gueule-d'acide",
	["Admiral Ripsnarl"] = "Amiral Grondéventre",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Unité de commandement aérien",
	["Agathelos the Raging"] = "Agathelos le Déchaîné",
	["Aggem Thorncurse"] = "Aggem Malépine",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon l'Observateur",
	Altairus = "Altairus",
	Altarius = "Altarius",
	Alysrazor = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin le Modeleur",
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Ambassadeur Cinglefouet",
	["Ambassador Hellmaw"] = "Ambassadeur Gueule-d'enfer",
	Ammunae = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar le Porte-froid",
	["Ancient Stone Keeper"] = "Ancien Gardien des pierres",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Colé'rel",
	Anomalus = "Anomalus",
	Anraphet = "Anraphet",
	Anshal = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Défenseur Anubisath",
	["Anubisath Guardian"] = "Gardien Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Arcane Watchman"] = "Veilleur arcanique",
	["Arcanist Doan"] = "Arcaniste Doan",
	Arcanotron = "Arcanotron",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon le Gardien des pierres",
	["Archbishop Benedictus"] = "Archevêque Benedictus",
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Archiviste Galford",
	["Archmage Arugal"] = "Archimage Arugal",
	Arcurion = "Arcurion",
	Argaloth = "Argaloth",
	["Argent Confessor Paletress"] = "Confesseur d'argent Paletress",
	Arion = "Arion",
	["Arugal's Voidwalker"] = "Marcheur du Vide d'Arugal",
	Asaad = "Asaad",
	["Ascendant Council"] = "Conseil d'ascendants",
	["Ascendant Lord Obsidius"] = "Seigneur ascendant Obsidius",
	["Asim al Akir"] = "Asim al Akir",
	["Asira Dawnslayer"] = "Asira Fauchelaube",
	["Assault Bot"] = "Robot d'assaut",
	["Assembly of Iron"] = "Assemblée du Fer",
	["Atal'alarion"] = "Atal'alarion",
	Atramedes = "Atramédès",
	["Attumen the Huntsman"] = "Attumen le Veneur",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar d'Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss le Chasseur",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir le Sans-sommeil",
	Azuregos = "Azuregos",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	Baleroc = "Baleroc",
	Balnazzar = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus l'Enfant de la guerre",
	["Bannok Grimaxe"] = "Bannok Hache-sinistre",
	["Baron Aquanis"] = "Baron Aquanis",
	["Baron Ashbury"] = "Baron Ashbury",
	["Baron Charr"] = "Baron Charr",
	["Baroness Anastari"] = "Baronne Anastari",
	["Baron Geddon"] = "Baron Geddon",
	["Baron Kazum"] = "Baron Kazum",
	["Baron Rivendare"] = "Baron Vaillefendre",
	["Baron Silverlaine"] = "Baron d'Argelaine",
	["Battleguard Sartura"] = "Garde de guerre Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	Beauty = "La Belle",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Fabricant d'épées de la Garde noire",
	["Blackheart the Inciter"] = "Coeur-noir le Séditieux",
	["Blindeye the Seer"] = "Oeillaveugle le Voyant",
	["Blind Hunter"] = "Chasseur aveugle",
	["Blood Council"] = "Conseil de sang",
	["Blood Guard Porung"] = "Garde de sang Porung",
	["Bloodlord Mandokir"] = "Seigneur sanglant Mandokir",
	["Bloodmage Thalnos"] = "Mage de sang Thalnos",
	["Blood Prince Council"] = "Conseil des princes de sang",
	["Blood Princes"] = "Princes de sang",
	["Blood-Queen Lana'thel"] = "Reine de sang Lana'thel",
	["Blood Steward of Kirtonos"] = "Régisseuse sanglante de Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Robo-bombe",
	["Brain of Yogg-Saron"] = "Cerveau de Yogg-Saron",
	["Brainwashed Noble"] = "Noble manipulé",
	Broggok = "Broggok",
	Brokentoe = "Brisorteil",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Seigneur des couvées Lanistaire",
	["Bruegal Ironknuckle"] = "Bruegal Poing-de-fer",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Gangregarde ardent",
	["Buru the Gorger"] = "Buru Grandgosier",
	["Cache of the Firelord"] = "Cachette du Seigneur du feu",
	["Cache of the Legion"] = "Cache de la Légion",
	["Cannon Master Willey"] = "Maître canonnier Willey",
	["\"Captain\" Cookie"] = "« Capitaine » Macaron",
	["Captain Greenskin"] = "Capitaine Vertepeau",
	["Captain Kromcrush"] = "Capitaine Kromcrush",
	["Captain Skarloc"] = "Capitaine Skarloc",
	["Captain Varo'then"] = "Capitaine Varo'then",
	["Celebras the Cursed"] = "Celebras le Maudit",
	["Charlga Razorflank"] = "Charlga Trancheflanc",
	["Chess Event"] = "Partie d'échec",
	["Chest of The Seven"] = "Coffre des sept",
	["Chief Ukorz Sandscalp"] = "Chef Ukorz Scalpessable",
	Chimaeron = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush l'Observateur",
	Chromaggus = "Chromaggus",
	["Chrono Lord Deja"] = "Chronoseigneur Déjà",
	["Chrono-Lord Epoch"] = "Chronoseigneur Epoch",
	Claw = "Griffe",
	["Coilfang Elite"] = "Elite de Glissecroc",
	["Coilfang Strider"] = "Trotteur de Glissecroc",
	["Commander Kolurg"] = "Commandant Kolurg",
	["Commander Malor"] = "Commandant Malor",
	["Commander Sarannis"] = "Commandant Sarannis",
	["Commander Springvale"] = "Commandant Printeval",
	["Commander Stoutbeard"] = "Commandant Rudebarbe",
	["Commander Ulthok"] = "Commandant Ulthok",
	["Conclave of Wind"] = "Conclave du Vent",
	["Constructor & Controller"] = "Constructeur & Contrôleur",
	Cookie = "Macaron",
	Corborus = "Corborus",
	["Coren Direbrew"] = "Coren Navrebière",
	["Corla, Herald of Twilight"] = "Corla, héraut du Crépuscule",
	["Cosmic Infuser"] = "Masse d'infusion cosmique",
	["Crimson Hammersmith"] = "Forgeur de marteaux cramoisi",
	["Crowd Pummeler 9-60"] = "Faucheur de foule 9-60",
	["Crystal Fang"] = "Croc cristallin",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	Daakara = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah l'Auspice-funeste",
	["Dalronn the Controller"] = "Dalronn le Contrôleur",
	["Dark Coffer"] = "Coffre sombre",
	["Dark Iron Ambassador"] = "Ambassadeur Sombrefer",
	["Darkmaster Gandling"] = "Sombre Maître Gandling",
	["Darkweaver Syth"] = "Tisseur d'ombre Syth",
	["Deathbound Ward"] = "Gardien lié par la mort",
	["Deathbringer Saurfang"] = "Porte-mort Saurcroc",
	["Death Knight Darkreaver"] = "Chevalier de la mort Ravassombre",
	["Death Knight Understudy"] = "Doublure de chevalier de la mort",
	["Deathspeaker High Priest"] = "Grand prêtre nécrorateur",
	["Death Speaker Jargba"] = "Nécrorateur Jargba",
	["Deathstalker Visceri"] = "Nécrotraqueur Viscéri",
	["Deathsworn Captain"] = "Capitaine Ligemort",
	Devastation = "Dévastation",
	["Deviate Faerie Dragon"] = "Dragon féérique déviant",
	["Devourer of Souls"] = "Dévoreur d’âmes",
	["Dextren Ward"] = "Dextren Ward",
	["Digmaster Shovelphlange"] = "Maître des fouilles Pellaphlange",
	["Doctor Theolen Krastinov"] = "Docteur Theolen Krastinov",
	["Doom Lord Kazzak"] = "Seigneur funeste Kazzak",
	["Doom'rel"] = "Tragi'rel",
	Doomwalker = "Marche-funeste",
	["Dope'rel"] = "Demeu'rel",
	Dorothee = "Dorothée",
	["Drahga Shadowburner"] = "Drahga Brûle-Ombre",
	["Drahga Shodowburner"] = "Drahga Brûle-Ombre",
	["Drakkari Colossus"] = "Colosse drakkari",
	["Drakos the Interrogator"] = "Drakos l'Interrogateur",
	Dreadscale = "Écaille-d'effroi",
	Dreamscythe = "Fauche-rêve",
	["Dust Covered Chest"] = "Coffre couvert de poussière",
	Dustwraith = "Ame en peine poudreuse",
	["Eadric the Pure"] = "Eadric le Pur",
	["Earthcaller Halmgar"] = "Implorateur de la terre Halmgar",
	["Earthrager Ptah"] = "Enrageterre Ptah",
	Ebonroc = "Rochébène",
	["Echo of Baine"] = "Echo de Baine",
	["Echo of Jaina"] = "Echo de Jaina",
	["Echo of Sylvanas"] = "Echo de Sylvanas",
	["Echo of Tyrande"] = "Echo de Tyrande",
	["Eck the Ferocious"] = "Eck le Féroce",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Brightleaf"] = "Ancien Brillefeuille",
	["Elder Ironbranch"] = "Ancien Branchefer",
	["Elder Nadox"] = "Ancien Nadox",
	["Elder Stonebark"] = "Ancien Ecorcepierre",
	["Electrocutioner 6000"] = "Electrocuteur 6000",
	Electron = "Electron",
	["Elementium Monstrosity"] = "Monstruosité en élémentium",
	["Emalon the Storm Watcher"] = "Emalon le Guetteur d'orage",
	Emeriss = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Empereur Dagran Thaurissan",
	["Emperor Vek'lor"] = "Empereur Vek'lor",
	["Emperor Vek'nilash"] = "Empereur Vek'nilash",
	Entropius = "Entropius",
	["Eonar's Gift"] = "Cadeau d'Eonar",
	["Epoch Hunter"] = "Chasseur d'époques",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressa Chantelaube",
	["Eric \"The Swift\""] = "Eric « l'Agile »",
	Erudax = " Erudax",
	["Erunak Stonespeaker"] = "Erunak Parlepierre",
	["Essence of Anger"] = "Essence de la colère",
	["Essence of Desire"] = "Essence du désir",
	["Essence of Suffering"] = "Essence de la souffrance",
	Eviscerator = "Eviscérateur",
	["Exarch Maladaar"] = "Exarque Maladaar",
	["Expedition Commander"] = "Commandant de l'expédition",
	["Eydis Darkbane"] = "Eydis Plaie-sombre",
	["Eye of C'Thun"] = "Œil de C'Thun",
	["Faction Champions"] = "Champions de faction",
	["Fallen Champion"] = "Champion mort",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric et Marwyn",
	["Fankriss the Unyielding"] = "Fankriss l'Inflexible",
	["Fathom-Lord Karathress"] = "Seigneur des fonds Karathress",
	Felmyst = "Gangrebrume",
	Feludius = "Feludius",
	["Fenrus the Devourer"] = "Fenrus le Dévoreur",
	["Feral Defender"] = "Défenseur farouche",
	Festergut = "Pulentraille",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Fineous Sombrevire",
	Firemaw = "Gueule-de-feu",
	["Fjola Lightbane"] = "Fjola Plaie-lumineuse",
	Flamegor = "Flamegor",
	["Flame Leviathan"] = "Léviathan des flammes",
	["Foe Reaper 5000"] = "Faucheur 5000",
	["Foreman Thistlenettle"] = "Contremaître Crispechardon",
	["Forgemaster Garfrost"] = "Maître-forge Gargivre",
	["Forgemaster Throngus"] = "Maître-forge Throngus",
	["Four Horsemen Chest"] = "Coffre des quatre cavaliers",
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Martel-de-feu",
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Hurlenfer",
	Gasher = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Gardien de porte Gyro-Meurtre",
	["Gatewatcher Iron-Hand"] = "Gardien de porte Main-en-fer",
	["Gathios the Shatterer"] = "Gathios le Briseur",
	Gehennas = "Gehennas",
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "Général Forgehargne",
	["General Bjarngrim"] = "Général Bjarngrim",
	["General Drakkisath"] = "Général Drakkisath",
	["General Husam"] = "Général Husam",
	["General Rajaxx"] = "Général Rajaxx",
	["General Umbriss"] = "Général Umbriss",
	["General Vezax"] = "Général Vezax",
	["General Zarithrian"] = "Général Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bounnebaffe",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul l'esclavagiste",
	["Gloom'rel"] = "Funéb'rel",
	Glubtok = "Glubtok",
	Gluth = "Gluth",
	Glutton = "Glouton",
	["Golemagg the Incinerator"] = "Golemagg l'Incinérateur",
	["Golem Lord Argelmach"] = "Seigneur golem Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Brisenclume",
	["Gormok the Impaler"] = "Gormok l'Empaleur",
	["Gorosh the Dervish"] = "Gorosh le Derviche",
	["Gortok Palehoof"] = "Gortok Pâle-sabot",
	["Gothik the Harvester"] = "Gothik le Moissonneur",
	["Grand Astromancer Capernian"] = "Grande astromancienne Capernian",
	["Grand Champions"] = "Grand champions",
	["Grand Crusader Dathrohan"] = "Grand croisé Dathrohan",
	["Grand Magus Telestra"] = "Grand magus Telestra",
	["Grandmaster Vorpil"] = "Grand Maître Vorpil",
	Grandmother = "Mère-grand",
	["Grand Vizier Ertan"] = "Grand vizir Ertan",
	["Grand Warlock Alythess"] = "Grande démoniste Alythess",
	["Grand Warlock Nethekurse"] = "Grand démoniste Néanathème",
	["Grand Widow Faerlina"] = "Grande veuve Faerlina",
	["Grethok the Controller"] = "Grethok le Contrôleur",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	Grizzle = "Grison",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	["Gruul the Dragonkiller"] = "Gruul le Tue-dragon",
	["Guard Fengus"] = "Garde Fengus",
	["Guardian of Yogg-Saron"] = "Gardien de Yogg-Saron",
	["Guard Mol'dar"] = "Garde Mol'dar",
	["Guard Slip'kik"] = "Garde Slip'kik",
	["Gurtogg Bloodboil"] = "Gurtogg Fièvresang",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara la Lieuse des tempêtes",
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Brise-wyrm",
	Halion = "Halion",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	["Harbinger Skyriss"] = "Messager Cieuriss",
	["Hate'rel"] = "Haine'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Cavalier sans tête",
	["Hearthsinger Forresten"] = "Chanteloge Forrestin",
	["Hedrum the Creeper"] = "Hedrum le Rampant",
	["Heigan the Unclean"] = "Heigan l'Impur",
	["Helix Gearbreaker"] = "Hélix Engrecasse",
	["Hellfire Channeler"] = "Canaliste des Flammes infernales",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Héraut Volazj",
	Herod = "Hérode",
	["Hex Lord Malacrass"] = "Seigneur des maléfices Malacrass",
	["High Astromancer Solarian"] = "Grande astromancienne Solarian",
	["High Botanist Freywinn"] = "Grand botaniste Freywinn",
	["High Inquisitor Fairbanks"] = "Grand Inquisiteur Fairbanks",
	["High Inquisitor Whitemane"] = "Grand Inquisiteur Blanchetête",
	["High Interrogator Gerstahn"] = "Grand Interrogateur Gerstahn",
	["High King Maulgar"] = "Haut Roi Maulgar",
	["Highlord Mograine"] = "Généralissime Mograine",
	["Highlord Omokk"] = "Généralissime Omokk",
	["High Marshal Whirlaxis"] = "Haut maréchal Trombe",
	["High Nethermancer Zerevor"] = "Grand néantomancien Zerevor",
	["High Overlord Saurfang"] = "Haut seigneur Saurcroc",
	["High Priestess Arlokk"] = "Grande prêtresse Arlokk",
	["High Priestess Azil"] = "Grande prêtresse Azil",
	["High Priestess Jeklik"] = "Grande prêtresse Jeklik",
	["High Priestess Kilnara"] = "Grande prêtresse Kilnara",
	["High Priestess Mar'li"] = "Grande prêtresse Mar'li",
	["High Priestess of Thaurissan"] = "Grande prêtresse de Thaurissan",
	["High Priest Thekal"] = "Grand prêtre Thekal",
	["High Priest Venoxis"] = "Grand prêtre Venoxis",
	["High Prophet Barim"] = "Grand prophète Barim",
	["High Warlord Naj'entus"] = "Grand seigneur de guerre Naj'entus",
	Hodir = "Hodir",
	Hogger = "Lardeur",
	["Houndmaster Grebmar"] = "Maître-chien Grebmar",
	["Houndmaster Loksey"] = "Maître-chien Loksey",
	Hukku = "Hukku",
	Hungarfen = "Hungarfen",
	["Hurley Blackbreath"] = "Hurley Soufflenoir",
	["Hyakiss the Lurker"] = "Hyakiss le rôdeur",
	["Hydromancer Thespia"] = "Hydromancienne Thespia",
	["Hydromancer Velratha"] = "Hydromancienne Velratha",
	Hydrospawn = "Hydrogénos",
	["Hydross the Unstable"] = "Hydross l'Instable",
	["Icecrown Gunship Battle"] = "Bataille des canonnières",
	Icehowl = "Glace-hurlante",
	["Ice Sphere"] = "Sphère de glace",
	Ichoron = "Ichoron",
	Ick = "Ick",
	Ignacious = "Ignacious",
	["Ignis the Furnace Master"] = "Ignis le maître de la Fournaise",
	["Illidan Stormrage"] = "Illidan Hurlorage",
	["Illidari Council"] = "Conseil illidari",
	["Illyanna Ravenoak"] = "Illyanna Corvichêne",
	["Immol'thar"] = "Immol'thar",
	["Infinite Corruptor"] = "Corrupteur infini",
	["Infinity Blades"] = "Lames d'infinité",
	["Ingvar the Plunderer"] = "Ingvar le Pilleur",
	["Instructor Galford"] = "Instructeur Galford",
	["Instructor Malicia"] = "Instructeur Malicia",
	["Instructor Razuvious"] = "Instructeur Razuvious",
	["Interrogator Vishas"] = "Interrogateur Vishas",
	Ionar = "Ionar",
	Ironaya = "Ironaya",
	Ironspine = "Echine-de-fer",
	Isalien = "Isalien",
	Isiset = "Isiset",
	Jade = "Jade",
	["Jammal'an the Prophet"] = "Jammal'an le prophète",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jedoga Shadowseeker"] = "Jedoga Cherchelombre",
	["Jed Runewatcher"] = "Jed Guette-runes",
	["Jergosh the Invoker"] = "Jergosh l'Invocateur",
	["Jin'do the Godbreaker"] = "Jin'do le Briseur de dieux",
	["Jin'do the Hexxer"] = "Jin'do le Maléficieur",
	["Jormungar Behemoth"] = "Béhémoth jormungar",
	Jormungars = "Jormungars",
	Julianne = "Julianne",
	["Junk Bot"] = "Robot camelote",
	["Kael'thas Sunstrider"] = "Kael'thas Haut-soleil",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Furie-du-fond",
	["Karsh Steelbender"] = "Karsh Plielacier",
	["Kazkaz the Unholy"] = "Kazkaz l'Impie",
	["Kaz'rogal"] = "Kaz'rogal",
	["Keli'dan the Breaker"] = "Keli'dan le Briseur",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler le Cinglé",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["King Dred"] = "Roi Dred",
	["King Gordok"] = "Roi Gordok",
	["King Llane Piece"] = "Pion du Roi Llane",
	["King Ymiron"] = "Roi Ymiron",
	["Kirtonos the Herald"] = "Kirtonos le Héraut",
	["Knot Thimblejack's Cache"] = "Réserve de Noué Dédodevie",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	["Koralon the Flame Watcher"] = "Koralon le Veilleur des flammes",
	Kormok = "Kormok",
	Kresh = "Kresh",
	Krick = "Krick",
	["Krick and Ick"] = "Krick et Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir le Gardien de porte",
	["Krosh Firehand"] = "Krosh Brasemain",
	Krystallus = "Krystallus",
	Kurinnaxx = "Kurinnaxx",
	["Lady Anacondra"] = "Dame Anacondra",
	["Lady Blaumeux"] = "Dame Blaumeux",
	["Lady Deathwhisper"] = "Dame Murmemort",
	["Lady Illucia Barov"] = "Dame Illucia Barov",
	["Lady Malande"] = "Dame Malande",
	["Lady Naz'jar"] = "Dame Naz'jar",
	["Lady Sacrolash"] = "Dame Sacrocingle",
	["Lady Sarevess"] = "Dame Sarevess",
	["Lady Vashj"] = "Dame Vashj",
	Laj = "Laj",
	Landslide = "Glissement de terrain",
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Bras gauche",
	["Leotheras the Blind"] = "Leotheras l'Aveugle",
	Lethon = "Léthon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Léviathan Mod. II",
	["Ley-Guardian Eregos"] = "Gardien-tellurique Eregos",
	["Lieutenant Drake"] = "Lieutenant Drake",
	["Lieutenant General Andorov"] = "Général de division Andorov",
	Loatheb = "Horreb",
	Lockmaw = "Claque-mâchoire",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Seigneur Alexei Barov",
	["Lord Aurius Rivendare"] = "Seigneur Aurius Vaillefendre",
	["Lord Cobrahn"] = "Seigneur Cobrahn",
	["Lord Godfrey"] = "Seigneur Godfrey",
	["Lord Hel'nurath"] = "Seigneur Hel'nurath",
	["Lord Incendius"] = "Seigneur Incendius",
	["Lord Jaraxxus"] = "Seigneur Jaraxxus",
	["Lord Kazzak"] = "Seigneur Kazzak",
	["Lord Kri"] = "Seigneur Kri",
	["Lord Marrowgar"] = "Seigneur Gargamoelle",
	["Lord Overheat"] = "Seigneur Surchauffe",
	["Lord Pythas"] = "Seigneur Pythas",
	["Lord Rhyolith"] = "Seigneur Rhyolith",
	["Lord Roccor"] = "Seigneur Roccor",
	["Lord Sanguinar"] = "Seigneur Sanguinar",
	["Lord Serpentis"] = "Seigneur Serpentis",
	["Lord Skwol"] = "Seigneur Skwol",
	["Lord Valthalak"] = "Seigneur Valthalak",
	["Lord Victor Nefarius"] = "Seigneur Victor Nefarius",
	["Lord Vyletongue"] = "Seigneur Vylelangue",
	["Lord Walden"] = "Seigneur Walden",
	["Lorekeeper Polkelt"] = "Gardien du savoir Polkelt",
	["Lorgus Jett"] = "Lorgus Jett",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Mad Magglish"] = "Magglish le Dingue",
	["Madness of Deathwing"] = "Folie d'Aile de mort",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Seigneur-mage Urom",
	["Magister Kalendris"] = "Magistère Kalendris",
	["Magistrate Barthilas"] = "Magistrat Barthilas",
	Magmadar = "Magmadar",
	Magmatron = "Magmatron",
	Magmaw = "Magmagueule",
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Damoiselle de peine",
	["Maiden of Virtue"] = "Damoiselle de vertu",
	["Majordomo Executus"] = "Chambellan Executus",
	["Majordomo Staghelm"] = "Chambellan Forteramure",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki le Blafard",
	["Mal'Ganis"] = "Mal'Ganis",
	Maloriak = "Maloriak",
	Malygos = "Malygos",
	Mannoroth = "Mannoroth",
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduk Noirétang",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = "Marwyn",
	["Master Engineer Telonicus"] = "Maître ingénieur Telonicus",
	["Maur Grimtotem"] = "Maur Totem-sinistre",
	Meathook = "Grancrochet",
	["Mechano-Lord Capacitus"] = "Mécano-seigneur Capacitus",
	Medivh = "Medivh",
	["Mekgineer Steamrigger"] = "Mékgénieur Montevapeur",
	["Mekgineer Thermaplugg"] = "Mekgénieur Thermojoncteur",
	["Mennu the Betrayer"] = "Mennu le Traître",
	["Meshlok the Harvester"] = "Meshlok le Moissonneur",
	Midnight = "Minuit",
	Mijan = "Mijan",
	Mimiron = "Mimiron",
	["Mindbender Ghur'sha"] = "Torve-esprit Ghur'sha",
	["Miner Johnson"] = "Mineur Johnson",
	["Mistress of Pain"] = "Maîtresse de Douleur",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra le Brise-tête",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	Morchok = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Oeil-de-feu",
	["Mor Grayhoof"] = "Mor Sabot-gris",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Marcheur-des-flots",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Mère Shahraz",
	["Mother Smolderweb"] = "Matriarche Couveuse",
	["Mr. Smite"] = "M. Châtiment",
	["Muradin Bronzebeard"] = "Muradin Barbe-de-bronze",
	["Murkblood Twin"] = "Jumeau bourbesang",
	["Murkblood Twins"] = "Jumeaux bourbesang",
	Murmur = "Marmon",
	Murozond = "Murozond",
	["Murta Grimgut"] = "Murta Mornentraille",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus le Dévoreur",
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	Nefarian = "Nefarian",
	["Nefarian's End"] = "Fin de Nefarian",
	["Nekrum Gutchewer"] = "Nekrum Mâchetripes",
	["Nerub'enkan"] = "Nerub'enkan",
	["Nethermancer Sepethrea"] = "Néantomancien Sepethrea",
	Netherspite = "Dédain-du-Néant",
	["Netherstrand Longbow"] = "Arc long brins-de-Néant",
	["Nexus-Prince Shaffar"] = "Prince-nexus Shaffar",
	Nezir = "Nezir",
	Nightbane = "Plaie-de-nuit",
	["Noth the Plaguebringer"] = "Noth le Porte-peste",
	["Novos the Summoner"] = "Novos l'Invocateur",
	Noxxion = "Noxcion",
	["Obsidian Sentinel"] = "Sentinelle d'obsidienne",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo l'Aveugle",
	Oggleflint = "Lorgnesilex",
	["Ogom the Wretched"] = "Ogom le Misérable",
	Ohgan = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor le Briseur",
	Olaf = "Olaf",
	["Old Serra'kis"] = "Vieux Serra'kis",
	["Olm the Summoner"] = "Olm l'Invocateur",
	["Omnitron Defense System"] = "Système de défense Omnitron",
	Omnotron = "Omnotron",
	["Omnotron Defense System"] = "Système de défense Omnotron",
	["Omor the Unscarred"] = "Omor l'Intouché",
	Onyxia = "Onyxia",
	["Opera Event"] = "Evénement de l'opéra",
	["Orgrim's Hammer"] = "Marteau d'Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok le Sculpte-arbre",
	["Oro Eyegouge"] = "Oro Crève-oeil ",
	["Ossirian the Unscarred"] = "Ossirian l'Intouché",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Seigneur Brusquebroche",
	["Overlord Wyrmthalak"] = "Seigneur Wyrmthalak",
	["Overmaster Pyron"] = "Grand seigneur Pyron",
	["Overseer Tidewrath"] = "Surveillant Tidewrath",
	Ozruk = "Ozruk",
	Ozumat = "Ozumat",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor l'Invincible",
	Patchwerk = "Le Recousu",
	["Pathaleon the Calculator"] = "Pathaleon le Calculateur",
	["Peroth'arn"] = "Peroth'arn",
	Phalanx = "Phalange",
	["Phaseshift Bulwark"] = "Rempart de déphasage",
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Pestegueule le Pourrissant",
	["Plugger Spazzring"] = "Lanfiche Brouillecircuit",
	["Postmaster Malown"] = "Postier Malown",
	["Priestess Delrissa"] = "Prêtresse Delrissa",
	["Prince Keleseth"] = "Prince Keleseth",
	["Prince Malchezaar"] = "Prince Malchezaar",
	["Prince Skaldrenox"] = "Prince Skaldrenox ",
	["Princess Huhuran"] = "Princesse Huhuran",
	["Princess Moira Bronzebeard"] = "Princesse Moira Barbe-de-bronze",
	["Princess Tempestria"] = "Princesse Tempestria",
	["Princess Theradras"] = "Princesse Theradras",
	["Princess Yauj"] = "Princesse Yauj",
	["Prince Taldaram"] = "Prince Taldaram",
	["Prince Tenris Mirkblood"] = "Prince Tenris Bourbassang",
	["Prince Tortheldrin"] = "Prince Tortheldrin",
	["Prince Valanar"] = "Prince Valanar",
	["Professor Putricide"] = "Professeur Putricide",
	["Pure Spawn of Hydross"] = "Pur rejeton d'Hydross",
	Pusillin = "Pusillin",
	["Pyroguard Emberseer"] = "Pyrogarde Prophète ardent",
	["Pyromancer Loregrain"] = "Pyromancien Blé-du-savoir",
	Quagmirran = "Bourbierreux",
	["Quartermaster Zigris"] = "Intendant Zigris",
	["Queen Azshara"] = "Reine Azshara",
	["Rage Winterchill"] = "Rage Froidhiver",
	Ragglesnout = "Groinfendu",
	["Raging Spirit"] = "Esprit déchaîné",
	Ragnaros = "Ragnaros",
	Rajh = "Rajh",
	["Ramstein the Gorger"] = "Ramstein Grandgosier",
	["Randolph Moloch"] = "Randolph Moloch",
	["Ras Frostwhisper"] = "Ras Murmegivre",
	Rattlegore = "Cliquettripes",
	["Razorclaw the Butcher"] = "Tranchegriffe le Boucher",
	["Razorgore the Untamed"] = "Tranchetripe l'Indompté",
	Razorlash = "Tranchefouet",
	Razorscale = "Tranchécaille",
	["Reliquary of Souls"] = "Le reliquaire des âmes",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Squelette sans repos",
	Rethilgore = "Rethiltripe",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Fermevanne",
	["Right Arm"] = "Bras droit",
	["Ring of Law"] = "Cercle de la loi",
	["Risen Hammersmith"] = "Forgeur de marteaux ressuscité",
	Roar = "Graou",
	Rohash = "Rohash",
	["Rokad the Ravager"] = "Rodak le ravageur",
	["Rokdar the Sundered Lord"] = "Rokdar le Seigneur scindé",
	["Rokmar the Crackler"] = "Rokmar le Crépitant",
	["Rom'ogg Bonecrusher"] = "Broie-les-os Rom'ogg",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romulo & Julianne",
	Roogug = "Roogug",
	Rotface = "Trognepus",
	Rotgrip = "Grippe-charogne",
	["Runemaster Molgeim"] = "Maître des runes Molgeim",
	["Runok Wildmane"] = "Runok Crin-sauvage",
	Ruuzlu = "Ruuzlu",
	["Salramm the Fleshcrafter"] = "Salramm le Façonneur de chair",
	["Sanctum Sentry"] = "Factionnaire du sanctum",
	["Sandarr Dunereaver"] = "Sandarr Ravadune",
	["Sandfury Executioner"] = "Bourreau Furie-des-sables",
	Sapphiron = "Saphiron",
	Sara = "Sara",
	["Saronite Animus"] = "Animus de saronite",
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr le Corrupteur",
	["Saviana Ragefire"] = "Saviana Ragefeu",
	["Scarlet Commander Mograine"] = "Commandant écarlate Mograine",
	["Scourgelord Tyrannus"] = "Seigneur du Fléau Tyrannus",
	["Seeth'rel"] = "Fulmi'rel",
	["Selin Fireheart"] = "Selin Coeur-de-feu",
	["Sergeant Bly"] = "Sergent Bly",
	Setesh = "Setesh",
	["Shade of Akama"] = "Ombre d'Akama",
	["Shade of Aran"] = "Ombre d'Aran",
	["Shade of Eranikus"] = "Ombre d'Eranikus",
	["Shadikith the Glider"] = "Shadikith le glisseur",
	["Shadow Hunter Vosh'gajin"] = "Chasseresse des ombres Vosh'gajin",
	["Shadow of Leotheras"] = "Ombre de Leotheras",
	["Shadowpriest Sezz'ziz"] = "Prêtre des ombres Sezz'ziz",
	Shadron = "Obscuron",
	Shannox = "Shannox",
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak le Veillemort",
	["Siamat, Lord of South Wind"] = "Siamat, seigneur du vent du Sud",
	Sindragosa = "Sindragosa",
	Sinestra = "Sinestra",
	["Sir Zeliek"] = "Sire Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir le Sculptefer",
	["Skadi the Ruthless"] = "Skadi le Brutal",
	["Skarr the Unbreakable"] = "Bâlhafr l'Invaincu",
	["Skarvald the Constructor"] = "Skarvald le Constructeur",
	["Skra'gath"] = "Skra'gath",
	Skul = "Krân",
	Skum = "Skum",
	Slabhide = "Peau-de-pierre",
	["Slad'ran"] = "Slad'ran",
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Déchiqueteur de Sneed",
	["Solakar Flamewreath"] = "Solakar Voluteflamme",
	["Solarium Agent"] = "Agent du Solarium",
	["Solarium Priest"] = "Prêtre du Solarium",
	["Spine of Deathwing"] = "Échine d'Aile de mort",
	["Spirestone Battle Lord"] = "Seigneur de bataille Pierre-du-pic",
	["Spirestone Butcher"] = "Boucher Pierre-du-pic",
	["Spirestone Lord Magus"] = "Seigneur magus Pierre-du-pic",
	["Staff of Disintegration"] = "Bâton de désintégration",
	Stalagg = "Stalagg",
	Steelbreaker = "Brise-acier",
	["Stomper Kreeg"] = "Kreeg le Marteleur",
	Stonespine = "Echine-de-pierre",
	["Stormcaller Brundir"] = "Mande-foudre Brundir",
	Strawman = "Homme de paille",
	["Sulfuron Harbinger"] = "Messager de Sulfuron",
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tristetombe",
	["Swamplord Musel'ek"] = "Seigneur des marais Musel'ek",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Rejeton d'Hydross souillé",
	["Talon King Ikiss"] = "Roi-serre Ikiss",
	["Taragaman the Hungerer"] = "Taragaman l'Affameur",
	["Targorr the Dread"] = "Targorr le Terrifiant",
	Tavarok = "Tavarok",
	Techbot = "Techbot",
	["Temple Guardian Anhuur"] = "Gardien du temple Anhuur",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Crochebois",
	Tenebron = "Ténébron",
	["Terestian Illhoof"] = "Terestian Malsabot",
	["Teron Gorefiend"] = "Teron Fielsang",
	Terrastra = "Terrastra",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred l'Assombrisseur",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bête",
	["The Beasts of Northrend"] = "Les bêtes du Norfendre",
	["The Big Bad Wolf"] = "Le Grand Méchant Loup",
	["The Black Knight"] = "Le Chevalier noir",
	["The Black Stalker"] = "La Traqueuse noire",
	["The Blue Brothers"] = "Les Grands Bleus",
	["The Bug Family"] = "La famille insecte",
	["The Crone"] = "La Mégère",
	["The Curator"] = "Le conservateur",
	["The Eredar Twins"] = "Les jumelles érédars",
	["The Four Horsemen"] = "Les quatre cavaliers",
	["The Illidari Council"] = "Le conseil illidari",
	["The Iron Council"] = "Assemblée du fer",
	["Theka the Martyr"] = "Theka le Martyr",
	["The Lich King"] = "Le roi-liche",
	["The Lost Dwarves"] = "Les nains perdus",
	["The Lurker Below"] = "Le Rôdeur d'En bas",
	["The Maker"] = "Le Faiseur",
	["The Prophet Skeram"] = "Le Prophète Skeram",
	["The Prophet Tharon'ja"] = "Le prophète Tharon'ja",
	Theralion = "Theralion",
	["The Ravenian"] = "Le Voracien",
	["The Razza"] = "La Razza",
	["The Seven Dwarves"] = "Les sept nains",
	["The Skybreaker"] = "Le Brise-ciel",
	["The Tribunal of Ages"] = "Le tribunal des Âges",
	["The Twin Emperors"] = "Les Empereurs jumeaux",
	["The Twin Val'kyr"] = "Les jumelles val'kyr",
	["The Unforgiven"] = "Le Condamné",
	["The Windreaver"] = "Ouraganien",
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Rirépine le Tendre",
	["Tidewalker Lurker"] = "Rôdeur marcheur-des-flots",
	["Timmy the Cruel"] = "Timmy le Cruel",
	Tinhead = "Tête de fer-blanc",
	["Tinkerer Gizlock"] = "Bricoleur Kadenaz",
	["Tirion Fordring"] = "Tirion Fordring",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon la Sentinelle de glace",
	Toxitron = "Toxitron",
	["Trigore the Lasher"] = "Trigore le Flagelleur",
	Trollgore = "Trollétripe",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Seigneur du crépuscule Kelris",
	Ultraxion = "Ultraxion",
	["Urok Doomhowl"] = "Urok Hurleruine",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz le Corrompu",
	Valiona = "Valiona",
	["Valiona and Theralion"] = "Valiona et Theralion",
	["Valithria Dreamwalker"] = "Valithria Marcherêve",
	["Val'kyr Shadowguard"] = "Garde de l'ombre val'kyr",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Arpentenuée",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden le Héraut",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Ombrenoir",
	["Verdan the Everliving"] = "Verdan l'Immortel",
	Verek = "Verek",
	Vesperon = "Vespéron",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak le Cannibale",
	["Vile'rel"] = "Ignobl'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Retombée visqueuse",
	["Void Reaver"] = "Saccageur du Vide",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Porteguerre O'mrogg",
	["Warchief Blackhand Piece"] = "Pion du Chef de guerre Main-noire",
	["Warchief Kargath Bladefist"] = "Chef de guerre Kargath Lamepoing",
	["Warchief Rend Blackhand"] = "Chef de guerre Rend Main-noire",
	["Warden Mellichar"] = "Gardien Mellichar",
	["Warder Stilgiss"] = "Gardien Stilgiss",
	["Warlord Kalithresh"] = "Seigneur de guerre Kalithresh",
	["Warlord Zon'ozz"] = "Seigneur de guerre Zon'ozz",
	["Warmaster Blackhorn"] = "Maître de guerre Corne-Noire",
	["War Master Voone"] = "Maître de guerre Voone",
	["Warmaul Champion"] = "Champion Cogneguerre",
	["Warp Slicer"] = "Tranchoir dimensionnel",
	["Warp Splinter"] = "Brise-dimension",
	["Watchkeeper Gargolmar"] = "Gardien des guetteurs Gargolmar",
	Weaver = "Tisserand",
	["Willey Hopebreaker"] = "Willey Mutilespoir",
	["Witch Doctor Zum'rah"] = "Sorcier-docteur Zum'rah",
	["Wolf Master Nandos"] = "Maître-loup Nandos",
	["Wrath-Scryer Soccothrates"] = "Scrute-courroux Soccothrates",
	Wushoolay = "Wushoolay",
	Xevozz = "Xevozz",
	["XT-002 Deconstructor"] = "Déconstructeur XT-002",
	["Yogg-Saron"] = "Yogg-Saron",
	Yor = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor’sahj l’Insomniaque",
	Ysondre = "Ysondre",
	Zanzil = "Zanzil",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar le Courroucé",
	["Zereketh the Unbound"] = "Zereketh le Délié",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Sabot-de-ronce",
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Héros mort de Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat l'Oblitérateur",
}
elseif GAME_LOCALE == "koKR" then
	lib:SetCurrentTranslations {
	Acidmaw = "공포비늘",
	["Admiral Ripsnarl"] = "제독 으르렁니",
	Aeonus = "아에누스",
	["Aerial Command Unit"] = "공중 지휘기",
	["Agathelos the Raging"] = "흉포한 아가테로스",
	["Aggem Thorncurse"] = "저주의가시 아겜",
	Ahune = "아훈",
	["Akil'zon"] = "아킬존",
	["Aku'mai"] = "아쿠마이",
	["Al'Akir"] = "알아키르",
	["Al'ar"] = "알라르",
	["Algalon the Observer"] = "관찰자 알갈론",
	Altairus = "알타이루스",
	Altarius = "알타리우스",
	Alysrazor = "알리스라조르",
	["Alzzin the Wildshaper"] = "칼날바람 알진",
	Amanitar = "아마니타르",
	["Ambassador Flamelash"] = "사자 화염채찍",
	["Ambassador Hellmaw"] = "사자 지옥아귀",
	Ammunae = "아뮤내",
	["Amnennar the Coldbringer"] = "혹한의 암네나르",
	["Ancient Stone Keeper"] = "고대 바위 문지기",
	Anetheron = "아네테론",
	["Anger'rel"] = "격노의 문지기",
	Anomalus = "아노말루스",
	Anraphet = "안라펫",
	Anshal = "안샬",
	["Antu'sul"] = "안투술",
	["Anub'arak"] = "아눕아락",
	["Anubisath Defender"] = "아누비사스 문지기",
	["Anubisath Guardian"] = "아누비사스 감시자",
	["Anub'Rekhan"] = "아눕레칸",
	["Anub'shiah"] = "아눕쉬아",
	Anzu = "안주",
	["Arcane Watchman"] = "비전 보초",
	["Arcanist Doan"] = "신비술사 도안",
	Arcanotron = "비전골렘",
	Archaedas = "아카에다스",
	["Archavon the Stone Watcher"] = "바위 감시자 아카본",
	["Archbishop Benedictus"] = "대주교 베네딕투스", -- Needs review
	Archimonde = "아키몬드",
	["Archivist Galford"] = "기록관 갈포드",
	["Archmage Arugal"] = "대마법사 아루갈",
	Arcurion = "아큐리온", -- Needs review
	Argaloth = "아르갈로스",
	["Argent Confessor Paletress"] = "은빛 고해사제 페일트리스",
	Arion = "아리온",
	["Arugal's Voidwalker"] = "아루갈의 보이드워커",
	Asaad = "아사드",
	["Ascendant Council"] = "승천 의회",
	["Ascendant Lord Obsidius"] = "승천 군주 옵시디우스",
	["Asim al Akir"] = "알 아키르",
	["Asira Dawnslayer"] = "아시라 돈슬레이어", -- Needs review
	["Assault Bot"] = "돌격로봇",
	["Assembly of Iron"] = "무쇠 평의회",
	["Atal'alarion"] = "아탈알라리온",
	Atramedes = "아트라메데스",
	["Attumen the Huntsman"] = "사냥꾼 어튜멘",
	Auriaya = "아우리아야",
	Avalanchion = "아발란치온",
	["Avatar of Hakkar"] = "학카르의 화신",
	["Ayamiss the Hunter"] = "사냥꾼 아야미스",
	Azgalor = "아즈갈로",
	["Azshir the Sleepless"] = "잠들지 않는 아즈시르",
	Azuregos = "아주어고스",
	["Bael'Gar"] = "벨가르",
	Baelog = "밸로그",
	Baleroc = "문지기 발레록",
	Balnazzar = "발나자르",
	["Baltharus the Warborn"] = "전쟁의 아들 발타루스",
	["Bannok Grimaxe"] = "반노크 그림액스",
	["Baron Aquanis"] = "남작 아쿠아니스",
	["Baron Ashbury"] = "남작 애쉬버리",
	["Baron Charr"] = "남작 차르",
	["Baroness Anastari"] = "남작부인 아나스타리",
	["Baron Geddon"] = "남작 게돈",
	["Baron Kazum"] = "남작 카줌",
	["Baron Rivendare"] = "남작 리븐데어",
	["Baron Silverlaine"] = "남작 실버레인",
	["Battleguard Sartura"] = "전투감시병 살투라",
	["Bazil Thredd"] = "바질 스레드",
	Bazzalan = "바잘란",
	Beauty = "아름이",
	["Beth'tilac"] = "베스틸락",
	["Black Guard Swordsmith"] = "검은호위대 검제작자",
	["Blackheart the Inciter"] = "선동자 검은심장",
	["Blindeye the Seer"] = "현자 블라인드아이",
	["Blind Hunter"] = "장님 사냥꾼",
	["Blood Council"] = "피의 의회",
	["Blood Guard Porung"] = "혈투사 포룽",
	["Bloodlord Mandokir"] = "혈군주 만도키르",
	["Bloodmage Thalnos"] = "혈법사 탈노스",
	["Blood Prince Council"] = "피의 공작 의회",
	["Blood Princes"] = "피의 공작",
	["Blood-Queen Lana'thel"] = "피의 여왕 라나텔",
	["Blood Steward of Kirtonos"] = "키르토노스의 혈지기",
	Boahn = "보안",
	["Bomb Bot"] = "폭탄로봇",
	["Brain of Yogg-Saron"] = "요그사론의 뇌",
	["Brainwashed Noble"] = "세뇌당한 귀족",
	Broggok = "브로고크",
	Brokentoe = "망치발굽",
	Bronjahm = "브론잠",
	["Broodlord Lashlayer"] = "용기대장 래쉬레이어",
	["Bruegal Ironknuckle"] = "무쇠주먹 브루갈",
	Brutallus = "브루탈루스",
	["Burning Felguard"] = "불타는 지옥수호병",
	["Buru the Gorger"] = "먹보 부루",
	["Cache of the Firelord"] = "Cache of the Firelord",
	["Cache of the Legion"] = "군단 저장고",
	["Cannon Master Willey"] = "포병대장 윌리",
	["\"Captain\" Cookie"] = "\"선장\" 쿠키",
	["Captain Greenskin"] = "선장 그린스킨",
	["Captain Kromcrush"] = "대장 크롬크러쉬",
	["Captain Skarloc"] = "경비대장 스칼록",
	["Captain Varo'then"] = "바로덴", -- Needs review
	["Celebras the Cursed"] = "저주받은 셀레브라스",
	["Charlga Razorflank"] = "서슬깃 차를가",
	["Chess Event"] = "체스 이벤트",
	["Chest of The Seven"] = "Chest of The Seven",
	["Chief Ukorz Sandscalp"] = "족장 우코르즈 샌드스칼프",
	Chimaeron = "키마이론",
	["Cho'gall"] = "초갈",
	["Cho'Rush the Observer"] = "정찰병 초루쉬",
	Chromaggus = "크로마구스",
	["Chrono Lord Deja"] = "시간의 군주 데자",
	["Chrono-Lord Epoch"] = "시간의 군주 에포크",
	Claw = "클로",
	["Coilfang Elite"] = "갈퀴송곳니 정예병",
	["Coilfang Strider"] = "갈퀴송곳니 포자손",
	["Commander Kolurg"] = "사령관 콜루르그",
	["Commander Malor"] = "사령관 말로",
	["Commander Sarannis"] = "지휘관 새래니스",
	["Commander Springvale"] = "사령관 스프링베일",
	["Commander Stoutbeard"] = "사령관 스타우트비어드",
	["Commander Ulthok"] = "사령관 울톡",
	["Conclave of Wind"] = "바람의 비밀의회",
	["Constructor & Controller"] = "건축가와 감시자",
	Cookie = "쿠키",
	Corborus = "코보루스",
	["Coren Direbrew"] = "코렌 다이어브루",
	["Corla, Herald of Twilight"] = "황혼의 전령 코를라",
	["Cosmic Infuser"] = "붕괴의 지팡이",
	["Crimson Hammersmith"] = "진홍십자군 대장장이",
	["Crowd Pummeler 9-60"] = "고철 압축기 9-60",
	["Crystal Fang"] = "수정 맹독 거미",
	["C'Thun"] = "크툰",
	Cyanigosa = "시아니고사",
	Daakara = "다카라",
	["Dalliah the Doomsayer"] = "파멸의 예언자 달리아",
	["Dalronn the Controller"] = "감시자 달론",
	["Dark Coffer"] = "검은 금고",
	["Dark Iron Ambassador"] = "검은무쇠단 사절",
	["Darkmaster Gandling"] = "암흑스승 간틀링",
	["Darkweaver Syth"] = "흑마술사 시스",
	["Deathbound Ward"] = "죽음에 속박된 감시자",
	["Deathbringer Saurfang"] = "죽음의 인도자 사울팽",
	["Death Knight Darkreaver"] = "죽음의 기사 다크리버",
	["Death Knight Understudy"] = "죽음의 기사 수습생",
	["Deathspeaker High Priest"] = "죽음예언자 대사제",
	["Death Speaker Jargba"] = "죽음의 예언자 잘그바",
	["Deathstalker Visceri"] = "죽음의추적자 비세리",
	["Deathsworn Captain"] = "죽음의 경비대장",
	Devastation = "황폐의 도끼",
	["Deviate Faerie Dragon"] = "돌연변이 요정용",
	["Devourer of Souls"] = "영혼의 포식자",
	["Dextren Ward"] = "덱스트렌 워드",
	["Digmaster Shovelphlange"] = "발굴단장 쇼벨플랜지",
	["Doctor Theolen Krastinov"] = "학자 테올린 크라스티노브",
	["Doom Lord Kazzak"] = "파멸의 군주 카자크",
	["Doom'rel"] = "운명의 문지기",
	Doomwalker = "파멸의 절단기",
	["Dope'rel"] = "최면의 문지기",
	Dorothee = "도로시",
	["Drahga Shadowburner"] = "드라가 섀도버너", -- Needs review
	["Drahga Shodowburner"] = "드라가 섀도버너", -- Needs review
	["Drakkari Colossus"] = "드라카리 거대골렘",
	["Drakos the Interrogator"] = "심문관 드라코스",
	Dreadscale = "공포비늘",
	Dreamscythe = "드림사이드",
	["Dust Covered Chest"] = "Dust Covered Chest",
	Dustwraith = "더스트레이스",
	["Eadric the Pure"] = "성기사 에드릭",
	["Earthcaller Halmgar"] = "대지술사 함가르",
	["Earthrager Ptah"] = "대지분노자 프타",
	Ebonroc = "에본로크",
	["Echo of Baine"] = "바인의 환영", -- Needs review
	["Echo of Jaina"] = "제이나의 환영", -- Needs review
	["Echo of Sylvanas"] = "실바나스의 환영", -- Needs review
	["Echo of Tyrande"] = "티란데의 환영", -- Needs review
	["Eck the Ferocious"] = "사나운 엑크",
	["Edwin VanCleef"] = "에드윈 밴클리프",
	["Elder Brightleaf"] = "장로 밝은잎",
	["Elder Ironbranch"] = "장로 무쇠돌기",
	["Elder Nadox"] = "장로 나독스",
	["Elder Stonebark"] = "장로 돌나무껍질",
	["Electrocutioner 6000"] = "기계화 문지기 6000",
	Electron = "전기골렘",
	["Elementium Monstrosity"] = "엘레멘티움 괴물",
	["Emalon the Storm Watcher"] = "폭풍 감시자 에말론",
	Emeriss = "에메리스",
	["Emperor Dagran Thaurissan"] = "제왕 다그란 타우릿산",
	["Emperor Vek'lor"] = "제왕 베클로어",
	["Emperor Vek'nilash"] = "제왕 베크닐라쉬",
	Entropius = "엔트로피우스",
	["Eonar's Gift"] = "이오나의 선물",
	["Epoch Hunter"] = "시대의 사냥꾼",
	Erekem = "에레켐",
	["Eressea Dawnsinger"] = "에레시아 돈싱어",
	["Eric \"The Swift\""] = "날쌘돌이 에릭",
	Erudax = "에루닥스",
	["Erunak Stonespeaker"] = "에루낙 스톤스피커",
	["Essence of Anger"] = "격노의 정수",
	["Essence of Desire"] = "욕망의 정수",
	["Essence of Suffering"] = "고뇌의 정수",
	Eviscerator = "적출자",
	["Exarch Maladaar"] = "총독 말라다르",
	["Expedition Commander"] = "원정대 대장",
	["Eydis Darkbane"] = "아이디스 다크베인",
	["Eye of C'Thun"] = "크툰의 눈",
	["Faction Champions"] = "진영 대표 용사",
	["Fallen Champion"] = "타락한 용사",
	Falric = "팔릭",
	["Falric and Marwyn"] = "팔릭과 마윈",
	["Fankriss the Unyielding"] = "불굴의 판크리스",
	["Fathom-Lord Karathress"] = "심연의 군주 카라드레스",
	Felmyst = "지옥안개",
	Feludius = "펠루디우스",
	["Fenrus the Devourer"] = "파멸의 펜루스",
	["Feral Defender"] = "수호 야수",
	Festergut = "구린속",
	Feugen = "퓨진",
	["Fineous Darkvire"] = "파이너스 다크바이어",
	Firemaw = "화염아귀",
	["Fjola Lightbane"] = "피욜라 라이트베인",
	Flamegor = "플레임고르",
	["Flame Leviathan"] = "거대 화염전차",
	["Foe Reaper 5000"] = "전투 절단기 5000",
	["Foreman Thistlenettle"] = "현장감독 시슬네틀",
	["Forgemaster Garfrost"] = "괴철로감독관 가프로스트",
	["Forgemaster Throngus"] = "제련장인 트롱구스",
	["Four Horsemen Chest"] = "Four Horsemen Chest",
	["Fras Siabi"] = "프라스 샤비",
	Freya = "프레이야",
	["Gahz'ranka"] = "가즈란카",
	["Gahz'rilla"] = "가즈릴라",
	["Gal'darah"] = "갈다라",
	["Galgann Firehammer"] = "갈간 파이어해머",
	Garr = "가르",
	["Garrosh Hellscream"] = "가로쉬 헬스크림",
	Gasher = "게이셔",
	["Gatewatcher Gyro-Kill"] = "문지기 회전톱날",
	["Gatewatcher Iron-Hand"] = "문지기 무쇠주먹",
	["Gathios the Shatterer"] = "파괴자 가디오스",
	Gehennas = "게헨나스",
	Gelihast = "겔리하스트",
	Gelk = "겔크",
	["General Angerforge"] = "사령관 앵거포지",
	["General Bjarngrim"] = "장군 비야른그림",
	["General Drakkisath"] = "사령관 드라키사스",
	["General Husam"] = "장군 후삼",
	["General Rajaxx"] = "장군 라작스",
	["General Umbriss"] = "장군 움브리스",
	["General Vezax"] = "장군 베작스",
	["General Zarithrian"] = "장군 자리스리안",
	["Ghamoo-ra"] = "가무라 ",
	["Ghaz'an"] = "가즈안",
	["Ghok Bashguud"] = "고크 배시구드",
	Gilnid = "길니드",
	["Gizrul the Slavener"] = "흉포한 기즈룰",
	["Gloom'rel"] = "그늘의 문지기",
	Glubtok = "글럽톡",
	Gluth = "글루스",
	Glutton = "게걸먹보",
	["Golemagg the Incinerator"] = "초열의 골레마그",
	["Golem Lord Argelmach"] = "골렘군주 아젤마크",
	["Goraluk Anvilcrack"] = "고랄루크 앤빌크랙",
	["Gormok the Impaler"] = "꿰뚫는 자 고르목",
	["Gorosh the Dervish"] = "광신자 고로쉬",
	["Gortok Palehoof"] = "고르톡 페일후프",
	["Gothik the Harvester"] = "영혼 착취자 고딕",
	["Grand Astromancer Capernian"] = "대점성술사 카퍼니안",
	["Grand Champions"] = "도시 최고 용사",
	["Grand Crusader Dathrohan"] = "붉은십자군 사령관 다스로한",
	["Grand Magus Telestra"] = "대학자 텔레스트라",
	["Grandmaster Vorpil"] = "단장 보르필",
	Grandmother = "할머니",
	["Grand Vizier Ertan"] = "대장로 에르탄",
	["Grand Warlock Alythess"] = "대흑마법사 알리테스",
	["Grand Warlock Nethekurse"] = "대흑마법사 네더쿠르스",
	["Grand Widow Faerlina"] = "귀부인 팰리나",
	["Grethok the Controller"] = "감시자 그레토크",
	["Gri'lek"] = "그리렉",
	Grimlok = "그림로크",
	Grizzle = "그리즐",
	Grobbulus = "그라불루스",
	Grubbis = "그루비스 ",
	["Gruul the Dragonkiller"] = "용 학살자 그룰",
	["Guard Fengus"] = "경비병 펜구스",
	["Guardian of Yogg-Saron"] = "요그사론의 수호자",
	["Guard Mol'dar"] = "경비병 몰다르",
	["Guard Slip'kik"] = "경기병 슬립킥",
	["Gurtogg Bloodboil"] = "구르토그 블러드보일",
	Gyth = "기스",
	Hadronox = "하드로녹스",
	["Hagara the Stormbinder"] = "폭풍술사 하가라", -- Needs review
	Hakkar = "학카르",
	Halazzi = "할라지",
	["Halfus Wyrmbreaker"] = "할푸스 웜브레이커",
	Halion = "할리온",
	Halycon = "할리콘",
	Hamhock = "햄혹",
	["Harbinger Skyriss"] = "선구자 스키리스",
	["Hate'rel"] = "증오의 문지기",
	["Hazza'rah"] = "하자라",
	Hazzas = "하자스",
	["Headless Horseman"] = "저주받은 기사",
	["Hearthsinger Forresten"] = "하스싱어 포레스턴",
	["Hedrum the Creeper"] = "왕거미 헤드룸",
	["Heigan the Unclean"] = "부정의 헤이건",
	["Helix Gearbreaker"] = "헬릭스 기어브레이커",
	["Hellfire Channeler"] = "지옥불 역술사",
	["Henry Stern"] = "헨리 스턴",
	["Herald Volazj"] = "사자 볼라즈",
	Herod = "헤로드",
	["Hex Lord Malacrass"] = "사술 군주 말라크라스",
	["High Astromancer Solarian"] = "고위 점성술사 솔라리안",
	["High Botanist Freywinn"] = "고위 식물학자 프레이윈",
	["High Inquisitor Fairbanks"] = "종교재판관 페어뱅크스",
	["High Inquisitor Whitemane"] = "종교재판관 화이트메인",
	["High Interrogator Gerstahn"] = "대심문관 게르스탄",
	["High King Maulgar"] = "왕중왕 마울가르",
	["Highlord Mograine"] = "대영주 모그레인",
	["Highlord Omokk"] = "대군주 오모크",
	["High Marshal Whirlaxis"] = "대장군 휠락시스",
	["High Nethermancer Zerevor"] = "고위 황천술사 제레보르",
	["High Overlord Saurfang"] = "대군주 사울팽",
	["High Priestess Arlokk"] = "대여사제 알로크",
	["High Priestess Azil"] = "대여사제 아질",
	["High Priestess Jeklik"] = "대여사제 제클릭",
	["High Priestess Kilnara"] = "대여사제 킬나라",
	["High Priestess Mar'li"] = "대여사제 말리",
	["High Priestess of Thaurissan"] = "타우릿산의 대여사제",
	["High Priest Thekal"] = "대사제 데칼",
	["High Priest Venoxis"] = "대사제 베녹시스",
	["High Prophet Barim"] = "고위 사제 바림",
	["High Warlord Naj'entus"] = "대장군 나젠투스",
	Hodir = "호디르",
	Hogger = "들창코",
	["Houndmaster Grebmar"] = "사냥개조련사 그렙마르",
	["Houndmaster Loksey"] = "사냥개 조련사 록시",
	Hukku = "후쿠",
	Hungarfen = "헝가르펜",
	["Hurley Blackbreath"] = "헐레이 블랙브레스",
	["Hyakiss the Lurker"] = "잠복꾼 히아키스",
	["Hydromancer Thespia"] = "풍수사 세스피아",
	["Hydromancer Velratha"] = "유체술사 벨라타",
	Hydrospawn = "히드로스폰",
	["Hydross the Unstable"] = "불안정한 히드로스",
	["Icecrown Gunship Battle"] = "얼음왕관 비행포격선 전투",
	Icehowl = "얼음울음",
	["Ice Sphere"] = "얼음 구슬",
	Ichoron = "이코론",
	Ick = "이크",
	Ignacious = "이그나시우스",
	["Ignis the Furnace Master"] = "용광로 군주 이그니스",
	["Illidan Stormrage"] = "일리단 스톰레이지",
	["Illidari Council"] = "일리다리 의회",
	["Illyanna Ravenoak"] = "일샨나 레이븐호크",
	["Immol'thar"] = "이몰타르",
	["Infinite Corruptor"] = "무한의 타락자",
	["Infinity Blades"] = "무한의 비수",
	["Ingvar the Plunderer"] = "약탈자 잉그바르",
	["Instructor Galford"] = "기록관 갈포드",
	["Instructor Malicia"] = "조교 말리시아",
	["Instructor Razuvious"] = "훈련교관 라주비어스",
	["Interrogator Vishas"] = "심문관 비샤스",
	Ionar = "아이오나",
	Ironaya = "아이로나야",
	Ironspine = "무쇠해골",
	Isalien = "이살리엔",
	Isiset = "이시세트",
	Jade = "제이드",
	["Jammal'an the Prophet"] = "예언자 잠말란",
	["Jan'alai"] = "잔알라이",
	["Jandice Barov"] = "잔다이스 바로브",
	["Jedoga Shadowseeker"] = "어둠추적자 제도가",
	["Jed Runewatcher"] = "제드 룬와처",
	["Jergosh the Invoker"] = "기원사 제로쉬",
	["Jin'do the Godbreaker"] = "신파괴자 진도",
	["Jin'do the Hexxer"] = "주술사 진도",
	["Jormungar Behemoth"] = "요르문가르 거수",
	Jormungars = "요르문가르",
	Julianne = "줄리엔",
	["Junk Bot"] = "고철로봇",
	["Kael'thas Sunstrider"] = "캘타스 선스트라이더",
	Kalecgos = "칼렉고스",
	["Kam Deepfury"] = "캄 딥퓨리",
	["Karsh Steelbender"] = "카쉬 스틸벤더",
	["Kazkaz the Unholy"] = "타락한 카즈카즈",
	["Kaz'rogal"] = "카즈로갈",
	["Keli'dan the Breaker"] = "파괴자 켈리단",
	["Kel'Thuzad"] = "켈투자드",
	Keristrasza = "케리스트라자",
	["Kiggler the Crazed"] = "광기의 키글러",
	["Kil'jaeden"] = "킬제덴",
	["Kil'rek"] = "킬렉",
	["King Dred"] = "랩터왕 서슬발톱",
	["King Gordok"] = "왕 고르독",
	["King Llane Piece"] = "국왕 레인",
	["King Ymiron"] = "왕 이미론",
	["Kirtonos the Herald"] = "사자 키르토노스",
	["Knot Thimblejack's Cache"] = "노트 팀블젝의 은닉품",
	Kolk = "콜크",
	Kologarn = "콜로간",
	["Koralon the Flame Watcher"] = "화염 감시자 코랄론",
	Kormok = "코르모크",
	Kresh = "크레쉬",
	Krick = "크리크",
	["Krick and Ick"] = "크리크와 이크",
	["Krik'thir the Gatewatcher"] = "문지기 크릭시르",
	["Krosh Firehand"] = "크로쉬 파이어핸드",
	Krystallus = "크리스탈루스",
	Kurinnaxx = "쿠린낙스",
	["Lady Anacondra"] = "여군주 아나콘드라",
	["Lady Blaumeux"] = "여군주 블라미우스",
	["Lady Deathwhisper"] = "여교주 데스위스퍼",
	["Lady Illucia Barov"] = "여군주 일루시아 바로브",
	["Lady Malande"] = "여군주 말란데",
	["Lady Naz'jar"] = "여군주 나즈자르",
	["Lady Sacrolash"] = "여군주 사크로래쉬",
	["Lady Sarevess"] = "여왕 사레베스",
	["Lady Vashj"] = "여군주 바쉬",
	Laj = "라즈",
	Landslide = "산사태",
	Lavanthor = "라반토르",
	["Left Arm"] = "왼팔",
	["Leotheras the Blind"] = "눈먼 레오테라스",
	Lethon = "레손",
	Lethtendris = "레스텐드리스",
	["Leviathan Mk II"] = "거대 전차 Mk II",
	["Ley-Guardian Eregos"] = "지맥 수호자 에레고스",
	["Lieutenant Drake"] = "부관 드레이크",
	["Lieutenant General Andorov"] = "사령관 안도로브",
	Loatheb = "로데브",
	Lockmaw = "톱니아귀",
	Loken = "로켄",
	["Lord Alexei Barov"] = "군주 알렉세이 바로브",
	["Lord Aurius Rivendare"] = "군주 아우리우스 리븐데어",
	["Lord Cobrahn"] = "군주 코브란",
	["Lord Godfrey"] = "고드프리 경",
	["Lord Hel'nurath"] = "군주 헬누라스",
	["Lord Incendius"] = "군주 인센디우스",
	["Lord Jaraxxus"] = "군주 자락서스",
	["Lord Kazzak"] = "군주 카자크",
	["Lord Kri"] = "군주 크리",
	["Lord Marrowgar"] = "군주 매로우가르",
	["Lord Overheat"] = "군주 열지옥",
	["Lord Pythas"] = "군주 피타스",
	["Lord Rhyolith"] = "군주 라이올리스",
	["Lord Roccor"] = "불의군주 록코르",
	["Lord Sanguinar"] = "군주 생귀나르",
	["Lord Serpentis"] = "군주 서펜디스",
	["Lord Skwol"] = "군주 스퀄",
	["Lord Valthalak"] = "군주 발타라크",
	["Lord Victor Nefarius"] = "군주 빅터 네파리우스",
	["Lord Vyletongue"] = "군주 바일텅",
	["Lord Walden"] = "월든 경",
	["Lorekeeper Polkelt"] = "현자 폴켈트",
	["Lorgus Jett"] = "로구스 제트",
	Loro = "로로",
	Lucifron = "루시프론",
	["Mad Magglish"] = "광기의 매글리시",
	["Madness of Deathwing"] = "데스윙의 광기", -- Needs review
	Maexxna = "맥스나",
	["Mage-Lord Urom"] = "마법사 군주 우롬",
	["Magister Kalendris"] = "마법사 칼렌드리스",
	["Magistrate Barthilas"] = "집정관 바실라스",
	Magmadar = "마그마다르",
	Magmatron = "용암골렘",
	Magmaw = "용암아귀",
	Magmus = "마그무스",
	Magra = "마그라",
	Magtheridon = "마그테리돈",
	["Maiden of Grief"] = "고뇌의 마녀",
	["Maiden of Virtue"] = "고결의 여신",
	["Majordomo Executus"] = "청지기 이그젝큐투스",
	["Majordomo Staghelm"] = "청지기 스태그헬름",
	Malacrass = "말라크라스",
	["Maleki the Pallid"] = "냉혈한 말레키",
	["Mal'Ganis"] = "말가니스",
	Maloriak = "말로리악",
	Malygos = "말리고스",
	Mannoroth = "만노로스", -- Needs review
	Maraudos = "마라우도스",
	["Marduk Blackpool"] = "마르두크 블랙풀",
	["Marisa du'Paige"] = "마리사 두페이지",
	Marwyn = "마윈",
	["Master Engineer Telonicus"] = "수석기술자 텔로니쿠스",
	["Maur Grimtotem"] = "마우르 그림토템",
	Meathook = "살덩이갈고리",
	["Mechano-Lord Capacitus"] = "기계군주 캐퍼시투스",
	Medivh = "메디브",
	["Mekgineer Steamrigger"] = "기계공학자 스팀리거",
	["Mekgineer Thermaplugg"] = "멕기니어 텔마플러그",
	["Mennu the Betrayer"] = "배반자 멘누",
	["Meshlok the Harvester"] = "정원사 메슬로크",
	Midnight = "천둥이",
	Mijan = "마이잔",
	Mimiron = "미미론",
	["Mindbender Ghur'sha"] = "환각술사 구르샤",
	["Miner Johnson"] = "광부 존슨",
	["Mistress of Pain"] = "고통의 여군주",
	Moam = "모암",
	Mogor = "모고르",
	["Mokra the Skullcrusher"] = "해골분쇄자 모크라",
	Moorabi = "무라비",
	Moragg = "모라그",
	Morchok = "모르초크", -- Needs review
	["Mordresh Fire Eye"] = "불꽃눈 모드레쉬",
	["Mor Grayhoof"] = "모르 그레이후프",
	Moroes = "모로스",
	["Morogrim Tidewalker"] = "겅둥파도 모로그림",
	Morphaz = "몰파즈",
	["Mother Shahraz"] = "대모 샤라즈",
	["Mother Smolderweb"] = "여왕 불그물거미",
	["Mr. Smite"] = "미스터 스마이트",
	["Muradin Bronzebeard"] = "무라딘 브론즈비어드",
	["Murkblood Twin"] = "수렁피일족 쌍둥이",
	["Murkblood Twins"] = "수렁피일족 쌍둥이",
	Murmur = "울림",
	Murozond = "무르도즈노", -- Needs review
	["Murta Grimgut"] = "무르타 그림구트",
	["M'uru"] = "므우루",
	Mushgog = "머쉬고그",
	["Mutanus the Devourer"] = "걸신들린 무타누스",
	Nalorakk = "날로라크",
	Nazan = "나잔",
	Nefarian = "네파리안",
	["Nefarian's End"] = "네파리안의 최후",
	["Nekrum Gutchewer"] = "네크룸 거트츄어",
	["Nerub'enkan"] = "네룹엔칸",
	["Nethermancer Sepethrea"] = "황천술사 세페스레아",
	Netherspite = "황천의 원령",
	["Netherstrand Longbow"] = "황천매듭 장궁",
	["Nexus-Prince Shaffar"] = "연합왕자 샤파르",
	Nezir = "네지르",
	Nightbane = "파멸의 어둠",
	["Noth the Plaguebringer"] = "역병술사 노스",
	["Novos the Summoner"] = "소환사 노보스",
	Noxxion = "녹시온",
	["Obsidian Sentinel"] = "흑요석 파수꾼",
	["Occu'thar"] = "오쿠타르",
	["Odo the Blindwatcher"] = "눈먼감시자 오도",
	Oggleflint = "오글플린트",
	["Ogom the Wretched"] = "비운의 오그옴",
	Ohgan = "오간",
	["Ok'thor the Breaker"] = "파괴자 오크토르",
	Olaf = "올라프",
	["Old Serra'kis"] = "늙은 세라키스",
	["Olm the Summoner"] = "소환사 올름",
	["Omnitron Defense System"] = "만능골렘 방어 시스템",
	Omnotron = "만능골렘",
	["Omnotron Defense System"] = "만능골렘 방어 시스템",
	["Omor the Unscarred"] = "무적의 오모르",
	Onyxia = "오닉시아",
	["Opera Event"] = "오페라 이벤트",
	["Orgrim's Hammer"] = "오그림의 망치호",
	["Ormorok the Tree-Shaper"] = "정원사 오르모로크",
	["Oro Eyegouge"] = "오로 아이가우지",
	["Ossirian the Unscarred"] = "무적의 오시리안",
	Ouro = "아우로",
	["Overlord Ramtusk"] = "대군주 램터스크",
	["Overlord Wyrmthalak"] = "대군주 윔타라크",
	["Overmaster Pyron"] = "멸망의 파이론",
	["Overseer Tidewrath"] = "우두머리 성난파도",
	Ozruk = "오즈룩",
	Ozumat = "오주마트",
	Pandemonius = "팬더모니우스",
	["Panzor the Invincible"] = "무적의 판저",
	Patchwerk = "패치워크",
	["Pathaleon the Calculator"] = "철두철미한 파탈리온",
	["Peroth'arn"] = "페로스안", -- Needs review
	Phalanx = "팔란스",
	["Phaseshift Bulwark"] = "위상 변화의 보루방패",
	Pimgib = "핌기브",
	["Plaguemaw the Rotting"] = "썩어가는 역병아귀",
	["Plugger Spazzring"] = "플러거스파즈링",
	["Postmaster Malown"] = "우체국장 말로운",
	["Priestess Delrissa"] = "여사제 델리사",
	["Prince Keleseth"] = "공작 켈레세스",
	["Prince Malchezaar"] = "공작 말체자르",
	["Prince Skaldrenox"] = "왕자 스칼레녹스",
	["Princess Huhuran"] = "공주 후후란",
	["Princess Moira Bronzebeard"] = "공주 모이라 브론즈비어드",
	["Princess Tempestria"] = "공주 템페스트리아",
	["Princess Theradras"] = "공주 테라드라스",
	["Princess Yauj"] = "공주 야우즈",
	["Prince Taldaram"] = "공작 탈다람",
	["Prince Tenris Mirkblood"] = "공작 텐리스 머크블러드",
	["Prince Tortheldrin"] = "왕자 토르텔드린",
	["Prince Valanar"] = "공작 발라나르",
	["Professor Putricide"] = "교수 퓨트리사이드",
	["Pure Spawn of Hydross"] = "순수한 히드로스의 피조물",
	Pusillin = "푸실린",
	["Pyroguard Emberseer"] = "불의 수호자 엠버시어",
	["Pyromancer Loregrain"] = "화염술사 로어그레인",
	Quagmirran = "쿠아그미란",
	["Quartermaster Zigris"] = "병참장교 지그리스",
	["Queen Azshara"] = "여왕 아즈샤라", -- Needs review
	["Rage Winterchill"] = "격노한 윈터칠",
	Ragglesnout = "너덜주둥이",
	["Raging Spirit"] = "분노한 영혼",
	Ragnaros = "라그나로스",
	Rajh = "라지",
	["Ramstein the Gorger"] = "먹보 람스타인",
	["Randolph Moloch"] = "란돌프 몰로크",
	["Ras Frostwhisper"] = "라스 프로스트위스퍼",
	Rattlegore = "들창어금니",
	["Razorclaw the Butcher"] = "도살자 칼날발톱",
	["Razorgore the Untamed"] = "폭군 서슬송곳니",
	Razorlash = "칼날채찍",
	Razorscale = "칼날비늘",
	["Reliquary of Souls"] = "영혼의 성물함",
	Renataki = "레나타키",
	["Restless Skeleton"] = "잠 못 드는 해골",
	Rethilgore = "레실고어",
	Revelosh = "레벨로쉬",
	["Rhahk'Zor"] = "라크조르",
	["Ribbly Screwspigot"] = "리블리 스크류스피곳",
	["Right Arm"] = "오른팔",
	["Ring of Law"] = "법의 심판장",
	["Risen Hammersmith"] = "되살아난 파수병", -- Needs review
	Roar = "어흥이",
	Rohash = "로하시",
	["Rokad the Ravager"] = "파괴자 로카드",
	["Rokdar the Sundered Lord"] = "파괴의 군주 로크다르",
	["Rokmar the Crackler"] = "딱딱이 로크마르",
	["Rom'ogg Bonecrusher"] = "롬오그 해골분쇄자",
	Romulo = "로밀로",
	["Romulo & Julianne"] = "로밀로 & 줄리엔",
	Roogug = "루구그",
	Rotface = "썩은얼굴",
	Rotgrip = "썩은 아귀",
	["Runemaster Molgeim"] = "룬술사 몰가임",
	["Runok Wildmane"] = "루노크 와일드메인",
	Ruuzlu = "루즐루",
	["Salramm the Fleshcrafter"] = "살덩이창조자 살람",
	["Sanctum Sentry"] = "성소의 파수꾼",
	["Sandarr Dunereaver"] = "산다르 듄리버",
	["Sandfury Executioner"] = "성난모래부족 사형집행인",
	Sapphiron = "사피론",
	Sara = "사라",
	["Saronite Animus"] = "사로나이트 원혼",
	Sartharion = "살타리온",
	["Sathrovarr the Corruptor"] = "타락의 사스로바르",
	["Saviana Ragefire"] = "사비아나 레이지파이어",
	["Scarlet Commander Mograine"] = "붉은십자군 사령관 모그레인",
	["Scourgelord Tyrannus"] = "스컬지군주 티라누스",
	["Seeth'rel"] = "불안의 문지기",
	["Selin Fireheart"] = "셀린 파이어하트",
	["Sergeant Bly"] = "하사관 블라이",
	Setesh = "세테쉬",
	["Shade of Akama"] = "아카마의 망령",
	["Shade of Aran"] = "아란의 망령",
	["Shade of Eranikus"] = "에라니쿠스의 사령",
	["Shadikith the Glider"] = "활강의 샤디키스",
	["Shadow Hunter Vosh'gajin"] = "어둠사냥꾼 보쉬가진",
	["Shadow of Leotheras"] = "레오테라스의 그림자",
	["Shadowpriest Sezz'ziz"] = "어둠의사제 세즈지즈",
	Shadron = "샤드론",
	Shannox = "샤녹스",
	Shazzrah = "샤즈라",
	["Shirrak the Dead Watcher"] = "죽음의 감시인 쉴라크",
	["Siamat, Lord of South Wind"] = "남풍 군주 시아마트",
	Sindragosa = "신드라고사",
	Sinestra = "시네스트라",
	["Sir Zeliek"] = "젤리에크 경",
	["Sjonnir The Ironshaper"] = "무쇠구체자 쇼니르",
	["Skadi the Ruthless"] = "학살자 스카디",
	["Skarr the Unbreakable"] = "무적의 스카르",
	["Skarvald the Constructor"] = "건축가 스카발드",
	["Skra'gath"] = "스크라가스",
	Skul = "스컬",
	Skum = "스컴",
	Slabhide = "돌거죽",
	["Slad'ran"] = "슬라드란",
	Sneed = "스니드",
	["Sneed's Shredder"] = "스니드의 벌목기",
	["Solakar Flamewreath"] = "화염고리 솔라카르",
	["Solarium Agent"] = "태양의 전당 요원",
	["Solarium Priest"] = "태양의 전당 사제",
	["Spine of Deathwing"] = "데스윙의 등", -- Needs review
	["Spirestone Battle Lord"] = "뾰족바위일족 전투대장",
	["Spirestone Butcher"] = "뾰족바위일족 학살자",
	["Spirestone Lord Magus"] = "뾰족바위일족 마법사장",
	["Staff of Disintegration"] = "우주 에너지 주입기",
	Stalagg = "스탈라그",
	Steelbreaker = "강철파괴자",
	["Stomper Kreeg"] = "천둥발 크리그",
	Stonespine = "뾰족바위",
	["Stormcaller Brundir"] = "폭풍소환사 브룬디르",
	Strawman = "허수아비",
	["Sulfuron Harbinger"] = "설퍼론 사자",
	Supremus = "궁극의 심연",
	["Svala Sorrowgrave"] = "스발라 소로우그레이브",
	["Swamplord Musel'ek"] = "늪군주 뮤즐레크",
	Taerar = "타에라",
	["Tainted Spawn of Hydross"] = "오염된 히드로스의 피조물",
	["Talon King Ikiss"] = "갈퀴대왕 이키스",
	["Taragaman the Hungerer"] = "욕망의 타라가만",
	["Targorr the Dread"] = "흉악범 타고르",
	Tavarok = "타바로크",
	Techbot = "첨단로봇",
	["Temple Guardian Anhuur"] = "사원 수호자 안후르",
	Temporus = "템퍼루스",
	["Tendris Warpwood"] = "굽이나무 텐드리스",
	Tenebron = "테네브론",
	["Terestian Illhoof"] = "테레스티안 일후프",
	["Teron Gorefiend"] = "테론 고어핀드",
	Terrastra = "테라스트라",
	Thaddius = "타디우스",
	["Thaladred the Darkener"] = "암흑의 인도자 탈라드레드",
	["Thane Korth'azz"] = "영주 코스아즈",
	["The Beast"] = "괴수",
	["The Beasts of Northrend"] = "노스렌드의 야수",
	["The Big Bad Wolf"] = "커다란 나쁜 늑대",
	["The Black Knight"] = "흑기사",
	["The Black Stalker"] = "검은 추적자",
	["The Blue Brothers"] = "푸른 형제들",
	["The Bug Family"] = "벌레 무리",
	["The Crone"] = "마녀",
	["The Curator"] = "전시 관리인",
	["The Eredar Twins"] = "에레다르 쌍둥이",
	["The Four Horsemen"] = "4인의 기병대",
	["The Illidari Council"] = "일리다리 의회",
	["The Iron Council"] = "무쇠 평의회",
	["Theka the Martyr"] = "순교자 데카",
	["The Lich King"] = "리치 왕",
	["The Lost Dwarves"] = "길 잃은 드워프",
	["The Lurker Below"] = "심연의 잠복꾼",
	["The Maker"] = "재앙의 창조자",
	["The Prophet Skeram"] = "예언자 스케람",
	["The Prophet Tharon'ja"] = "예언자 타론자",
	Theralion = "테랄리온",
	["The Ravenian"] = "라베니안",
	["The Razza"] = "라자",
	["The Seven Dwarves"] = "일곱 드워프 현자",
	["The Skybreaker"] = "하늘파괴자호",
	["The Tribunal of Ages"] = "시대의 심판장",
	["The Twin Emperors"] = "쌍둥이 제왕",
	["The Twin Val'kyr"] = "발키르 쌍둥이",
	["The Unforgiven"] = "용서받지 못한 자",
	["The Windreaver"] = "칼날바람",
	Thorim = "토림",
	["Thorngrin the Tender"] = "감시인 쏜그린",
	["Tidewalker Lurker"] = "겅둥파도 잠복꾼",
	["Timmy the Cruel"] = "잔혹한 티미",
	Tinhead = "양철나무꾼",
	["Tinkerer Gizlock"] = "땜장이 기즐록",
	["Tirion Fordring"] = "티리온 폴드링",
	Tito = "티토",
	["Toravon the Ice Watcher"] = "얼음 감시자 토라본",
	Toxitron = "맹독골렘",
	["Trigore the Lasher"] = "채찍꼬리 트리고어",
	Trollgore = "송곳아귀",
	["Tsu'zee"] = "츄지",
	["Tuten'kash"] = "투텐카쉬",
	["Twilight Lord Kelris"] = "황혼의 군주 켈리스",
	Ultraxion = "울트락시온", -- Needs review
	["Urok Doomhowl"] = "우르크 둠하울",
	["Vaelastrasz the Corrupt"] = "타락한 밸라스트라즈",
	Valiona = "발리오나",
	["Valiona and Theralion"] = "발리오나와 테랄리온",
	["Valithria Dreamwalker"] = "발리스리아 드림워커",
	["Val'kyr Shadowguard"] = "발키르 어둠수호병",
	["Vanessa VanCleef"] = "바네사 밴클리프",
	["Varian Wrynn"] = "바리안 린",
	["Varos Cloudstrider"] = "바로스 클라우드스트라이더",
	Vazruden = "바즈루덴",
	["Vazruden the Herald"] = "사자 바즈루덴",
	Vectus = "벡투스",
	Vem = "벰",
	Veng = "벵",
	["Veras Darkshadow"] = "베라스 다크섀도",
	["Verdan the Everliving"] = "영생의 베르단",
	Verek = "베레크",
	Vesperon = "베스페론",
	Vexallus = "벡살루스",
	["Veyzhak the Cannibal"] = "식인트롤 베이쟉",
	["Vile'rel"] = "타락의 문지기",
	Viscidus = "비시디우스",
	["Viscous Fallout"] = "방사성 폐기물",
	["Void Reaver"] = "공허의 절단기",
	Volkhan = "볼칸",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "돌격대장 오므로그",
	["Warchief Blackhand Piece"] = "대족장 블랙핸드",
	["Warchief Kargath Bladefist"] = "대족장 카르가스 블레이드피스트",
	["Warchief Rend Blackhand"] = "대족장 렌드 블랙핸드",
	["Warden Mellichar"] = "교도관 멜리챠르",
	["Warder Stilgiss"] = "문지기 스틸기스",
	["Warlord Kalithresh"] = "장군 칼리스레쉬",
	["Warlord Zon'ozz"] = "장군 존오즈", -- Needs review
	["Warmaster Blackhorn"] = "전투대장 블랙혼", -- Needs review
	["War Master Voone"] = "대장군 부네",
	["Warmaul Champion"] = "전쟁망치일족 용사",
	["Warp Slicer"] = "차원의 절단기",
	["Warp Splinter"] = "차원의 분리자",
	["Watchkeeper Gargolmar"] = "감시자 가르골마르",
	Weaver = "위버",
	["Willey Hopebreaker"] = "윌리 호프브레이커",
	["Witch Doctor Zum'rah"] = "의술사 줌라",
	["Wolf Master Nandos"] = "늑대왕 난도스",
	["Wrath-Scryer Soccothrates"] = "격노의 점술사 소코드라테스",
	Wushoolay = "우슬레이",
	Xevozz = "제보즈",
	["XT-002 Deconstructor"] = "XT-002 해체자",
	["Yogg-Saron"] = "요그사론",
	Yor = "요르",
	["Yor'sahj the Unsleeping"] = "잠들지 않는 요르사지", -- Needs review
	Ysondre = "이손드레",
	Zanzil = "잔질",
	Zekkis = "젝키스",
	["Zelemar the Wrathful"] = "진노의 젤레마르",
	["Zereketh the Unbound"] = "속박이 풀린 제레케스",
	Zerillis = "제릴리스",
	["Zevrim Thornhoof"] = "제브림 쏜후프",
	Zolo = "졸로",
	["Zul'Farrak Dead Hero"] = "줄파락 죽음의 영웅",
	["Zul'jin"] = "줄진",
	["Zul'Lor"] = "줄로",
	["Zul'tore"] = "줄토어",
	["Zuramat the Obliterator"] = "파멸자 주라마트",
}
elseif GAME_LOCALE == "esES" then
	lib:SetCurrentTranslations {
	Acidmaw = "Fauceácida",
	["Admiral Ripsnarl"] = "Almirante Rasgagruñido",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Unidad de mando aérea",
	["Agathelos the Raging"] = "Agathelos el Furioso",
	["Aggem Thorncurse"] = "Aggem Malaespina",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon el Observador",
	Altairus = "Altairus",
	Altarius = "Altarius",
	Alysrazor = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin el Formaferal",
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Embajador Latifuego",
	["Ambassador Hellmaw"] = "Embajador Faucinferno",
	Ammunae = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar el Gélido",
	["Ancient Stone Keeper"] = "Vigilante pétreo anciano",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	Anomalus = "Anomalus",
	Anraphet = "Anraphet",
	Anshal = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Defensor Anubisath",
	["Anubisath Guardian"] = "Guardián Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Arcane Watchman"] = "Vigilante Arcano",
	["Arcanist Doan"] = "Arcanista Doan",
	Arcanotron = "Arcanotron",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon el Vigía de piedra",
	-- ["Archbishop Benedictus"] = "",
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Archivista Galford",
	["Archmage Arugal"] = "Archimago Arugal",
	-- Arcurion = "",
	Argaloth = "Argaloth",
	["Argent Confessor Paletress"] = "Confesora Argenta Cabelloclaro",
	Arion = "Arion",
	["Arugal's Voidwalker"] = "Abisario de Arugal",
	Asaad = "Asaad",
	["Ascendant Council"] = "Consejo de ascendientes",
	["Ascendant Lord Obsidius"] = "Ascendiente Lord Obsidius",
	["Asim al Akir"] = "Asim Al'Akir",
	-- ["Asira Dawnslayer"] = "",
	["Assault Bot"] = "Robot de asalto",
	["Assembly of Iron"] = "Asamblea de Hierro",
	["Atal'alarion"] = "Atal'alarion",
	Atramedes = "Atramedes",
	["Attumen the Huntsman"] = "Attumen el Montero",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar de Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss el Cazador",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir el Insomne",
	Azuregos = "Azuregos",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	Baleroc = "Baleroc",
	Balnazzar = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus el Batallante",
	["Bannok Grimaxe"] = "Bannok Hachamacabra",
	["Baron Aquanis"] = "Barón Aquanis",
	["Baron Ashbury"] = "Barón Ashbury",
	["Baron Charr"] = "Barón Charr",
	["Baroness Anastari"] = "Baronesa Anastari",
	["Baron Geddon"] = "Barón Geddon",
	["Baron Kazum"] = "Barón Kazum",
	["Baron Rivendare"] = "Barón Rivendare",
	["Baron Silverlaine"] = "Barón Filargenta",
	["Battleguard Sartura"] = "Guardia de batalla Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	Beauty = "Bella",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Armero Guardia Negra",
	["Blackheart the Inciter"] = "Negrozón el Incitador",
	["Blindeye the Seer"] = "Ciego el Vidente",
	["Blind Hunter"] = "Cazador ciego",
	["Blood Council"] = "Consejo de Sangre",
	["Blood Guard Porung"] = "Guardia de sangre Porung",
	["Bloodlord Mandokir"] = "Señor sangriento Mandokir",
	["Bloodmage Thalnos"] = "Mago sangriento Thalnos",
	["Blood Prince Council"] = "Consejo de Príncipes de Sangre",
	["Blood Princes"] = "Consejo de Príncipes de Sangre",
	["Blood-Queen Lana'thel"] = "Reina de sangre Lana’thel",
	["Blood Steward of Kirtonos"] = "Administrador de sangre de Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Robot bum",
	["Brain of Yogg-Saron"] = "Cerebro de Yogg-Saron",
	["Brainwashed Noble"] = "Noble aducido",
	Broggok = "Broggok",
	Brokentoe = "Dedorroto",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Señor de prole Capazote",
	["Bruegal Ironknuckle"] = "Bruegal Nudoferro",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Guarda vil ardiente",
	["Buru the Gorger"] = "Buru el Manducador",
	["Cache of the Firelord"] = "Botín del Señor del Fuego",
	["Cache of the Legion"] = "Alijo de la Legión",
	["Cannon Master Willey"] = "Cañonero Jefe Willey",
	["\"Captain\" Cookie"] = "\"Capitán\" Cocinitas",
	["Captain Greenskin"] = "Capitán Verdepel",
	["Captain Kromcrush"] = "Capitán Kromcrush",
	["Captain Skarloc"] = "Capitán Skarloc",
	-- ["Captain Varo'then"] = "",
	["Celebras the Cursed"] = "Celebras el Maldito",
	["Charlga Razorflank"] = "Charlga Filonavaja",
	["Chess Event"] = "Evento de ajedrez",
	["Chest of The Seven"] = "Tesoro de los Siete",
	["Chief Ukorz Sandscalp"] = "Jefe Ukorz Cabellarena",
	Chimaeron = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush el Observador",
	Chromaggus = "Chromaggus",
	["Chrono Lord Deja"] = "Cronolord Deja",
	["Chrono-Lord Epoch"] = "Chrono-Lord Epoch",
	Claw = "Zarpa",
	["Coilfang Elite"] = "Elite Colimillo Torcido",
	["Coilfang Strider"] = "Zancudo Colmillo Torcido",
	["Commander Kolurg"] = "Comandante Kolurg",
	["Commander Malor"] = "Comandante Malor",
	["Commander Sarannis"] = "Comandante Sarannis",
	["Commander Springvale"] = "Comandante Vallefont",
	["Commander Stoutbeard"] = "Comandante Barbarrecia",
	["Commander Ulthok"] = "Comandante Ulthok",
	["Conclave of Wind"] = "Cónclave del Viento",
	["Constructor & Controller"] = "Constructor y Controlador",
	Cookie = "El Chef",
	Corborus = "Corborus",
	["Coren Direbrew"] = "Coren Cerveza Temible",
	["Corla, Herald of Twilight"] = "Corla, Heraldo del Crepúsculo",
	["Cosmic Infuser"] = "Infusor cósmico",
	["Crimson Hammersmith"] = "Forjamartillos Carmesí",
	["Crowd Pummeler 9-60"] = "Gopleamasa 9-60",
	["Crystal Fang"] = "Colmillor de cristal",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	Daakara = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah la Decidora del Destino",
	["Dalronn the Controller"] = "Dalronn el Controlador",
	["Dark Coffer"] = "Arca oscura",
	["Dark Iron Ambassador"] = "Embajador Hierro Negro",
	["Darkmaster Gandling"] = "Maestro oscuro Gandling",
	["Darkweaver Syth"] = "Tejeoscuro Syth",
	["Deathbound Ward"] = "Depositario vinculado a la muerte",
	["Deathbringer Saurfang"] = "Libramorte Colmillosauro",
	["Death Knight Darkreaver"] = "Caballero de la Muerte Atracoscuro",
	["Death Knight Understudy"] = "Suplente Caballero de la Muerte",
	["Deathspeaker High Priest"] = "Sumo sacerdote portavoz de la muerte",
	["Death Speaker Jargba"] = "Médium Jargba",
	["Deathstalker Visceri"] = "Mortacechador Visceri",
	["Deathsworn Captain"] = "Capitán Juramorte",
	Devastation = "Devastación",
	["Deviate Faerie Dragon"] = "Dragón férico descarriado",
	["Devourer of Souls"] = "Devoradora de almas",
	["Dextren Ward"] = "Dextren Tutor",
	["Digmaster Shovelphlange"] = "Maestro de excavación Palatiro",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	["Doom Lord Kazzak"] = "Señor Apocalíptico Kazzak",
	["Doom'rel"] = "Doom'rel",
	Doomwalker = "Caminante del Destino",
	["Dope'rel"] = "Dope'rel",
	Dorothee = "Dorothea",
	["Drahga Shadowburner"] = "Drahga Quemasombras", -- Needs review
	-- ["Drahga Shodowburner"] = "",
	["Drakkari Colossus"] = "Coloso Drakkari",
	["Drakos the Interrogator"] = "Drakos el interrogador",
	Dreadscale = "Aterraescama",
	Dreamscythe = "Guadañasueños",
	["Dust Covered Chest"] = "Cofre cubierto de polvo",
	Dustwraith = "Ánima de polvo",
	["Eadric the Pure"] = "Eadric el Puro",
	["Earthcaller Halmgar"] = "Clamor de Tierra Halmgar",
	["Earthrager Ptah"] = "Terracundo Ptah",
	Ebonroc = "Ebonroc",
	-- ["Echo of Baine"] = "",
	-- ["Echo of Jaina"] = "",
	-- ["Echo of Sylvanas"] = "",
	-- ["Echo of Tyrande"] = "",
	["Eck the Ferocious"] = "Eck the Ferocious",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Brightleaf"] = "Ancestro Hojabrillante",
	["Elder Ironbranch"] = "Ancestro Hierrorrama",
	["Elder Nadox"] = "Ancestro Nadox",
	["Elder Stonebark"] = "Ancestro Cortezapiedra",
	["Electrocutioner 6000"] = "Electrocutor 6000",
	Electron = "Electron",
	["Elementium Monstrosity"] = "Monstruosidad de elementium",
	["Emalon the Storm Watcher"] = "Emalon el Vigía de la Tormenta",
	Emeriss = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Emperador Dagran Thaurissan",
	["Emperor Vek'lor"] = "Emperador Vek'lor",
	["Emperor Vek'nilash"] = "Emperador Vek'nilash",
	Entropius = "Entropius",
	["Eonar's Gift"] = "Don de Eonar",
	["Epoch Hunter"] = "Cazador de eras",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Cantoalba",
	["Eric \"The Swift\""] = "Eric \"El Veloz\"",
	Erudax = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Hablapiedra",
	["Essence of Anger"] = "Esencia de Cólera",
	["Essence of Desire"] = "Esencia de Deseo",
	["Essence of Suffering"] = "Esencia de Sufrimiento",
	Eviscerator = "Eviscerador",
	["Exarch Maladaar"] = "Exarca Maladaar",
	["Expedition Commander"] = "Comandante de expedición",
	["Eydis Darkbane"] = "Eydis Penaumbra",
	["Eye of C'Thun"] = "Ojo de C'Thun",
	["Faction Champions"] = "Campeones de la facción",
	["Fallen Champion"] = "Campeón caído",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric y Marwyn",
	["Fankriss the Unyielding"] = "Fankriss el Implacable",
	["Fathom-Lord Karathress"] = "Señor de la profundidades Karathress",
	Felmyst = "Brumavil",
	Feludius = "Feludius",
	["Fenrus the Devourer"] = "Fenrus el Devorador",
	["Feral Defender"] = "Defensor feral",
	Festergut = "Panzachancro",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Finoso Virunegro",
	Firemaw = "Faucefogo",
	["Fjola Lightbane"] = "Fjola Penívea",
	Flamegor = "Flamagor",
	["Flame Leviathan"] = "Leviatán de llamas",
	["Foe Reaper 5000"] = "Siegaenemigos 5000",
	["Foreman Thistlenettle"] = "Supervisor Cardortiga",
	["Forgemaster Garfrost"] = "Maestro de forja Gargelus",
	["Forgemaster Throngus"] = "Maestro de forja Throngus",
	["Four Horsemen Chest"] = "Cofre de los Cuatro Jinetes",
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Flamartillo",
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Grito Infernal",
	Gasher = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Vígia de las puertas Giromata",
	["Gatewatcher Iron-Hand"] = "Vigía de las puertas Manoyerro",
	["Gathios the Shatterer"] = "Gathios the Shatterer",
	Gehennas = "Gehennas",
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "General Forjira",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul el Esclavista",
	["Gloom'rel"] = "Gloom'rel",
	Glubtok = "Glubtok",
	Gluth = "Gluth",
	Glutton = "Glotón",
	["Golemagg the Incinerator"] = "Golemagg el Incinerador",
	["Golem Lord Argelmach"] = "Señor Golem Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Yunquegrieta",
	["Gormok the Impaler"] = "Gormok el Empalador",
	["Gorosh the Dervish"] = "Gorosh el Endemoniado",
	["Gortok Palehoof"] = "Gortok Pezuña Pálida",
	["Gothik the Harvester"] = "Gothik el Cosechador",
	["Grand Astromancer Capernian"] = "Gran astromántica Capernian",
	["Grand Champions"] = "Grandes campeones",
	["Grand Crusader Dathrohan"] = "Gran Cruzado Dathrohan",
	["Grand Magus Telestra"] = "Gran maga Telestra",
	["Grandmaster Vorpil"] = "Maestro mayor Vorpil",
	Grandmother = "Abuela",
	["Grand Vizier Ertan"] = "Gran visir Ertan",
	["Grand Warlock Alythess"] = "Bruja suprema Alythess",
	["Grand Warlock Nethekurse"] = "Brujo supremo Malbisal",
	["Grand Widow Faerlina"] = "Gran Viuda Faerlina",
	["Grethok the Controller"] = "Grethok el Controlador",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	Grizzle = "\009Grisez",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	["Gruul the Dragonkiller"] = "Gruul el Asesino de Dragones",
	["Guard Fengus"] = "Guardia Fengus",
	["Guardian of Yogg-Saron"] = "Guardián de Yogg-Saron",
	["Guard Mol'dar"] = "Guardia Mol'dar",
	["Guard Slip'kik"] = "Guardia Slip'kik",
	["Gurtogg Bloodboil"] = "Gurtogg Sangre Hirviente",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	-- ["Hagara the Stormbinder"] = "",
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Rompevermis",
	Halion = "Halion",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	["Harbinger Skyriss"] = "Presagista Cieloriss",
	["Hate'rel"] = "Odio'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Cofre de los Cuatro Jinetes",
	["Hearthsinger Forresten"] = "Escupezones Foreste",
	["Hedrum the Creeper"] = "Hedrum el Trepador",
	["Heigan the Unclean"] = "Heigan el Impuro",
	["Helix Gearbreaker"] = "Helix Rompengranajes",
	["Hellfire Channeler"] = "Canalizador Fuego Infernal",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Heraldo Volazj",
	Herod = "Herod",
	["Hex Lord Malacrass"] = "Señor aojador Malacrass",
	["High Astromancer Solarian"] = "Gran astromántica Solarian",
	["High Botanist Freywinn"] = "Gran botánico Freywinn",
	["High Inquisitor Fairbanks"] = "Alto Inquisidor Ribalimpia",
	["High Inquisitor Whitemane"] = "Alta Inquisidora Melenablanca",
	["High Interrogator Gerstahn"] = "Alto Interrogador Gerstahn",
	["High King Maulgar"] = "Su majestad Maulgar",
	["Highlord Mograine"] = "Alto Señor Mograine",
	["Highlord Omokk"] = "Alto Señor Omokk",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "High Nethermancer Zerevor",
	["High Overlord Saurfang"] = "Alto señor supremo Colmillosauro",
	["High Priestess Arlokk"] = "Suma Sacerdotisa Arlokk",
	["High Priestess Azil"] = "Suma sacerdotisa Azil",
	["High Priestess Jeklik"] = "Suma Sacerdotisa Jeklik",
	["High Priestess Kilnara"] = "Suma sacerdotisa Kilnara",
	["High Priestess Mar'li"] = "Suma Sacerdotisa Mar'li",
	["High Priestess of Thaurissan"] = "Alta Sacerdotisa de Thaurissan",
	["High Priest Thekal"] = "Sumo Sacerdote Thekal",
	["High Priest Venoxis"] = "Sumo Sacerdote Venoxis",
	["High Prophet Barim"] = "Sumo profeta Barim",
	["High Warlord Naj'entus"] = "Gran Señor de la Guerra Naj'entus",
	Hodir = "Hodir",
	Hogger = "Hogger",
	["Houndmaster Grebmar"] = "Maestro de canes Grebmar",
	["Houndmaster Loksey"] = "Maestro de canes Loksey",
	Hukku = "Hukku",
	Hungarfen = "Panthambre",
	["Hurley Blackbreath"] = "Hurley Negrálito",
	["Hyakiss the Lurker"] = "Hyakiss el Rondador",
	["Hydromancer Thespia"] = "Hidromántico Thespia",
	["Hydromancer Velratha"] = "Hidromántica Velratha",
	Hydrospawn = "Hidromilecio",
	["Hydross the Unstable"] = "Hydross el Inestable",
	["Icecrown Gunship Battle"] = "Batalla aérea ",
	Icehowl = "Aullahielo",
	["Ice Sphere"] = "Esfera de hielo",
	Ichoron = "Icoron",
	Ick = "Agh",
	Ignacious = "Ignacious",
	["Ignis the Furnace Master"] = "Ignis el Maestro de la Caldera",
	["Illidan Stormrage"] = "Illidan Tempestira",
	["Illidari Council"] = "Concilio Illidari",
	["Illyanna Ravenoak"] = "Illyanna Roblecuervo",
	["Immol'thar"] = "Immol'thar",
	["Infinite Corruptor"] = "Corruptor Infinito",
	["Infinity Blades"] = "Hojas de infinidad",
	["Ingvar the Plunderer"] = "Ingvar the Plunderer",
	["Instructor Galford"] = "Instructor Galford",
	["Instructor Malicia"] = "Instructor Malicia",
	["Instructor Razuvious"] = "Instructor Razuvious",
	["Interrogator Vishas"] = "Interrogador Vishas",
	Ionar = "Ionar",
	Ironaya = "Hierraya",
	Ironspine = "Dorsacerado",
	Isalien = "Isalien",
	Isiset = "Isiset",
	Jade = "Jade",
	["Jammal'an the Prophet"] = "Jammal'an el Profeta",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jedoga Shadowseeker"] = "Jedoga Buscasombras",
	["Jed Runewatcher"] = "Jed vigía de las runas",
	["Jergosh the Invoker"] = "Jergosh el Convocador",
	["Jin'do the Godbreaker"] = "Jin'do el Sojuzgadioses",
	["Jin'do the Hexxer"] = "Jin'do el Aojador",
	["Jormungar Behemoth"] = "Behemoth Jormungar",
	Jormungars = "jormungar",
	Julianne = "Julianne",
	["Junk Bot"] = "Chatarrobot",
	["Kael'thas Sunstrider"] = "Kael'thas Caminante del Sol",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Furiahonda",
	["Karsh Steelbender"] = "Karsh Doblacero",
	["Kazkaz the Unholy"] = "Kazkaz el Blasfemo",
	["Kaz'rogal"] = "Kaz'rogal",
	["Keli'dan the Breaker"] = "Keli'dan el Ultrajador",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler el Enloquecido",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["King Dred"] = "Rey Dred",
	["King Gordok"] = "Rey Gordok",
	["King Llane Piece"] = "Rey Llane",
	["King Ymiron"] = "Rey Ymiron",
	["Kirtonos the Herald"] = "Kirtonos el Heraldo",
	["Knot Thimblejack's Cache"] = "Carretilla de Knot Llavededo",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	["Koralon the Flame Watcher"] = "Koralon el Vigía de las llamas",
	Kormok = "Kormok",
	Kresh = "Kresh",
	Krick = "Puagh",
	["Krick and Ick"] = "Agh y Puagh",
	["Krik'thir the Gatewatcher"] = "Krik’thir el vígia de las puertas",
	["Krosh Firehand"] = "Krosh Manofuego",
	Krystallus = "Krystallus",
	Kurinnaxx = "Kurinnaxx",
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Susurramuerte",
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	Laj = "Laj",
	Landslide = "Derrumblo",
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Brazo izquierdo",
	["Leotheras the Blind"] = "Leotheras el Ciego",
	Lethon = "Lethon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Mk II de leviatán",
	["Ley-Guardian Eregos"] = "Guardian-Ley Eregos",
	["Lieutenant Drake"] = "Teniente Draco",
	["Lieutenant General Andorov"] = "Teniente General Andorov",
	Loatheb = "Loatheb",
	Lockmaw = "Cierrafauce",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	["Lord Aurius Rivendare"] = "Lord Aurius Osahendido",
	["Lord Cobrahn"] = "Lord Cobrahn",
	["Lord Godfrey"] = "Lord Godfrey",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	["Lord Marrowgar"] = "Lord Tuétano",
	["Lord Overheat"] = "Lord Quemado",
	["Lord Pythas"] = "Lord Pythas",
	["Lord Rhyolith"] = "Lord Piroclasto",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Lord Sanguinar",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Víctor Nefarius",
	["Lord Vyletongue"] = "Lord Lenguavil",
	["Lord Walden"] = "Lord Walden",
	["Lorekeeper Polkelt"] = "Tradicionalista Polkelt",
	["Lorgus Jett"] = "Lorgus Jett",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Mad Magglish"] = "Magglish el Loco",
	-- ["Madness of Deathwing"] = "",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Señor de la Magia Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrado Barthilas",
	Magmadar = "Magmadar",
	Magmatron = "Magmatron",
	Magmaw = "Faucemagma",
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Doncella de Pena",
	["Maiden of Virtue"] = "Doncella de Virtud",
	["Majordomo Executus"] = "Mayordomo Executus",
	["Majordomo Staghelm"] = "Mayordomo Corzocelada",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki el Pálido",
	["Mal'Ganis"] = "Mal'Ganis",
	Maloriak = "Maloriak",
	Malygos = "Malygos",
	-- Mannoroth = "",
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduz Pozonegro",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = "Marwyn",
	["Master Engineer Telonicus"] = "Maestro Ingeriero Telonicus",
	["Maur Grimtotem"] = "Maur Tótem Siniestro",
	Meathook = "Meathook",
	["Mechano-Lord Capacitus"] = "Lord-mecano Capacitus",
	Medivh = "Medivh",
	["Mekgineer Steamrigger"] = "Mekigeniero Vaporino",
	["Mekgineer Thermaplugg"] = "Mekigeniero Termochufe",
	["Mennu the Betrayer"] = "Mennu el Traidor",
	["Meshlok the Harvester"] = "Meshlok el Cosechador",
	Midnight = "Medianoche",
	Mijan = "Mijar",
	Mimiron = "Mimiron",
	["Mindbender Ghur'sha"] = "Dominamente Ghur'sha",
	["Miner Johnson"] = "Minero Johnson",
	["Mistress of Pain"] = "Maestra de dolor",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra el Trituracráneos",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	-- Morchok = "",
	["Mordresh Fire Eye"] = "Mordresh Ojo de Fuego",
	["Mor Grayhoof"] = "Mor Grayhoof",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Levantamareas",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Madre Shahraz",
	["Mother Smolderweb"] = "Madre Telabrasada",
	["Mr. Smite"] = "Sr. Golpin",
	["Muradin Bronzebeard"] = "Muradin Barbabronce",
	["Murkblood Twin"] = "Gemelo Sangreoscura",
	["Murkblood Twins"] = "Gemelos Sangreoscura",
	Murmur = "Murmur",
	-- Murozond = "",
	["Murta Grimgut"] = "Murta Tripuriosa",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus el Devorador",
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	Nefarian = "Nefarian",
	["Nefarian's End"] = "El fin de Nefarian",
	["Nekrum Gutchewer"] = "Nekrum Cometripas",
	["Nerub'enkan"] = "Nerub'enkan",
	["Nethermancer Sepethrea"] = "Abisálico Sepethrea",
	Netherspite = "Rencor abisal",
	["Netherstrand Longbow"] = "Arco largo de fibra abisal",
	["Nexus-Prince Shaffar"] = "Príncipe-nexo Shaffar",
	Nezir = "Nezir",
	Nightbane = "Nocturno",
	["Noth the Plaguebringer"] = "Noth el Pesteador",
	["Novos the Summoner"] = "Novos el Invocador",
	Noxxion = "Noxxion",
	["Obsidian Sentinel"] = "Centinela Obsidiano",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo el vigía ciego",
	Oggleflint = "Ogglesílex",
	["Ogom the Wretched"] = "Ogom el Desdichado",
	Ohgan = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor el Rompedor",
	Olaf = "Olaf",
	["Old Serra'kis"] = "Viejo Serra'kis",
	["Olm the Summoner"] = "Olm el Invocador",
	["Omnitron Defense System"] = "Sistema de Defensa de Omnitron",
	Omnotron = "Omnitron",
	["Omnotron Defense System"] = "Sistema de Defensa de Omnitron",
	["Omor the Unscarred"] = "Omor el Sinmarcas",
	Onyxia = "Onyxia",
	["Opera Event"] = "Evento de Opera",
	["Orgrim's Hammer"] = "Martillo de Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok el cortador de árboles",
	["Oro Eyegouge"] = "Oro Bocojo ",
	["Ossirian the Unscarred"] = "Osirio el Sinmarcas",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Señor Supremo Colmicarnero",
	["Overlord Wyrmthalak"] = "Señor Supremo Vermiothalak",
	["Overmaster Pyron"] = "Gran maestro Pyron",
	["Overseer Tidewrath"] = "Avizor Aleta de Cólera",
	Ozruk = "Ozruk",
	Ozumat = "Ozumat",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor el Invencible",
	Patchwerk = "Remendejo",
	["Pathaleon the Calculator"] = "Panthaleon el Calculador",
	-- ["Peroth'arn"] = "",
	Phalanx = "Falange",
	["Phaseshift Bulwark"] = "Baluarte de cambio de fase",
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Fauzpeste el Putrefacto",
	["Plugger Spazzring"] = "Plugger Aropatoso",
	["Postmaster Malown"] = "Jefe de correos Malown",
	["Priestess Delrissa"] = "Sacerdotisa Delrissa",
	["Prince Keleseth"] = "Príncipe Keleseth",
	["Prince Malchezaar"] = "Príncipe Malchezaar",
	["Prince Skaldrenox"] = "Príncipe Skaldrenox",
	["Princess Huhuran"] = "Princesa Huhuran",
	["Princess Moira Bronzebeard"] = "Princesa Moira Barbabronce",
	["Princess Tempestria"] = "Princesa Tempestria",
	["Princess Theradras"] = "Princesa Theradras",
	["Princess Yauj"] = "Princesa Yauj",
	["Prince Taldaram"] = "Príncipe Taldaram",
	["Prince Tenris Mirkblood"] = "Príncipe Tenris Sangre Penumbra",
	["Prince Tortheldrin"] = "Príncipe Tortheldrin",
	["Prince Valanar"] = "Príncipe Valanar",
	["Professor Putricide"] = "Profesor Putricidio",
	["Pure Spawn of Hydross"] = "Engendro puro de Hydross",
	Pusillin = "Pusillín",
	["Pyroguard Emberseer"] = "Piroguardián Brasadivino",
	["Pyromancer Loregrain"] = "Piromántico Cultugrano",
	Quagmirran = "Quagmirran",
	["Quartermaster Zigris"] = "Intendente Zigris",
	-- ["Queen Azshara"] = "",
	["Rage Winterchill"] = "Ira Fríoinvierno",
	Ragglesnout = "Morrandrajos",
	["Raging Spirit"] = "Espíritu enfurecido",
	Ragnaros = "Ragnaros",
	Rajh = "Rajh",
	["Ramstein the Gorger"] = "Ramstein el Empachador",
	["Randolph Moloch"] = "Randolph Moloch",
	["Ras Frostwhisper"] = "Ras Levescarcha",
	Rattlegore = "Traquesangre",
	["Razorclaw the Butcher"] = "Zarpador el Carnicero",
	["Razorgore the Untamed"] = "Sangrevaja el Indomable",
	Razorlash = "Lativaja",
	Razorscale = "Tajoescama",
	["Reliquary of Souls"] = "Relicario de Almas",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Esqueleto inquieto",
	Rethilgore = "Rethilgore",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Llavenrosca",
	["Right Arm"] = "Brazo derecho",
	["Ring of Law"] = "Ring of Law",
	["Risen Hammersmith"] = "Forjamartillos resucitado",
	Roar = "Rugido",
	Rohash = "Rohash",
	["Rokad the Ravager"] = "Rokad el Devastador",
	["Rokdar the Sundered Lord"] = "Rokdar el Señor Hendido",
	["Rokmar the Crackler"] = "Rokmar el Crujidor",
	["Rom'ogg Bonecrusher"] = "Machacahuesos Rom'ogg",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romeo y Julieta",
	Roogug = "Roogug",
	Rotface = "Carapútrea",
	Rotgrip = "Escamapodrida",
	["Runemaster Molgeim"] = "Maestro de runas Molgeim",
	["Runok Wildmane"] = "Runok Ferocrín",
	Ruuzlu = "Ruuzlu",
	["Salramm the Fleshcrafter"] = "Salramm el Modelador de carne",
	["Sanctum Sentry"] = "Centinela del sagrario",
	["Sandarr Dunereaver"] = "Sandarr Asaltadunas",
	["Sandfury Executioner"] = "Ejecutor Furiarena",
	Sapphiron = "Sapphiron",
	Sara = "Sara",
	["Saronite Animus"] = "Animus de saronita",
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr el Corruptor",
	["Saviana Ragefire"] = "Saviana Furia Ardiente",
	["Scarlet Commander Mograine"] = "Comandante Escarlata Mograine",
	["Scourgelord Tyrannus"] = "Señor de la Plaga Tyrannus",
	["Seeth'rel"] = "Seeth'rel",
	["Selin Fireheart"] = "Selin Corazón de Fuego",
	["Sergeant Bly"] = "Sargento Bly",
	Setesh = "Setesh",
	["Shade of Akama"] = "Sombra de Akama",
	["Shade of Aran"] = "Sombra de Aran",
	["Shade of Eranikus"] = "Sombra de Eranikus",
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Cazador de las Sombras Vosh'gajin",
	["Shadow of Leotheras"] = "Sombra de Leotheras",
	["Shadowpriest Sezz'ziz"] = "Sacerdote oscuro Sezz'ziz",
	Shadron = "Shadron",
	Shannox = "Shannox",
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak el Vigía de los Muertos",
	["Siamat, Lord of South Wind"] = "Siamat, señor del viento del sur",
	Sindragosa = "Sindragosa",
	Sinestra = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir el afilador",
	["Skadi the Ruthless"] = "Skadi el Despiadado",
	["Skarr the Unbreakable"] = "Skarr el Inquebrantable",
	["Skarvald the Constructor"] = "Skarvald el Constructor",
	["Skra'gath"] = "Skra'gath",
	Skul = "Skul",
	Skum = "Skum",
	Slabhide = "Pielpétrea",
	["Slad'ran"] = "Slad'ran",
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Machacador de Sneed",
	["Solakar Flamewreath"] = "Solakar Corona de Fuego",
	["Solarium Agent"] = "Agente Solarium",
	["Solarium Priest"] = "Sacerdote Solarium",
	-- ["Spine of Deathwing"] = "",
	["Spirestone Battle Lord"] = "Señor de batalla Cumbrerroca",
	["Spirestone Butcher"] = "Carnicero Cumbrerroca",
	["Spirestone Lord Magus"] = "Señor Magus Cumbrerroca",
	["Staff of Disintegration"] = "Bastón de desintegración",
	Stalagg = "Stalagg",
	Steelbreaker = "Rompeacero",
	["Stomper Kreeg"] = "Vapuleador Kreeg",
	Stonespine = "Pidrespina",
	["Stormcaller Brundir"] = "Clamatormentas Brundir",
	Strawman = "Espantapájaros",
	["Sulfuron Harbinger"] = "Sulfuron Presagista",
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tumbapena",
	["Swamplord Musel'ek"] = "Señor del pantano Musel'ek",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Engendro de Hydross corrupto",
	["Talon King Ikiss"] = "Rey Garra Ikiss",
	["Taragaman the Hungerer"] = "Taragaman el Hambriento",
	["Targorr the Dread"] = "Targor el Pavoroso",
	Tavarok = "Tavarok",
	Techbot = "Tecnobot",
	["Temple Guardian Anhuur"] = "Guardian del templo Anhuur",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Madeguerra",
	Tenebron = "Tenebron",
	["Terestian Illhoof"] = "Terestian Pezuña Enferma",
	["Teron Gorefiend"] = "Teron Sanguino",
	Terrastra = "Terrastra",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred el Oscurecedor",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bestia",
	["The Beasts of Northrend"] = "Las bestias de Rasganorte",
	["The Big Bad Wolf"] = "El Gran Lobo Malvado",
	["The Black Knight"] = "El Caballero Negro",
	["The Black Stalker"] = "La acechadora negra",
	["The Blue Brothers"] = "Los Hermanos Azules",
	["The Bug Family"] = "La Familia Insecto",
	["The Crone"] = "La Vieja Bruja",
	["The Curator"] = "Curator",
	["The Eredar Twins"] = "Los Gemelos Eredar",
	["The Four Horsemen"] = "Los Cuatro Jinetes",
	["The Illidari Council"] = "El concilio Illidari",
	["The Iron Council"] = "La Asamblea de Hierro",
	["Theka the Martyr"] = "Theka la Mártir",
	["The Lich King"] = "El Rey Exánime",
	["The Lost Dwarves"] = "Los enanos desaparecidos",
	["The Lurker Below"] = "El Rondador de abajo",
	["The Maker"] = "El Hacedor",
	["The Prophet Skeram"] = "El profeta Skeram",
	["The Prophet Tharon'ja"] = "El Profeta Tharon'ja",
	Theralion = "Theralion",
	["The Ravenian"] = "El Devorador",
	["The Razza"] = "El Razza",
	["The Seven Dwarves"] = "Los Siete Enanitos",
	["The Skybreaker"] = "El Rompecielos",
	["The Tribunal of Ages"] = "Cofre del Tribunal",
	["The Twin Emperors"] = "Los Emperadores Gemelos",
	["The Twin Val'kyr"] = "Gemelas Val'kyr",
	["The Unforgiven"] = "El Imperdonable",
	["The Windreaver"] = "El Atracavientos",
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Thorngrin el Tierno",
	["Tidewalker Lurker"] = "Rondador Levantamareas",
	["Timmy the Cruel"] = "Timmy el Cruel",
	Tinhead = "Cabezalata",
	["Tinkerer Gizlock"] = "Manitas Gizlock",
	["Tirion Fordring"] = "Tirion Vadín",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon el Vigía de Hielo",
	Toxitron = "Toxitron",
	["Trigore the Lasher"] = "Trigore el Azotador",
	Trollgore = "Cuernotroll",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Señor Crepuscular Kelris",
	-- Ultraxion = "",
	["Urok Doomhowl"] = "Urok Aullapocalipsis",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz el Corrupto",
	Valiona = "Valiona",
	["Valiona and Theralion"] = "Valiona y Theralion",
	["Valithria Dreamwalker"] = "Valithria Caminasueños",
	["Val'kyr Shadowguard"] = "Guardia de las Sombras Val'kyr",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Cloudstrider",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden el Heraldo",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Darkshadow",
	["Verdan the Everliving"] = "Verdan el Eterno",
	Verek = "Verek",
	Vesperon = "Vesperon",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak el Caníbal",
	["Vile'rel"] = "Vil'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Radiactivo viscoso",
	["Void Reaver"] = "Atracador del vacío",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Belisario O'mrogg",
	["Warchief Blackhand Piece"] = "Jefe de Guerra Mano Negra",
	["Warchief Kargath Bladefist"] = "Jefe de Guerra Kargath Garrafilada",
	["Warchief Rend Blackhand"] = "Jefe de Guerra Desgarro Puño Negro",
	["Warden Mellichar"] = "Celador Mellichar",
	["Warder Stilgiss"] = "Guarda Stilgiss",
	["Warlord Kalithresh"] = "Señor de la Guerra Kalithresh",
	-- ["Warlord Zon'ozz"] = "",
	-- ["Warmaster Blackhorn"] = "",
	["War Master Voone"] = "Maestro de guerra Voone",
	["Warmaul Champion"] = "Campeón Mazo de Guerra",
	["Warp Slicer"] = "Cercenadora de distorsión",
	["Warp Splinter"] = "Disidente de distorsión",
	["Watchkeeper Gargolmar"] = "Guardián vigía Gargolmar",
	Weaver = "Sastrón",
	["Willey Hopebreaker"] = "Willey Rompeesperanzas",
	["Witch Doctor Zum'rah"] = "Médico brujo Zum'rah",
	["Wolf Master Nandos"] = "Maestro de lobos Nandos",
	["Wrath-Scryer Soccothrates"] = "Arúspice de cólera Soccothrates",
	Wushoolay = "Wushoolay",
	Xevozz = "Xevozz",
	["XT-002 Deconstructor"] = "Desarmador XA-002",
	["Yogg-Saron"] = "Yogg-Saron",
	Yor = "Yor",
	-- ["Yor'sahj the Unsleeping"] = "",
	Ysondre = "Ysondre",
	Zanzil = "Zanzil",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar el Colérico",
	["Zereketh the Unbound"] = "Zereketh el Desatado",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Pezuñahendida",
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Héroe muerto Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat el Obliterador",
}
elseif GAME_LOCALE == "esMX" then
	lib:SetCurrentTranslations {
	Acidmaw = "Fauceácida",
	-- ["Admiral Ripsnarl"] = "",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Unidad de mando aérea",
	["Agathelos the Raging"] = "Agathelos el Furioso",
	-- ["Aggem Thorncurse"] = "",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aku'mai"] = "Aku'mai",
	-- ["Al'Akir"] = "",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon el Observador",
	-- Altairus = "",
	-- Altarius = "",
	-- Alysrazor = "",
	["Alzzin the Wildshaper"] = "Alzzin el Formaferal",
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Embajador Latifuego",
	["Ambassador Hellmaw"] = "Embajador Faucinferno",
	-- Ammunae = "",
	["Amnennar the Coldbringer"] = "Amnennar el Gélido",
	["Ancient Stone Keeper"] = "Vigilante pétreo anciano",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	Anomalus = "Anomalus",
	-- Anraphet = "",
	-- Anshal = "",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Defensor Anubisath",
	["Anubisath Guardian"] = "Guardián Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Arcane Watchman"] = "Vigilante Arcano",
	["Arcanist Doan"] = "Arcanista Doan",
	-- Arcanotron = "",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon el vigía de piedra",
	-- ["Archbishop Benedictus"] = "",
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Archivista Galford",
	["Archmage Arugal"] = "Archimago Arugal",
	-- Arcurion = "",
	-- Argaloth = "",
	["Argent Confessor Paletress"] = "confesora Argenta Cabelloclaro",
	-- Arion = "",
	["Arugal's Voidwalker"] = "Abisario de Arugal",
	-- Asaad = "",
	-- ["Ascendant Council"] = "",
	-- ["Ascendant Lord Obsidius"] = "",
	-- ["Asim al Akir"] = "",
	-- ["Asira Dawnslayer"] = "",
	["Assault Bot"] = "Robot de asalto",
	-- ["Assembly of Iron"] = "",
	["Atal'alarion"] = "Atal'alarion",
	-- Atramedes = "",
	["Attumen the Huntsman"] = "Attumen el Montero",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar de Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss el Cazador",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir el Insomne",
	Azuregos = "Azuregos",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	-- Baleroc = "",
	Balnazzar = "Balnazzar",
	-- ["Baltharus the Warborn"] = "",
	["Bannok Grimaxe"] = "Bannok Hachamacabra",
	["Baron Aquanis"] = "Barón Aquanis",
	-- ["Baron Ashbury"] = "",
	["Baron Charr"] = "Barón Charr",
	["Baroness Anastari"] = "Baronesa Anastari",
	["Baron Geddon"] = "Barón Geddon",
	["Baron Kazum"] = "Barón Kazum",
	["Baron Rivendare"] = "Barón Osahendido",
	["Baron Silverlaine"] = "Barón Filargenta",
	["Battleguard Sartura"] = "Guardia de batalla Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	-- Beauty = "",
	-- ["Beth'tilac"] = "",
	["Black Guard Swordsmith"] = "Armero Guardia Negra",
	["Blackheart the Inciter"] = "Negrozón el Incitador",
	["Blindeye the Seer"] = "Ciego el Vidente",
	["Blind Hunter"] = "Cazador ciego",
	-- ["Blood Council"] = "",
	["Blood Guard Porung"] = "Guardia de sangre Porung",
	["Bloodlord Mandokir"] = "Señor sangriento Mandokir",
	["Bloodmage Thalnos"] = "Mago sangriento Thalnos",
	["Blood Prince Council"] = "Consejo de Príncipes de Sangre",
	["Blood Princes"] = "Príncipes de Sangre",
	["Blood-Queen Lana'thel"] = "Reina de Sangre Lana'thel",
	["Blood Steward of Kirtonos"] = "Administrador de sangre de Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Robot bum",
	["Brain of Yogg-Saron"] = "Cerebro de Yogg-Saron",
	["Brainwashed Noble"] = "Noble aducido",
	Broggok = "Broggok",
	Brokentoe = "Dedorroto",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Señor de prole Capazote",
	["Bruegal Ironknuckle"] = "Bruegal Nudoferro",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Guarda vil ardiente",
	["Buru the Gorger"] = "Buru el Manducador",
	["Cache of the Firelord"] = "Botín del Señor del Fuego",
	-- ["Cache of the Legion"] = "",
	["Cannon Master Willey"] = "Cañonero Jefe Willey",
	-- ["\"Captain\" Cookie"] = "",
	["Captain Greenskin"] = "Capitán Verdepel",
	["Captain Kromcrush"] = "Capitán Kromcrush",
	["Captain Skarloc"] = "Capitán Skarloc",
	-- ["Captain Varo'then"] = "",
	["Celebras the Cursed"] = "Celebras el Maldito",
	["Charlga Razorflank"] = "Charlga Filonavaja",
	["Chess Event"] = "Evento de ajedrez",
	["Chest of The Seven"] = "Tesoro de los Siete",
	["Chief Ukorz Sandscalp"] = "Jefe Ukorz Cabellarena",
	-- Chimaeron = "",
	-- ["Cho'gall"] = "",
	["Cho'Rush the Observer"] = "Cho'Rush el Observador",
	Chromaggus = "Chromaggus",
	["Chrono Lord Deja"] = "Cronolord Deja",
	["Chrono-Lord Epoch"] = "Cronolord Época",
	Claw = "Zarpa",
	["Coilfang Elite"] = "Elite Colimillo Torcido",
	["Coilfang Strider"] = "Zancudo Colmillo Torcido",
	["Commander Kolurg"] = "Comandante Kolurg",
	-- ["Commander Malor"] = "",
	["Commander Sarannis"] = "Comandante Sarannis",
	["Commander Springvale"] = "Comandante Vallefont",
	["Commander Stoutbeard"] = "Comandante Barbarrecia",
	-- ["Commander Ulthok"] = "",
	-- ["Conclave of Wind"] = "",
	["Constructor & Controller"] = "Constructor & Controlador",
	Cookie = "El Chef",
	-- Corborus = "",
	["Coren Direbrew"] = "Coren Cerveza Temible",
	-- ["Corla, Herald of Twilight"] = "",
	["Cosmic Infuser"] = "Infusor cósmico",
	["Crimson Hammersmith"] = "Forjamartillos Carmesí",
	["Crowd Pummeler 9-60"] = "Gopleamasa 9-60",
	["Crystal Fang"] = "Colmillor de cristal",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	-- Daakara = "",
	["Dalliah the Doomsayer"] = "Dalliah la Decidora del Destino",
	["Dalronn the Controller"] = "Dalronn el Controlador",
	-- ["Dark Coffer"] = "",
	["Dark Iron Ambassador"] = "Embajador Hierro Negro",
	["Darkmaster Gandling"] = "Maestro oscuro Gandling",
	["Darkweaver Syth"] = "Tejeoscuro Syth",
	["Deathbound Ward"] = "Depositario vinculado a la muerte",
	["Deathbringer Saurfang"] = "Libramorte Colmillosauro",
	["Death Knight Darkreaver"] = "Caballero de la Muerte Atracoscuro",
	["Death Knight Understudy"] = "Suplente Caballero de la Muerte",
	["Deathspeaker High Priest"] = "Sumo sacerdote portavoz de la muerte",
	["Death Speaker Jargba"] = "Médium Jargba",
	["Deathstalker Visceri"] = "Mortacechador Visceri",
	["Deathsworn Captain"] = "Capitán Juramorte",
	Devastation = "Devastación",
	["Deviate Faerie Dragon"] = "Dragón férico descarriado",
	["Devourer of Souls"] = "Devorador de Almas",
	["Dextren Ward"] = "Dextren Tutor",
	["Digmaster Shovelphlange"] = "Maestro de excavación Palatiro",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	["Doom Lord Kazzak"] = "Señor Apocalíptico Kazzak",
	["Doom'rel"] = "Doom'rel",
	Doomwalker = "Caminante del Destino",
	["Dope'rel"] = "Dope'rel",
	Dorothee = "Dorothea",
	-- ["Drahga Shadowburner"] = "",
	-- ["Drahga Shodowburner"] = "",
	["Drakkari Colossus"] = "Coloso Drakkari",
	["Drakos the Interrogator"] = "Drakos el Interrogador",
	Dreadscale = "Aterraescama",
	Dreamscythe = "Guadañasueños",
	["Dust Covered Chest"] = "Cofre cubierto de polvo",
	Dustwraith = "Ánima de polvo",
	["Eadric the Pure"] = "Eadric el Puro",
	["Earthcaller Halmgar"] = "Clamor de Tierra Halmgar",
	-- ["Earthrager Ptah"] = "",
	Ebonroc = "Ebonroc",
	-- ["Echo of Baine"] = "",
	-- ["Echo of Jaina"] = "",
	-- ["Echo of Sylvanas"] = "",
	-- ["Echo of Tyrande"] = "",
	["Eck the Ferocious"] = "Eck el Feroz",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Brightleaf"] = "Ancestro Hojabrillante",
	["Elder Ironbranch"] = "Ancestro Hierrorrama",
	["Elder Nadox"] = "Ancestro Nadox",
	["Elder Stonebark"] = "Ancestro Cortezapiedra",
	["Electrocutioner 6000"] = "Electrocutor 6000",
	-- Electron = "",
	-- ["Elementium Monstrosity"] = "",
	["Emalon the Storm Watcher"] = "Emalon e Viagía de la Tormenta",
	Emeriss = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Emperador Dagran Thaurissan",
	["Emperor Vek'lor"] = "Emperador Vek'lor",
	["Emperor Vek'nilash"] = "Emperador Vek'nilash",
	Entropius = "Entropius",
	["Eonar's Gift"] = "Don de Eonar",
	["Epoch Hunter"] = "Cazador de eras",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Cantoalba",
	-- ["Eric \"The Swift\""] = "",
	-- Erudax = "",
	-- ["Erunak Stonespeaker"] = "",
	["Essence of Anger"] = "Esencia de Cólera",
	["Essence of Desire"] = "Esencia de Deseo",
	["Essence of Suffering"] = "Esencia de Sufrimiento",
	Eviscerator = "Eviscerador",
	["Exarch Maladaar"] = "Exarca Maladaar",
	["Expedition Commander"] = "Comandante de expedición",
	["Eydis Darkbane"] = "Eydis Penaumbra",
	["Eye of C'Thun"] = "Ojo de C'Thun",
	["Faction Champions"] = "Campeones de Facción",
	["Fallen Champion"] = "Campeón caído",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric y Marwyn",
	["Fankriss the Unyielding"] = "Fankriss el Implacable",
	["Fathom-Lord Karathress"] = "Señor de la profundidades Karathress",
	Felmyst = "Brumavil",
	-- Feludius = "",
	["Fenrus the Devourer"] = "Fenrus el Devorador",
	["Feral Defender"] = "Defensor Feral",
	Festergut = "Panzachancro",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Finoso Virunegro",
	Firemaw = "Faucefogo",
	["Fjola Lightbane"] = "Fjola Penívea",
	Flamegor = "Flamagor",
	["Flame Leviathan"] = "Leviatán de llamas",
	-- ["Foe Reaper 5000"] = "",
	["Foreman Thistlenettle"] = "Supervisor Cardortiga",
	["Forgemaster Garfrost"] = "Maestro de Forja Gargelus",
	-- ["Forgemaster Throngus"] = "",
	["Four Horsemen Chest"] = "Cofre de los Cuatro Jinetes",
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Flamartillo",
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Garrosh Grito Inferna",
	Gasher = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Vígia de las puertas Giromata",
	["Gatewatcher Iron-Hand"] = "Vigía de las puertas Manoyerro",
	["Gathios the Shatterer"] = "Gathios the Shatterer",
	Gehennas = "Gehennas",
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "General Forjira",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	-- ["General Husam"] = "",
	["General Rajaxx"] = "General Rajaxx",
	-- ["General Umbriss"] = "",
	["General Vezax"] = "General Vezax",
	-- ["General Zarithrian"] = "",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul el Esclavista",
	["Gloom'rel"] = "Gloom'rel",
	-- Glubtok = "",
	Gluth = "Gluth",
	Glutton = "Glotón",
	["Golemagg the Incinerator"] = "Golemagg el Incinerador",
	["Golem Lord Argelmach"] = "Señor Golem Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Yunquegrieta",
	["Gormok the Impaler"] = "Gormok el Empalador",
	["Gorosh the Dervish"] = "Gorosh el Endemoniado",
	["Gortok Palehoof"] = "Gortok Pezuña Pálida",
	["Gothik the Harvester"] = "Gothik el Cosechador",
	["Grand Astromancer Capernian"] = "Gran astromántica Capernian",
	["Grand Champions"] = "Grandes Campeones",
	-- ["Grand Crusader Dathrohan"] = "",
	["Grand Magus Telestra"] = "Gran maga Telestra",
	["Grandmaster Vorpil"] = "Maestro mayor Vorpil",
	Grandmother = "Abuela",
	-- ["Grand Vizier Ertan"] = "",
	["Grand Warlock Alythess"] = "Bruja suprema Alythess",
	["Grand Warlock Nethekurse"] = "Brujo supremo Malbisal",
	["Grand Widow Faerlina"] = "Gran Viuda Faerlina",
	["Grethok the Controller"] = "Grethok el Controlador",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	Grizzle = "\009Grisez",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	["Gruul the Dragonkiller"] = "Gruul el Asesino de Dragones",
	["Guard Fengus"] = "Guardia Fengus",
	["Guardian of Yogg-Saron"] = "Guardián de Yogg-Saron",
	["Guard Mol'dar"] = "Guardia Mol'dar",
	["Guard Slip'kik"] = "Guardia Slip'kik",
	["Gurtogg Bloodboil"] = "Gurtogg Sangre Hirviente",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	-- ["Hagara the Stormbinder"] = "",
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	-- ["Halfus Wyrmbreaker"] = "",
	-- Halion = "",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	["Harbinger Skyriss"] = "Presagista Cieloriss",
	["Hate'rel"] = "Odio'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Jinete sin Cabeza",
	["Hearthsinger Forresten"] = "Escupezones Foreste",
	["Hedrum the Creeper"] = "Hedrum el Trepador",
	["Heigan the Unclean"] = "Heigan el Impuro",
	-- ["Helix Gearbreaker"] = "",
	["Hellfire Channeler"] = "Canalizador Fuego Infernal",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Heraldo Volazj",
	Herod = "Herod",
	["Hex Lord Malacrass"] = "Señor aojador Malacrass",
	["High Astromancer Solarian"] = "Gran astromántica Solarian",
	["High Botanist Freywinn"] = "Gran botánico Freywinn",
	["High Inquisitor Fairbanks"] = "Alto Inquisidor Ribalimpia",
	["High Inquisitor Whitemane"] = "Alta Inquisidora Melenablanca",
	["High Interrogator Gerstahn"] = "Alto Interrogador Gerstahn",
	["High King Maulgar"] = "Su majestad Maulgar",
	["Highlord Mograine"] = "Alto Señor Mograine",
	["Highlord Omokk"] = "Alto Señor Omokk",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "High Nethermancer Zerevor",
	["High Overlord Saurfang"] = "Alto señor supremo Colmillosauro",
	["High Priestess Arlokk"] = "Suma Sacerdotisa Arlokk",
	-- ["High Priestess Azil"] = "",
	["High Priestess Jeklik"] = "Suma Sacerdotisa Jeklik",
	-- ["High Priestess Kilnara"] = "",
	["High Priestess Mar'li"] = "Suma Sacerdotisa Mar'li",
	["High Priestess of Thaurissan"] = "Alta Sacerdotisa de Thaurissan",
	["High Priest Thekal"] = "Sumo Sacerdote Thekal",
	["High Priest Venoxis"] = "Sumo Sacerdote Venoxis",
	-- ["High Prophet Barim"] = "",
	["High Warlord Naj'entus"] = "Gran Señor de la Guerra Naj'entus",
	Hodir = "Hodir",
	-- Hogger = "",
	["Houndmaster Grebmar"] = "Maestro de canes Grebmar",
	["Houndmaster Loksey"] = "Maestro de canes Loksey",
	Hukku = "Hukku",
	Hungarfen = "Panthambre",
	["Hurley Blackbreath"] = "Hurley Negrálito",
	["Hyakiss the Lurker"] = "Hyakiss el Rondador",
	["Hydromancer Thespia"] = "Hidromántico Thespia",
	["Hydromancer Velratha"] = "Hidromántica Velratha",
	Hydrospawn = "Hidromilecio",
	["Hydross the Unstable"] = "Hydross el Inestable",
	["Icecrown Gunship Battle"] = "Batalla de las Aeronaves de Corona de Hielo",
	Icehowl = "Aullahielo",
	["Ice Sphere"] = "Esfera de hielo",
	Ichoron = "Ícoron",
	Ick = "Agh",
	-- Ignacious = "",
	["Ignis the Furnace Master"] = "Ignis el Maestro de la Caldera",
	["Illidan Stormrage"] = "Illidan Tempestira",
	["Illidari Council"] = "Concilio Illidari",
	["Illyanna Ravenoak"] = "Illyanna Roblecuervo",
	["Immol'thar"] = "Immol'thar",
	["Infinite Corruptor"] = "Corruptor Infinito",
	["Infinity Blades"] = "Hojas de infinidad",
	["Ingvar the Plunderer"] = "Ingvar the Plunderer",
	-- ["Instructor Galford"] = "",
	["Instructor Malicia"] = "Instructor Malicia",
	["Instructor Razuvious"] = "Instructor Razuvious",
	["Interrogator Vishas"] = "Interrogador Vishas",
	Ionar = "Ionar",
	Ironaya = "Hierraya",
	Ironspine = "Dorsacerado",
	Isalien = "Isalien",
	-- Isiset = "",
	Jade = "Jade",
	["Jammal'an the Prophet"] = "Jammal'an el Profeta",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jedoga Shadowseeker"] = "Jedoga Buscasombras",
	["Jed Runewatcher"] = "Jed vigía de las runas",
	["Jergosh the Invoker"] = "Jergosh el Convocador",
	-- ["Jin'do the Godbreaker"] = "",
	["Jin'do the Hexxer"] = "Jin'do el Aojador",
	["Jormungar Behemoth"] = "Behemoth Jormungar",
	Jormungars = "Jormungars",
	Julianne = "Julianne",
	["Junk Bot"] = "Chatarrabot",
	["Kael'thas Sunstrider"] = "Kael'thas Caminante del Sol",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Furiahonda",
	-- ["Karsh Steelbender"] = "",
	["Kazkaz the Unholy"] = "Kazkaz el Blasfemo",
	["Kaz'rogal"] = "Kaz'rogal",
	["Keli'dan the Breaker"] = "Keli'dan el Ultrajador",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler el Enloquecido",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["King Dred"] = "Rey Dred",
	["King Gordok"] = "Rey Gordok",
	["King Llane Piece"] = "Rey Llane",
	["King Ymiron"] = "Rey Ymiron",
	["Kirtonos the Herald"] = "Kirtonos el Heraldo",
	["Knot Thimblejack's Cache"] = "Carretilla de Knot Llavededo",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	["Koralon the Flame Watcher"] = "Koralon el Vigía de las llamas",
	Kormok = "Kormok",
	Kresh = "Kresh",
	Krick = "Puagh",
	["Krick and Ick"] = "Agh y Puagh",
	["Krik'thir the Gatewatcher"] = "Krik’thir el vígia de las puertas",
	["Krosh Firehand"] = "Krosh Manofuego",
	Krystallus = "Krystallus",
	Kurinnaxx = "Kurinnaxx",
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Susurramuerte",
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	-- ["Lady Naz'jar"] = "",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	Laj = "Laj",
	Landslide = "Derrumblo",
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Brazo Izquierdo",
	["Leotheras the Blind"] = "Leotheras el Ciego",
	Lethon = "Lethon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Mk II de leviatán",
	["Ley-Guardian Eregos"] = "Guardián-Ley Eregos",
	["Lieutenant Drake"] = "Teniente Draco",
	["Lieutenant General Andorov"] = "Teniente General Andorov",
	Loatheb = "Loatheb",
	-- Lockmaw = "",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	-- ["Lord Aurius Rivendare"] = "",
	["Lord Cobrahn"] = "Lord Cobrahn",
	-- ["Lord Godfrey"] = "",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	["Lord Marrowgar"] = "Lord Tuétano",
	-- ["Lord Overheat"] = "",
	["Lord Pythas"] = "Lord Pythas",
	-- ["Lord Rhyolith"] = "",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Lord Sanguinar",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Víctor Nefarius",
	["Lord Vyletongue"] = "Lord Lenguavil",
	-- ["Lord Walden"] = "",
	["Lorekeeper Polkelt"] = "Tradicionalista Polkelt",
	-- ["Lorgus Jett"] = "",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Mad Magglish"] = "Magglish el Loco",
	-- ["Madness of Deathwing"] = "",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Señor de la Magia Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrado Barthilas",
	Magmadar = "Magmadar",
	-- Magmatron = "",
	-- Magmaw = "",
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Doncella de Pena",
	["Maiden of Virtue"] = "Doncella de Virtud",
	["Majordomo Executus"] = "Mayordomo Executus",
	-- ["Majordomo Staghelm"] = "",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki el Pálido",
	["Mal'Ganis"] = "Mal'Ganis",
	-- Maloriak = "",
	Malygos = "Malygos",
	-- Mannoroth = "",
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduz Pozonegro",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = " Marwyn",
	["Master Engineer Telonicus"] = "Maestro Ingeriero Telonicus",
	["Maur Grimtotem"] = "Maur Tótem Siniestro",
	Meathook = "Gancho",
	["Mechano-Lord Capacitus"] = "Lord-mecano Capacitus",
	Medivh = "Medivh",
	["Mekgineer Steamrigger"] = "Mekigeniero Vaporino",
	["Mekgineer Thermaplugg"] = "Mekigeniero Termochufe",
	["Mennu the Betrayer"] = "Mennu el Traidor",
	["Meshlok the Harvester"] = "Meshlok el Cosechador",
	Midnight = "Medianoche",
	Mijan = "Mijar",
	Mimiron = "Mimiron",
	-- ["Mindbender Ghur'sha"] = "",
	["Miner Johnson"] = "Minero Johnson",
	["Mistress of Pain"] = "Doncella de Dolor",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra el Trituracráneos",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	-- Morchok = "",
	["Mordresh Fire Eye"] = "Mordresh Ojo de Fuego",
	["Mor Grayhoof"] = "Mor Grayhoof",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Levantamareas",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Madre Shahraz",
	["Mother Smolderweb"] = "Madre Telabrasada",
	["Mr. Smite"] = "Sr. Golpin",
	["Muradin Bronzebeard"] = "Muradin Barbabronce",
	["Murkblood Twin"] = "Gemelo Sangreoscura",
	["Murkblood Twins"] = "Gemelos Sangreoscura",
	Murmur = "Murmur",
	-- Murozond = "",
	["Murta Grimgut"] = "Murta Tripuriosa",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus el Devorador",
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	Nefarian = "Nefarian",
	-- ["Nefarian's End"] = "",
	["Nekrum Gutchewer"] = "Nekrum Cometripas",
	["Nerub'enkan"] = "Nerub'enkan",
	["Nethermancer Sepethrea"] = "Abisálico Sepethrea",
	Netherspite = "Rencor abisal",
	["Netherstrand Longbow"] = "Arco largo de fibra abisal",
	["Nexus-Prince Shaffar"] = "Príncipe-nexo Shaffar",
	-- Nezir = "",
	Nightbane = "Nocturno",
	["Noth the Plaguebringer"] = "Noth el Pesteador",
	["Novos the Summoner"] = "Novos el Invocador",
	Noxxion = "Noxxion",
	["Obsidian Sentinel"] = "Centinela Obsidiano",
	-- ["Occu'thar"] = "",
	["Odo the Blindwatcher"] = "Odo el vigía ciego",
	-- Oggleflint = "",
	["Ogom the Wretched"] = "Ogom el Desdichado",
	-- Ohgan = "",
	["Ok'thor the Breaker"] = "Ok'thor el Rompedor",
	-- Olaf = "",
	["Old Serra'kis"] = "Viejo Serra'kis",
	["Olm the Summoner"] = "Olm el Invocador",
	-- ["Omnitron Defense System"] = "",
	-- Omnotron = "",
	-- ["Omnotron Defense System"] = "",
	["Omor the Unscarred"] = "Omor el Sinmarcas",
	Onyxia = "Onyxia",
	-- ["Opera Event"] = "",
	["Orgrim's Hammer"] = "Martillo de Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok el cortador de árboles",
	["Oro Eyegouge"] = "Oro Bocojo ",
	["Ossirian the Unscarred"] = "Osirio el Sinmarcas",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Señor Supremo Colmicarnero",
	["Overlord Wyrmthalak"] = "Señor Supremo Vermiothalak",
	["Overmaster Pyron"] = "Maestro Supremo Pyron",
	["Overseer Tidewrath"] = "Avizor Aleta de Cólera",
	-- Ozruk = "",
	-- Ozumat = "",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor el Invencible",
	Patchwerk = "Remendejo",
	["Pathaleon the Calculator"] = "Panthaleon el Calculador",
	-- ["Peroth'arn"] = "",
	Phalanx = "Falange",
	["Phaseshift Bulwark"] = "Baluarte de cambio de fase",
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Fauzpeste el Putrefacto",
	["Plugger Spazzring"] = "Plugger Aropatoso",
	["Postmaster Malown"] = "Jefe de correos Malown",
	["Priestess Delrissa"] = "Sacerdotisa Delrissa",
	["Prince Keleseth"] = "Príncipe Keleseth",
	["Prince Malchezaar"] = "Príncipe Malchezaar",
	["Prince Skaldrenox"] = "Príncipe Skaldrenox",
	["Princess Huhuran"] = "Princesa Huhuran",
	["Princess Moira Bronzebeard"] = "Princesa Moira Barbabronce",
	["Princess Tempestria"] = "Princesa Tempestria",
	["Princess Theradras"] = "Princesa Theradras",
	["Princess Yauj"] = "Princesa Yauj",
	["Prince Taldaram"] = "Príncipe Taldaram",
	["Prince Tenris Mirkblood"] = "Príncipe Tenris Sangre Penumbra",
	["Prince Tortheldrin"] = "Príncipe Tortheldrin",
	["Prince Valanar"] = "Principe Valanar",
	["Professor Putricide"] = "Profesor Putricidio",
	["Pure Spawn of Hydross"] = "Engendro puro de Hydross",
	Pusillin = "Pusillín",
	["Pyroguard Emberseer"] = "Piroguardián Brasadivino",
	["Pyromancer Loregrain"] = "Piromántico Cultugrano",
	Quagmirran = "Quagmirran",
	["Quartermaster Zigris"] = "Intendente Zigris",
	-- ["Queen Azshara"] = "",
	["Rage Winterchill"] = "Ira Fríoinvierno",
	Ragglesnout = "Morrandrajos",
	["Raging Spirit"] = "Espíritu enfurecido",
	Ragnaros = "Ragnaros",
	-- Rajh = "",
	["Ramstein the Gorger"] = "Ramstein el Empachador",
	-- ["Randolph Moloch"] = "",
	["Ras Frostwhisper"] = "Ras Levescarcha",
	Rattlegore = "Traquesangre",
	["Razorclaw the Butcher"] = "Zarpador el Carnicero",
	["Razorgore the Untamed"] = "Sangrevaja el Indomable",
	Razorlash = "Lativaja",
	Razorscale = "Tajoescama",
	["Reliquary of Souls"] = "Relicario de Almas",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Esqueleto inquieto",
	Rethilgore = "Rethilgore",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Llavenrosca",
	["Right Arm"] = "Brazo Derecho",
	-- ["Ring of Law"] = "",
	-- ["Risen Hammersmith"] = "",
	Roar = "Rugido",
	-- Rohash = "",
	["Rokad the Ravager"] = "Rokad el Devastador",
	["Rokdar the Sundered Lord"] = "Rokdar el Señor Hendido",
	["Rokmar the Crackler"] = "Rokmar el Crujidor",
	-- ["Rom'ogg Bonecrusher"] = "",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romeo y Julieta",
	-- Roogug = "",
	Rotface = "Carapútrea",
	Rotgrip = "Escamapodrida",
	["Runemaster Molgeim"] = "Maestro de runas Molgeim",
	["Runok Wildmane"] = "Runok Ferocrín",
	Ruuzlu = "Ruuzlu",
	["Salramm the Fleshcrafter"] = "Salramm el Modelador de carne",
	["Sanctum Sentry"] = "Centinela del sagrario",
	["Sandarr Dunereaver"] = "Sandarr Asaltadunas",
	["Sandfury Executioner"] = "Ejecutor Furiarena",
	Sapphiron = "Sapphiron",
	Sara = "Sara",
	["Saronite Animus"] = "Animus de saronita",
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr el Corruptor",
	-- ["Saviana Ragefire"] = "",
	["Scarlet Commander Mograine"] = "Comandante Escarlata Mograine",
	["Scourgelord Tyrannus"] = "Señor de la Plaga Tyrannus",
	["Seeth'rel"] = "Seeth'rel",
	["Selin Fireheart"] = "Selin Corazón de Fuego",
	["Sergeant Bly"] = "Sargento Bly",
	-- Setesh = "",
	["Shade of Akama"] = "Sombra de Akama",
	["Shade of Aran"] = "Sombra de Aran",
	["Shade of Eranikus"] = "Sombra de Eranikus",
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Cazador de las Sombras Vosh'gajin",
	["Shadow of Leotheras"] = "Sombra de Leotheras",
	["Shadowpriest Sezz'ziz"] = "Sacerdote oscuro Sezz'ziz",
	Shadron = "Shadron",
	-- Shannox = "",
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak el Vigía de los Muertos",
	-- ["Siamat, Lord of South Wind"] = "",
	Sindragosa = "Sindragosa",
	-- Sinestra = "",
	["Sir Zeliek"] = "Sir Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir el Afilador",
	["Skadi the Ruthless"] = "Skadi el Despiadado",
	["Skarr the Unbreakable"] = "Skarr el Inquebrantable",
	["Skarvald the Constructor"] = "Skarvald el Constructor",
	["Skra'gath"] = "Skra'gath",
	Skul = "Skul",
	Skum = "Skum",
	-- Slabhide = "",
	["Slad'ran"] = "Slad'ran",
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Machacador de Sneed",
	["Solakar Flamewreath"] = "Solakar Corona de Fuego",
	["Solarium Agent"] = "Agente Solarium",
	["Solarium Priest"] = "Sacerdote Solarium",
	-- ["Spine of Deathwing"] = "",
	["Spirestone Battle Lord"] = "Señor de batalla Cumbrerroca",
	["Spirestone Butcher"] = "Carnicero Cumbrerroca",
	["Spirestone Lord Magus"] = "Señor Magus Cumbrerroca",
	["Staff of Disintegration"] = "Bastón de desintegración",
	Stalagg = "Stalagg",
	Steelbreaker = "Rompeacero",
	["Stomper Kreeg"] = "Vapuleador Kreeg",
	Stonespine = "Pidrespina",
	["Stormcaller Brundir"] = "Clamatormentas Brundir",
	Strawman = "Espantapájaros",
	["Sulfuron Harbinger"] = "Sulfuron Presagista",
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tumbapena",
	["Swamplord Musel'ek"] = "Señor del pantano Musel'ek",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Engendro de Hydross corrupto",
	["Talon King Ikiss"] = "Rey Garra Ikiss",
	["Taragaman the Hungerer"] = "Taragaman el Hambriento",
	["Targorr the Dread"] = "Targor el Pavoroso",
	Tavarok = "Tavarok",
	Techbot = "Tecnobot",
	-- ["Temple Guardian Anhuur"] = "",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Madeguerra",
	Tenebron = "Tenebron",
	["Terestian Illhoof"] = "Terestian Pezuña Enferma",
	["Teron Gorefiend"] = "Teron Sanguino",
	-- Terrastra = "",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred el Oscurecedor",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bestia",
	["The Beasts of Northrend"] = "Las bestias de Rasganorte ",
	["The Big Bad Wolf"] = "El Gran Lobo Malvado",
	["The Black Knight"] = "El Caballero Negro",
	["The Black Stalker"] = "La acechadora negra",
	["The Blue Brothers"] = "Los Hermanos Azules",
	["The Bug Family"] = "La Familia Insecto",
	["The Crone"] = "La Vieja Bruja",
	["The Curator"] = "Curator",
	["The Eredar Twins"] = "Los Gemelos Eredar",
	["The Four Horsemen"] = "Los Cuatro Jinetes",
	["The Illidari Council"] = "El concilio Illidari",
	["The Iron Council"] = "Asamblea de Hierro",
	["Theka the Martyr"] = "Theka la Mártir",
	["The Lich King"] = "El Rey Exánime",
	-- ["The Lost Dwarves"] = "",
	["The Lurker Below"] = "El Rondador de abajo",
	["The Maker"] = "El Hacedor",
	["The Prophet Skeram"] = "El profeta Skeram",
	["The Prophet Tharon'ja"] = "El profeta Tharon'ja",
	-- Theralion = "",
	["The Ravenian"] = "El Devorador",
	["The Razza"] = "El Razza",
	["The Seven Dwarves"] = "Los Siete Enanitos",
	["The Skybreaker"] = "El Rompecielos",
	["The Tribunal of Ages"] = "El Tribunal de las Eras",
	["The Twin Emperors"] = "Los Emperadores Gemelos",
	["The Twin Val'kyr"] = "las Gemelas Val'kyr",
	["The Unforgiven"] = "El Imperdonable",
	["The Windreaver"] = "El Atracavientos",
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Thorngrin el Tierno",
	["Tidewalker Lurker"] = "Rondador Levantamareas",
	["Timmy the Cruel"] = "Timmy el Cruel",
	Tinhead = "Cabezalata",
	["Tinkerer Gizlock"] = "Manitas Gizlock",
	["Tirion Fordring"] = "Tirion Vadín",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon el Vigía de Hielo",
	-- Toxitron = "",
	["Trigore the Lasher"] = "Trigore el Azotador",
	Trollgore = "Cuernotrol",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Señor Crepuscular Kelris",
	-- Ultraxion = "",
	["Urok Doomhowl"] = "Urok Aullapocalipsis",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz el Corrupto",
	-- Valiona = "",
	-- ["Valiona and Theralion"] = "",
	["Valithria Dreamwalker"] = "Valithria Caminasueños",
	["Val'kyr Shadowguard"] = "Guardia de las Sombras Val'kyr",
	-- ["Vanessa VanCleef"] = "",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Zancanubes",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden el Heraldo",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Darkshadow",
	["Verdan the Everliving"] = "Verdan el Eterno",
	Verek = "Verek",
	Vesperon = "Vesperon",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak el Caníbal",
	["Vile'rel"] = "Vil'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Radiactivo viscoso",
	["Void Reaver"] = "Atracador del vacío",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Belisario O'mrogg",
	["Warchief Blackhand Piece"] = "Jefe de Guerra Mano Negra",
	["Warchief Kargath Bladefist"] = "Jefe de Guerra Kargath Garrafilada",
	["Warchief Rend Blackhand"] = "Jefe de Guerra Desgarro Puño Negro",
	["Warden Mellichar"] = "Celador Mellichar",
	["Warder Stilgiss"] = "Guarda Stilgiss",
	["Warlord Kalithresh"] = "Señor de la Guerra Kalithresh",
	-- ["Warlord Zon'ozz"] = "",
	-- ["Warmaster Blackhorn"] = "",
	["War Master Voone"] = "Maestro de guerra Voone",
	["Warmaul Champion"] = "Campeón Mazo de Guerra",
	["Warp Slicer"] = "Cercenadora de distorsión",
	["Warp Splinter"] = "Disidente de distorsión",
	["Watchkeeper Gargolmar"] = "Guardián vigía Gargolmar",
	Weaver = "Sastrón",
	-- ["Willey Hopebreaker"] = "",
	["Witch Doctor Zum'rah"] = "Médico brujo Zum'rah",
	["Wolf Master Nandos"] = "Maestro de lobos Nandos",
	["Wrath-Scryer Soccothrates"] = "Arúspice de cólera Soccothrates",
	Wushoolay = "Wushoolay",
	Xevozz = "Xevozz",
	["XT-002 Deconstructor"] = "Desarmarmador XA-002",
	["Yogg-Saron"] = "Yogg-Saron",
	-- Yor = "",
	-- ["Yor'sahj the Unsleeping"] = "",
	Ysondre = "Ysondre",
	-- Zanzil = "",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar el Colérico",
	["Zereketh the Unbound"] = "Zereketh el Desatado",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Pezuñahendida",
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Héroe muerto Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat el Obliterador",
}
elseif GAME_LOCALE == "ptBR" then
	lib:SetCurrentTranslations {
	-- Acidmaw = "",
	-- ["Admiral Ripsnarl"] = "",
	Aeonus = "Aeonus", -- Needs review
	-- ["Aerial Command Unit"] = "",
	["Agathelos the Raging"] = "Agathelos, o Furioso", -- Needs review
	-- ["Aggem Thorncurse"] = "",
	Ahune = "Ahune", -- Needs review
	["Akil'zon"] = "Akil'zon", -- Needs review
	["Aku'mai"] = "Aku'mai", -- Needs review
	-- ["Al'Akir"] = "",
	["Al'ar"] = "Al'ar", -- Needs review
	-- ["Algalon the Observer"] = "",
	-- Altairus = "",
	-- Altarius = "",
	-- Alysrazor = "",
	["Alzzin the Wildshaper"] = "Azzin, o Selvamorfo", -- Needs review
	Amanitar = "Amanitar", -- Needs review
	["Ambassador Flamelash"] = "Embaixador Fogaçoite", -- Needs review
	["Ambassador Hellmaw"] = "Embaixador Gorjavernus", -- Needs review
	-- Ammunae = "",
	["Amnennar the Coldbringer"] = "Amnennar, o Frigífero", -- Needs review
	["Ancient Stone Keeper"] = "Antigo Protetor de Pedra", -- Needs review
	Anetheron = "Anetheron",
	["Anger'rel"] = "Raive'rel", -- Needs review
	Anomalus = "Anômalus",
	-- Anraphet = "",
	-- Anshal = "",
	["Antu'sul"] = "Antu'sul", -- Needs review
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Defensor de Anub'shiah",
	["Anubisath Guardian"] = "Guardião de Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan", -- Needs review
	["Anub'shiah"] = "Anub'shiah", -- Needs review
	Anzu = "Anzu", -- Needs review
	["Arcane Watchman"] = "Vigia Arcano", -- Needs review
	["Arcanist Doan"] = "Arcanista Doan", -- Needs review
	-- Arcanotron = "",
	Archaedas = "Arkhaedas", -- Needs review
	["Archavon the Stone Watcher"] = "Arcavon, o Vigia de Pedra", -- Needs review
	-- ["Archbishop Benedictus"] = "",
	Archimonde = "Arquimonde", -- Needs review
	["Archivist Galford"] = "Arquivista Galford", -- Needs review
	["Archmage Arugal"] = "Arquimago Arugal", -- Needs review
	-- Arcurion = "",
	-- Argaloth = "",
	-- ["Argent Confessor Paletress"] = "",
	-- Arion = "",
	["Arugal's Voidwalker"] = "Caminhante do Vácuo de Arugal", -- Needs review
	-- Asaad = "",
	-- ["Ascendant Council"] = "",
	-- ["Ascendant Lord Obsidius"] = "",
	-- ["Asim al Akir"] = "",
	-- ["Asira Dawnslayer"] = "",
	-- ["Assault Bot"] = "",
	-- ["Assembly of Iron"] = "",
	["Atal'alarion"] = "Atal'alarion", -- Needs review
	-- Atramedes = "",
	["Attumen the Huntsman"] = "Attumen, o Caçador", -- Needs review
	-- Auriaya = "",
	Avalanchion = "Avalanchion", -- Needs review
	["Avatar of Hakkar"] = "Avatar de Hakkar", -- Needs review
	["Ayamiss the Hunter"] = "Ayamiss o Caçador",
	Azgalor = "Azgalor", -- Needs review
	["Azshir the Sleepless"] = "Azshir o Enfurecido",
	Azuregos = "Azuregos", -- Needs review
	["Bael'Gar"] = "Bael'Gar", -- Needs review
	Baelog = "Baelog", -- Needs review
	-- Baleroc = "",
	Balnazzar = "Balnazzar", -- Needs review
	-- ["Baltharus the Warborn"] = "",
	["Bannok Grimaxe"] = "Bannok Sinistracha", -- Needs review
	["Baron Aquanis"] = "Barão Aquanis", -- Needs review
	-- ["Baron Ashbury"] = "",
	["Baron Charr"] = "Barão Charr", -- Needs review
	["Baroness Anastari"] = "Baronesa Anastari", -- Needs review
	["Baron Geddon"] = "Barão Geddon", -- Needs review
	["Baron Kazum"] = "Barão Kazum", -- Needs review
	["Baron Rivendare"] = "Barão Rivendare", -- Needs review
	["Baron Silverlaine"] = "Barão Silverlaine", -- Needs review
	["Battleguard Sartura"] = "Guarda de Batalha Sartura", -- Needs review
	["Bazil Thredd"] = "Bazil Thredd", -- Needs review
	Bazzalan = "Bazzalan", -- Needs review
	-- Beauty = "",
	-- ["Beth'tilac"] = "",
	["Black Guard Swordsmith"] = "Fabricante de Espadas da Guarda Negra", -- Needs review
	["Blackheart the Inciter"] = "Nerocordius, o Incitador", -- Needs review
	["Blindeye the Seer"] = "Cegueta, o vidente", -- Needs review
	["Blind Hunter"] = "Caçador Cego", -- Needs review
	-- ["Blood Council"] = "",
	["Blood Guard Porung"] = "Guarda-de-sangue Porung", -- Needs review
	["Bloodlord Mandokir"] = "Sangrelorde Mandokir", -- Needs review
	["Bloodmage Thalnos"] = "Mago Sangrento Thalnos", -- Needs review
	-- ["Blood Prince Council"] = "",
	-- ["Blood Princes"] = "",
	-- ["Blood-Queen Lana'thel"] = "",
	["Blood Steward of Kirtonos"] = "Servo Sangrento de Kirtonos", -- Needs review
	Boahn = "Boahn", -- Needs review
	-- ["Bomb Bot"] = "",
	-- ["Brain of Yogg-Saron"] = "",
	["Brainwashed Noble"] = "Noble Manipulado", -- Needs review
	Broggok = "Broggok", -- Needs review
	Brokentoe = "Brisorteil", -- Needs review
	-- Bronjahm = "",
	["Broodlord Lashlayer"] = "Prolemestre Flagelador", -- Needs review
	["Bruegal Ironknuckle"] = "Bruegal Punho-de-Ferro", -- Needs review
	Brutallus = "Brutallus", -- Needs review
	["Burning Felguard"] = "Guarda Vil Ardente", -- Needs review
	["Buru the Gorger"] = "Buru, o Banqueteador", -- Needs review
	["Cache of the Firelord"] = "Baú do Senhor do Fogo", -- Needs review
	-- ["Cache of the Legion"] = "",
	["Cannon Master Willey"] = "Gualter Quebrafé", -- Needs review
	-- ["\"Captain\" Cookie"] = "",
	["Captain Greenskin"] = "Capitão Peleverde", -- Needs review
	["Captain Kromcrush"] = "Capitão Kebrapaw", -- Needs review
	["Captain Skarloc"] = "Capitão Skarloc", -- Needs review
	-- ["Captain Varo'then"] = "",
	["Celebras the Cursed"] = "Celebras, o Maldito", -- Needs review
	["Charlga Razorflank"] = "Charlga Talhaflanco", -- Needs review
	["Chess Event"] = "Partida de Xadrez", -- Needs review
	["Chest of The Seven"] = "Baú dos Sete", -- Needs review
	["Chief Ukorz Sandscalp"] = "Chefe Ukorz Escalpareia", -- Needs review
	-- Chimaeron = "",
	-- ["Cho'gall"] = "",
	["Cho'Rush the Observer"] = "Cho'Rush, o Observador", -- Needs review
	Chromaggus = "Cromaggus", -- Needs review
	["Chrono Lord Deja"] = "Crono-lorde Deja", -- Needs review
	["Chrono-Lord Epoch"] = "Crono-lorde Éon", -- Needs review
	Claw = "Garra", -- Needs review
	["Coilfang Elite"] = "Elite da Câmara dos Vapores", -- Needs review
	-- ["Coilfang Strider"] = "",
	["Commander Kolurg"] = "Comandante Kolurg", -- Needs review
	-- ["Commander Malor"] = "",
	["Commander Sarannis"] = "Comandante Sarannis", -- Needs review
	["Commander Springvale"] = "Comandante Floraval", -- Needs review
	["Commander Stoutbeard"] = "Comandante Barbacã", -- Needs review
	-- ["Commander Ulthok"] = "",
	-- ["Conclave of Wind"] = "",
	["Constructor & Controller"] = "Construtor & Controlador", -- Needs review
	Cookie = "Biscoito", -- Needs review
	-- Corborus = "",
	-- ["Coren Direbrew"] = "",
	-- ["Corla, Herald of Twilight"] = "",
	["Cosmic Infuser"] = "Infusor Cósmico", -- Needs review
	["Crimson Hammersmith"] = "Marteleito Escarlate", -- Needs review
	["Crowd Pummeler 9-60"] = "Espanca-gente 9-60", -- Needs review
	["Crystal Fang"] = "Presa de Cristal", -- Needs review
	["C'Thun"] = "C'Thun", -- Needs review
	Cyanigosa = "Cyanigosa", -- Needs review
	-- Daakara = "",
	["Dalliah the Doomsayer"] = "Dalliah, a Agoureira", -- Needs review
	["Dalronn the Controller"] = "Dalronn, o Controlador", -- Needs review
	-- ["Dark Coffer"] = "",
	["Dark Iron Ambassador"] = "Embaixador Ferronegro", -- Needs review
	["Darkmaster Gandling"] = "Umbromestre Gandling", -- Needs review
	["Darkweaver Syth"] = "Tecetrevas Syth", -- Needs review
	-- ["Deathbound Ward"] = "",
	-- ["Deathbringer Saurfang"] = "",
	["Death Knight Darkreaver"] = "Cavaleiro da Morte Ravassombra", -- Needs review
	-- ["Death Knight Understudy"] = "",
	-- ["Deathspeaker High Priest"] = "",
	["Death Speaker Jargba"] = "Morta-voz Jargba", -- Needs review
	-- ["Deathstalker Visceri"] = "",
	["Deathsworn Captain"] = "Capitão Devoto da Morte", -- Needs review
	Devastation = "Devastação", -- Needs review
	["Deviate Faerie Dragon"] = "Dragoleta Anormal", -- Needs review
	-- ["Devourer of Souls"] = "",
	["Dextren Ward"] = "Flávio Lúcio", -- Needs review
	["Digmaster Shovelphlange"] = "Pá-de-flange", -- Needs review
	["Doctor Theolen Krastinov"] = "Doutor Theolen Krastinov", -- Needs review
	["Doom Lord Kazzak"] = "Senhor da Perdição Kazzak", -- Needs review
	["Doom'rel"] = "Ruine'rel", -- Needs review
	Doomwalker = "Marche-funeste", -- Needs review
	["Dope'rel"] = "Droga'rel", -- Needs review
	Dorothee = "Doroteia", -- Needs review
	-- ["Drahga Shadowburner"] = "",
	-- ["Drahga Shodowburner"] = "",
	["Drakkari Colossus"] = "Colosso Drakkari", -- Needs review
	["Drakos the Interrogator"] = "Drakos o Interrogador", -- Needs review
	-- Dreadscale = "",
	Dreamscythe = "Darquimeros", -- Needs review
	["Dust Covered Chest"] = "Baú Empoeirado", -- Needs review
	Dustwraith = "Assombração de Poeira", -- Needs review
	-- ["Eadric the Pure"] = "",
	["Earthcaller Halmgar"] = "Arauto da Terra Halmgar", -- Needs review
	-- ["Earthrager Ptah"] = "",
	Ebonroc = "Petrébano", -- Needs review
	-- ["Echo of Baine"] = "",
	-- ["Echo of Jaina"] = "",
	-- ["Echo of Sylvanas"] = "",
	-- ["Echo of Tyrande"] = "",
	["Eck the Ferocious"] = "Eck, o Feroz", -- Needs review
	["Edwin VanCleef"] = "Edwin VanCleef", -- Needs review
	-- ["Elder Brightleaf"] = "",
	-- ["Elder Ironbranch"] = "",
	["Elder Nadox"] = "Ancião Nadox", -- Needs review
	-- ["Elder Stonebark"] = "",
	["Electrocutioner 6000"] = "Eletrocutor 6000", -- Needs review
	-- Electron = "",
	-- ["Elementium Monstrosity"] = "",
	-- ["Emalon the Storm Watcher"] = "",
	Emeriss = "Emeriss", -- Needs review
	["Emperor Dagran Thaurissan"] = "Imperador Dagran Thaurissan", -- Needs review
	["Emperor Vek'lor"] = "Imperador Vek'lor", -- Needs review
	["Emperor Vek'nilash"] = "Imperador Vek'nilash", -- Needs review
	Entropius = "Entropius", -- Needs review
	-- ["Eonar's Gift"] = "",
	["Epoch Hunter"] = "Caçador das Eras", -- Needs review
	Erekem = "Erekem", -- Needs review
	-- ["Eressea Dawnsinger"] = "",
	-- ["Eric \"The Swift\""] = "",
	-- Erudax = "",
	-- ["Erunak Stonespeaker"] = "",
	["Essence of Anger"] = "Essência da Ira", -- Needs review
	["Essence of Desire"] = "Essência do Desejo", -- Needs review
	["Essence of Suffering"] = "Essência do Sofrimento", -- Needs review
	Eviscerator = "Eviscerador", -- Needs review
	["Exarch Maladaar"] = "Exarca Maladaar", -- Needs review
	-- ["Expedition Commander"] = "",
	-- ["Eydis Darkbane"] = "",
	["Eye of C'Thun"] = "Olho de C'Thun", -- Needs review
	["Faction Champions"] = "Campeões da Facção", -- Needs review
	["Fallen Champion"] = "Campeão Caído", -- Needs review
	Falric = "Falric", -- Needs review
	["Falric and Marwyn"] = "Falric e Marwyn", -- Needs review
	["Fankriss the Unyielding"] = "Fankriss, o Obstinado", -- Needs review
	["Fathom-Lord Karathress"] = "Senhor do Abismo Karathress", -- Needs review
	Felmyst = "Vilnévoa", -- Needs review
	Feludius = "Feludius", -- Needs review
	["Fenrus the Devourer"] = "Fenrus, o Devorador", -- Needs review
	["Feral Defender"] = "Defensor Feral", -- Needs review
	Festergut = "Tripapútrida", -- Needs review
	Feugen = "Feugen", -- Needs review
	["Fineous Darkvire"] = "Fineous Forçanegra", -- Needs review
	Firemaw = "Fogorja", -- Needs review
	["Fjola Lightbane"] = "Fiola Ruinaluz", -- Needs review
	Flamegor = "Flamagor", -- Needs review
	["Flame Leviathan"] = "Leviatã Flamejante", -- Needs review
	["Foe Reaper 5000"] = "Ceifador de Inimigos 5000", -- Needs review
	["Foreman Thistlenettle"] = "Encarregado Cardurtiga", -- Needs review
	["Forgemaster Garfrost"] = "Mestre Forjador Criomal", -- Needs review
	["Forgemaster Throngus"] = "Mestre Forjador Throngus", -- Needs review
	["Four Horsemen Chest"] = "Baú dos Quatro Cavaleiros", -- Needs review
	["Fras Siabi"] = "Fras Siabi", -- Needs review
	Freya = "Freya", -- Needs review
	["Gahz'ranka"] = "Gahz'ranka", -- Needs review
	["Gahz'rilla"] = "Gahz'rilla", -- Needs review
	["Gal'darah"] = "Gal'darah", -- Needs review
	["Galgann Firehammer"] = "Galgann Martelo-de-fogo", -- Needs review
	Garr = "Garr", -- Needs review
	["Garrosh Hellscream"] = "Garrosh Gritoinfernal", -- Needs review
	-- Gasher = "",
	["Gatewatcher Gyro-Kill"] = "Vigia do Portal Matagiros", -- Needs review
	["Gatewatcher Iron-Hand"] = "Vigia do Portal Mão-de-ferro", -- Needs review
	["Gathios the Shatterer"] = "Gathios, o Despedaçador", -- Needs review
	Gehennas = "Geena", -- Needs review
	Gelihast = "Gelihast", -- Needs review
	Gelk = "Gelk", -- Needs review
	["General Angerforge"] = "General Forjaversa", -- Needs review
	["General Bjarngrim"] = "General Bjarngrim", -- Needs review
	["General Drakkisath"] = "General Drakkisath", -- Needs review
	["General Husam"] = "General Husam", -- Needs review
	["General Rajaxx"] = "General Rajaxx", -- Needs review
	["General Umbriss"] = "General Umbriss", -- Needs review
	["General Vezax"] = "General Vezax", -- Needs review
	["General Zarithrian"] = "General Zarithrian", -- Needs review
	["Ghamoo-ra"] = "Ghamoo-ra", -- Needs review
	["Ghaz'an"] = "Ghaz'an", -- Needs review
	["Ghok Bashguud"] = "Ghok Surrabem", -- Needs review
	Gilnid = "Gilnid", -- Needs review
	["Gizrul the Slavener"] = "Gizrul, o Subjugador", -- Needs review
	["Gloom'rel"] = "Umbra'rel", -- Needs review
	Glubtok = "Glubtok", -- Needs review
	Gluth = "Gluth", -- Needs review
	Glutton = [=[Glutão
]=], -- Needs review
	["Golemagg the Incinerator"] = "Golemagg, o Incinerador", -- Needs review
	["Golem Lord Argelmach"] = "Lorde Golem Argelmach", -- Needs review
	["Goraluk Anvilcrack"] = "Goraluk Rachadastra", -- Needs review
	["Gormok the Impaler"] = "Gormok, o Impalador", -- Needs review
	["Gorosh the Dervish"] = "Gorosh, o Dervixe", -- Needs review
	["Gortok Palehoof"] = "Gortok Cascoclaro", -- Needs review
	["Gothik the Harvester"] = "Gothik, o Ceifador", -- Needs review
	["Grand Astromancer Capernian"] = "Grã-astromante Capernian", -- Needs review
	["Grand Champions"] = "Campeões das Facções", -- Needs review
	-- ["Grand Crusader Dathrohan"] = "",
	["Grand Magus Telestra"] = "Grã-feiticeira Telestra", -- Needs review
	["Grandmaster Vorpil"] = "Grão-mestre Vorpil", -- Needs review
	Grandmother = "Vovózinha", -- Needs review
	["Grand Vizier Ertan"] = "Grã-vizir Ertan", -- Needs review
	["Grand Warlock Alythess"] = "Grã-bruxa Alythessa", -- Needs review
	["Grand Warlock Nethekurse"] = "Grão-bruxo Eterrívio", -- Needs review
	["Grand Widow Faerlina"] = "Grã-viúva Faerlina", -- Needs review
	["Grethok the Controller"] = "Grethok, o Controlador", -- Needs review
	["Gri'lek"] = "Gri'lek", -- Needs review
	Grimlok = "Grimlok", -- Needs review
	Grizzle = "Resmungo", -- Needs review
	Grobbulus = "Grobbulus", -- Needs review
	Grubbis = "Grúdio", -- Needs review
	["Gruul the Dragonkiller"] = "Gruul, o Matador de Dragões", -- Needs review
	["Guard Fengus"] = "Guarda Fengus", -- Needs review
	["Guardian of Yogg-Saron"] = "Guardião de Yogg-Saron", -- Needs review
	["Guard Mol'dar"] = "Guarda Mol'dar", -- Needs review
	["Guard Slip'kik"] = "Guarda Kishutt", -- Needs review
	["Gurtogg Bloodboil"] = "Gurtogg Fervessangue", -- Needs review
	Gyth = "Gyth", -- Needs review
	Hadronox = "Hadronox",
	-- ["Hagara the Stormbinder"] = "",
	Hakkar = "Hakkar", -- Needs review
	-- Halazzi = "",
	-- ["Halfus Wyrmbreaker"] = "",
	-- Halion = "",
	-- Halycon = "",
	-- Hamhock = "",
	-- ["Harbinger Skyriss"] = "",
	-- ["Hate'rel"] = "",
	-- ["Hazza'rah"] = "",
	-- Hazzas = "",
	-- ["Headless Horseman"] = "",
	-- ["Hearthsinger Forresten"] = "",
	-- ["Hedrum the Creeper"] = "",
	-- ["Heigan the Unclean"] = "",
	-- ["Helix Gearbreaker"] = "",
	-- ["Hellfire Channeler"] = "",
	-- ["Henry Stern"] = "",
	-- ["Herald Volazj"] = "",
	-- Herod = "",
	-- ["Hex Lord Malacrass"] = "",
	-- ["High Astromancer Solarian"] = "",
	-- ["High Botanist Freywinn"] = "",
	-- ["High Inquisitor Fairbanks"] = "",
	-- ["High Inquisitor Whitemane"] = "",
	-- ["High Interrogator Gerstahn"] = "",
	-- ["High King Maulgar"] = "",
	-- ["Highlord Mograine"] = "",
	-- ["Highlord Omokk"] = "",
	-- ["High Marshal Whirlaxis"] = "",
	-- ["High Nethermancer Zerevor"] = "",
	-- ["High Overlord Saurfang"] = "",
	-- ["High Priestess Arlokk"] = "",
	-- ["High Priestess Azil"] = "",
	-- ["High Priestess Jeklik"] = "",
	-- ["High Priestess Kilnara"] = "",
	-- ["High Priestess Mar'li"] = "",
	-- ["High Priestess of Thaurissan"] = "",
	-- ["High Priest Thekal"] = "",
	-- ["High Priest Venoxis"] = "",
	-- ["High Prophet Barim"] = "",
	-- ["High Warlord Naj'entus"] = "",
	-- Hodir = "",
	-- Hogger = "",
	-- ["Houndmaster Grebmar"] = "",
	-- ["Houndmaster Loksey"] = "",
	-- Hukku = "",
	-- Hungarfen = "",
	-- ["Hurley Blackbreath"] = "",
	-- ["Hyakiss the Lurker"] = "",
	-- ["Hydromancer Thespia"] = "",
	-- ["Hydromancer Velratha"] = "",
	-- Hydrospawn = "",
	-- ["Hydross the Unstable"] = "",
	-- ["Icecrown Gunship Battle"] = "",
	-- Icehowl = "",
	-- ["Ice Sphere"] = "",
	-- Ichoron = "",
	-- Ick = "",
	-- Ignacious = "",
	-- ["Ignis the Furnace Master"] = "",
	-- ["Illidan Stormrage"] = "",
	-- ["Illidari Council"] = "",
	-- ["Illyanna Ravenoak"] = "",
	-- ["Immol'thar"] = "",
	-- ["Infinite Corruptor"] = "",
	-- ["Infinity Blades"] = "",
	-- ["Ingvar the Plunderer"] = "",
	-- ["Instructor Galford"] = "",
	-- ["Instructor Malicia"] = "",
	-- ["Instructor Razuvious"] = "",
	-- ["Interrogator Vishas"] = "",
	-- Ionar = "",
	-- Ironaya = "",
	-- Ironspine = "",
	-- Isalien = "",
	-- Isiset = "",
	Jade = "Jade", -- Needs review
	["Jammal'an the Prophet"] = "Jammal'an, o Profeta", -- Needs review
	["Jan'alai"] = "Jan'alai", -- Needs review
	["Jandice Barov"] = "Jandice Barov", -- Needs review
	["Jedoga Shadowseeker"] = "Jedoga Buscassombra", -- Needs review
	["Jed Runewatcher"] = "Jed Mirarruna", -- Needs review
	["Jergosh the Invoker"] = "Jergosh, o Invocador", -- Needs review
	["Jin'do the Godbreaker"] = "Jin'do, o Doma-deus", -- Needs review
	["Jin'do the Hexxer"] = "Jin'do, o Bagateiro", -- Needs review
	["Jormungar Behemoth"] = "Beemote Yormungar", -- Needs review
	Jormungars = "Yormungars", -- Needs review
	Julianne = "Julianne", -- Needs review
	-- ["Junk Bot"] = "",
	-- ["Kael'thas Sunstrider"] = "",
	-- Kalecgos = "",
	-- ["Kam Deepfury"] = "",
	-- ["Karsh Steelbender"] = "",
	-- ["Kazkaz the Unholy"] = "",
	-- ["Kaz'rogal"] = "",
	-- ["Keli'dan the Breaker"] = "",
	-- ["Kel'Thuzad"] = "",
	-- Keristrasza = "",
	-- ["Kiggler the Crazed"] = "",
	-- ["Kil'jaeden"] = "",
	-- ["Kil'rek"] = "",
	-- ["King Dred"] = "",
	-- ["King Gordok"] = "",
	-- ["King Llane Piece"] = "",
	-- ["King Ymiron"] = "",
	-- ["Kirtonos the Herald"] = "",
	-- ["Knot Thimblejack's Cache"] = "",
	-- Kolk = "",
	-- Kologarn = "",
	-- ["Koralon the Flame Watcher"] = "",
	-- Kormok = "",
	-- Kresh = "",
	-- Krick = "",
	-- ["Krick and Ick"] = "",
	-- ["Krik'thir the Gatewatcher"] = "",
	-- ["Krosh Firehand"] = "",
	-- Krystallus = "",
	-- Kurinnaxx = "",
	-- ["Lady Anacondra"] = "",
	-- ["Lady Blaumeux"] = "",
	-- ["Lady Deathwhisper"] = "",
	-- ["Lady Illucia Barov"] = "",
	-- ["Lady Malande"] = "",
	-- ["Lady Naz'jar"] = "",
	-- ["Lady Sacrolash"] = "",
	-- ["Lady Sarevess"] = "",
	-- ["Lady Vashj"] = "",
	-- Laj = "",
	-- Landslide = "",
	-- Lavanthor = "",
	-- ["Left Arm"] = "",
	-- ["Leotheras the Blind"] = "",
	-- Lethon = "",
	-- Lethtendris = "",
	-- ["Leviathan Mk II"] = "",
	-- ["Ley-Guardian Eregos"] = "",
	-- ["Lieutenant Drake"] = "",
	-- ["Lieutenant General Andorov"] = "",
	-- Loatheb = "",
	-- Lockmaw = "",
	-- Loken = "",
	-- ["Lord Alexei Barov"] = "",
	-- ["Lord Aurius Rivendare"] = "",
	-- ["Lord Cobrahn"] = "",
	-- ["Lord Godfrey"] = "",
	-- ["Lord Hel'nurath"] = "",
	-- ["Lord Incendius"] = "",
	-- ["Lord Jaraxxus"] = "",
	-- ["Lord Kazzak"] = "",
	-- ["Lord Kri"] = "",
	-- ["Lord Marrowgar"] = "",
	-- ["Lord Overheat"] = "",
	-- ["Lord Pythas"] = "",
	-- ["Lord Rhyolith"] = "",
	-- ["Lord Roccor"] = "",
	-- ["Lord Sanguinar"] = "",
	-- ["Lord Serpentis"] = "",
	-- ["Lord Skwol"] = "",
	-- ["Lord Valthalak"] = "",
	-- ["Lord Victor Nefarius"] = "",
	-- ["Lord Vyletongue"] = "",
	-- ["Lord Walden"] = "",
	-- ["Lorekeeper Polkelt"] = "",
	-- ["Lorgus Jett"] = "",
	-- Loro = "",
	-- Lucifron = "",
	-- ["Mad Magglish"] = "",
	-- ["Madness of Deathwing"] = "",
	-- Maexxna = "",
	-- ["Mage-Lord Urom"] = "",
	-- ["Magister Kalendris"] = "",
	-- ["Magistrate Barthilas"] = "",
	-- Magmadar = "",
	-- Magmatron = "",
	-- Magmaw = "",
	-- Magmus = "",
	-- Magra = "",
	-- Magtheridon = "",
	-- ["Maiden of Grief"] = "",
	-- ["Maiden of Virtue"] = "",
	-- ["Majordomo Executus"] = "",
	-- ["Majordomo Staghelm"] = "",
	-- Malacrass = "",
	-- ["Maleki the Pallid"] = "",
	-- ["Mal'Ganis"] = "",
	-- Maloriak = "",
	-- Malygos = "",
	-- Mannoroth = "",
	-- Maraudos = "",
	-- ["Marduk Blackpool"] = "",
	-- ["Marisa du'Paige"] = "",
	-- Marwyn = "",
	-- ["Master Engineer Telonicus"] = "",
	-- ["Maur Grimtotem"] = "",
	-- Meathook = "",
	-- ["Mechano-Lord Capacitus"] = "",
	-- Medivh = "",
	-- ["Mekgineer Steamrigger"] = "",
	-- ["Mekgineer Thermaplugg"] = "",
	-- ["Mennu the Betrayer"] = "",
	-- ["Meshlok the Harvester"] = "",
	-- Midnight = "",
	-- Mijan = "",
	-- Mimiron = "",
	-- ["Mindbender Ghur'sha"] = "",
	-- ["Miner Johnson"] = "",
	-- ["Mistress of Pain"] = "",
	-- Moam = "",
	-- Mogor = "",
	-- ["Mokra the Skullcrusher"] = "",
	-- Moorabi = "",
	-- Moragg = "",
	-- Morchok = "",
	-- ["Mordresh Fire Eye"] = "",
	-- ["Mor Grayhoof"] = "",
	-- Moroes = "",
	-- ["Morogrim Tidewalker"] = "",
	-- Morphaz = "",
	-- ["Mother Shahraz"] = "",
	-- ["Mother Smolderweb"] = "",
	-- ["Mr. Smite"] = "",
	-- ["Muradin Bronzebeard"] = "",
	-- ["Murkblood Twin"] = "",
	-- ["Murkblood Twins"] = "",
	-- Murmur = "",
	-- Murozond = "",
	-- ["Murta Grimgut"] = "",
	-- ["M'uru"] = "",
	-- Mushgog = "",
	-- ["Mutanus the Devourer"] = "",
	-- Nalorakk = "",
	-- Nazan = "",
	-- Nefarian = "",
	-- ["Nefarian's End"] = "",
	-- ["Nekrum Gutchewer"] = "",
	-- ["Nerub'enkan"] = "",
	-- ["Nethermancer Sepethrea"] = "",
	-- Netherspite = "",
	-- ["Netherstrand Longbow"] = "",
	-- ["Nexus-Prince Shaffar"] = "",
	-- Nezir = "",
	-- Nightbane = "",
	-- ["Noth the Plaguebringer"] = "",
	-- ["Novos the Summoner"] = "",
	-- Noxxion = "",
	-- ["Obsidian Sentinel"] = "",
	-- ["Occu'thar"] = "",
	-- ["Odo the Blindwatcher"] = "",
	-- Oggleflint = "",
	-- ["Ogom the Wretched"] = "",
	-- Ohgan = "",
	-- ["Ok'thor the Breaker"] = "",
	-- Olaf = "",
	-- ["Old Serra'kis"] = "",
	-- ["Olm the Summoner"] = "",
	-- ["Omnitron Defense System"] = "",
	-- Omnotron = "",
	-- ["Omnotron Defense System"] = "",
	-- ["Omor the Unscarred"] = "",
	-- Onyxia = "",
	-- ["Opera Event"] = "",
	-- ["Orgrim's Hammer"] = "",
	-- ["Ormorok the Tree-Shaper"] = "",
	-- ["Oro Eyegouge"] = "",
	-- ["Ossirian the Unscarred"] = "",
	-- Ouro = "",
	-- ["Overlord Ramtusk"] = "",
	-- ["Overlord Wyrmthalak"] = "",
	-- ["Overmaster Pyron"] = "",
	-- ["Overseer Tidewrath"] = "",
	-- Ozruk = "",
	-- Ozumat = "",
	-- Pandemonius = "",
	["Panzor the Invincible"] = "Panzor o Invencível", -- Needs review
	-- Patchwerk = "",
	["Pathaleon the Calculator"] = "Panthaleon o Calculador", -- Needs review
	-- ["Peroth'arn"] = "",
	Phalanx = "Phalanx", -- Needs review
	-- ["Phaseshift Bulwark"] = "",
	-- Pimgib = "",
	-- ["Plaguemaw the Rotting"] = "",
	-- ["Plugger Spazzring"] = "",
	-- ["Postmaster Malown"] = "",
	-- ["Priestess Delrissa"] = "",
	-- ["Prince Keleseth"] = "",
	-- ["Prince Malchezaar"] = "",
	-- ["Prince Skaldrenox"] = "",
	-- ["Princess Huhuran"] = "",
	["Princess Moira Bronzebeard"] = "Princessa Moira Bronzebeard", -- Needs review
	["Princess Tempestria"] = "Princesa Tempestria", -- Needs review
	-- ["Princess Theradras"] = "",
	-- ["Princess Yauj"] = "",
	-- ["Prince Taldaram"] = "",
	-- ["Prince Tenris Mirkblood"] = "",
	-- ["Prince Tortheldrin"] = "",
	-- ["Prince Valanar"] = "",
	-- ["Professor Putricide"] = "",
	-- ["Pure Spawn of Hydross"] = "",
	-- Pusillin = "",
	-- ["Pyroguard Emberseer"] = "",
	-- ["Pyromancer Loregrain"] = "",
	Quagmirran = "Atolaço", -- Needs review
	["Quartermaster Zigris"] = "Intendente Zigris", -- Needs review
	["Queen Azshara"] = "Rainha Azshara", -- Needs review
	-- ["Rage Winterchill"] = "",
	-- Ragglesnout = "",
	-- ["Raging Spirit"] = "",
	-- Ragnaros = "",
	-- Rajh = "",
	-- ["Ramstein the Gorger"] = "",
	-- ["Randolph Moloch"] = "",
	-- ["Ras Frostwhisper"] = "",
	-- Rattlegore = "",
	-- ["Razorclaw the Butcher"] = "",
	-- ["Razorgore the Untamed"] = "",
	-- Razorlash = "",
	-- Razorscale = "",
	-- ["Reliquary of Souls"] = "",
	-- Renataki = "",
	-- ["Restless Skeleton"] = "",
	-- Rethilgore = "",
	-- Revelosh = "",
	-- ["Rhahk'Zor"] = "",
	-- ["Ribbly Screwspigot"] = "",
	-- ["Right Arm"] = "",
	-- ["Ring of Law"] = "",
	-- ["Risen Hammersmith"] = "",
	-- Roar = "",
	-- Rohash = "",
	-- ["Rokad the Ravager"] = "",
	-- ["Rokdar the Sundered Lord"] = "",
	-- ["Rokmar the Crackler"] = "",
	-- ["Rom'ogg Bonecrusher"] = "",
	-- Romulo = "",
	-- ["Romulo & Julianne"] = "",
	-- Roogug = "",
	-- Rotface = "",
	-- Rotgrip = "",
	-- ["Runemaster Molgeim"] = "",
	-- ["Runok Wildmane"] = "",
	-- Ruuzlu = "",
	-- ["Salramm the Fleshcrafter"] = "",
	-- ["Sanctum Sentry"] = "",
	-- ["Sandarr Dunereaver"] = "",
	-- ["Sandfury Executioner"] = "",
	-- Sapphiron = "",
	-- Sara = "",
	-- ["Saronite Animus"] = "",
	-- Sartharion = "",
	-- ["Sathrovarr the Corruptor"] = "",
	-- ["Saviana Ragefire"] = "",
	-- ["Scarlet Commander Mograine"] = "",
	-- ["Scourgelord Tyrannus"] = "",
	-- ["Seeth'rel"] = "",
	-- ["Selin Fireheart"] = "",
	-- ["Sergeant Bly"] = "",
	-- Setesh = "",
	-- ["Shade of Akama"] = "",
	-- ["Shade of Aran"] = "",
	-- ["Shade of Eranikus"] = "",
	-- ["Shadikith the Glider"] = "",
	-- ["Shadow Hunter Vosh'gajin"] = "",
	-- ["Shadow of Leotheras"] = "",
	-- ["Shadowpriest Sezz'ziz"] = "",
	-- Shadron = "",
	-- Shannox = "",
	-- Shazzrah = "",
	-- ["Shirrak the Dead Watcher"] = "",
	-- ["Siamat, Lord of South Wind"] = "",
	-- Sindragosa = "",
	-- Sinestra = "",
	-- ["Sir Zeliek"] = "",
	-- ["Sjonnir The Ironshaper"] = "",
	-- ["Skadi the Ruthless"] = "",
	-- ["Skarr the Unbreakable"] = "",
	-- ["Skarvald the Constructor"] = "",
	-- ["Skra'gath"] = "",
	-- Skul = "",
	-- Skum = "",
	-- Slabhide = "",
	-- ["Slad'ran"] = "",
	-- Sneed = "",
	-- ["Sneed's Shredder"] = "",
	-- ["Solakar Flamewreath"] = "",
	-- ["Solarium Agent"] = "",
	-- ["Solarium Priest"] = "",
	-- ["Spine of Deathwing"] = "",
	-- ["Spirestone Battle Lord"] = "",
	-- ["Spirestone Butcher"] = "",
	-- ["Spirestone Lord Magus"] = "",
	-- ["Staff of Disintegration"] = "",
	-- Stalagg = "",
	-- Steelbreaker = "",
	-- ["Stomper Kreeg"] = "",
	-- Stonespine = "",
	-- ["Stormcaller Brundir"] = "",
	-- Strawman = "",
	-- ["Sulfuron Harbinger"] = "",
	-- Supremus = "",
	-- ["Svala Sorrowgrave"] = "",
	-- ["Swamplord Musel'ek"] = "",
	-- Taerar = "",
	-- ["Tainted Spawn of Hydross"] = "",
	-- ["Talon King Ikiss"] = "",
	-- ["Taragaman the Hungerer"] = "",
	-- ["Targorr the Dread"] = "",
	-- Tavarok = "",
	-- Techbot = "",
	-- ["Temple Guardian Anhuur"] = "",
	-- Temporus = "",
	-- ["Tendris Warpwood"] = "",
	-- Tenebron = "",
	-- ["Terestian Illhoof"] = "",
	-- ["Teron Gorefiend"] = "",
	-- Terrastra = "",
	-- Thaddius = "",
	-- ["Thaladred the Darkener"] = "",
	-- ["Thane Korth'azz"] = "",
	-- ["The Beast"] = "",
	-- ["The Beasts of Northrend"] = "",
	-- ["The Big Bad Wolf"] = "",
	-- ["The Black Knight"] = "",
	-- ["The Black Stalker"] = "",
	-- ["The Blue Brothers"] = "",
	-- ["The Bug Family"] = "",
	-- ["The Crone"] = "",
	-- ["The Curator"] = "",
	-- ["The Eredar Twins"] = "",
	-- ["The Four Horsemen"] = "",
	-- ["The Illidari Council"] = "",
	-- ["The Iron Council"] = "",
	-- ["Theka the Martyr"] = "",
	-- ["The Lich King"] = "",
	-- ["The Lost Dwarves"] = "",
	-- ["The Lurker Below"] = "",
	-- ["The Maker"] = "",
	-- ["The Prophet Skeram"] = "",
	-- ["The Prophet Tharon'ja"] = "",
	-- Theralion = "",
	-- ["The Ravenian"] = "",
	-- ["The Razza"] = "",
	-- ["The Seven Dwarves"] = "",
	-- ["The Skybreaker"] = "",
	-- ["The Tribunal of Ages"] = "",
	-- ["The Twin Emperors"] = "",
	-- ["The Twin Val'kyr"] = "",
	-- ["The Unforgiven"] = "",
	-- ["The Windreaver"] = "",
	-- Thorim = "",
	-- ["Thorngrin the Tender"] = "",
	-- ["Tidewalker Lurker"] = "",
	-- ["Timmy the Cruel"] = "",
	-- Tinhead = "",
	-- ["Tinkerer Gizlock"] = "",
	-- ["Tirion Fordring"] = "",
	-- Tito = "",
	-- ["Toravon the Ice Watcher"] = "",
	-- Toxitron = "",
	-- ["Trigore the Lasher"] = "",
	-- Trollgore = "",
	-- ["Tsu'zee"] = "",
	-- ["Tuten'kash"] = "",
	-- ["Twilight Lord Kelris"] = "",
	-- Ultraxion = "",
	-- ["Urok Doomhowl"] = "",
	-- ["Vaelastrasz the Corrupt"] = "",
	-- Valiona = "",
	-- ["Valiona and Theralion"] = "",
	-- ["Valithria Dreamwalker"] = "",
	-- ["Val'kyr Shadowguard"] = "",
	-- ["Vanessa VanCleef"] = "",
	-- ["Varian Wrynn"] = "",
	-- ["Varos Cloudstrider"] = "",
	-- Vazruden = "",
	-- ["Vazruden the Herald"] = "",
	-- Vectus = "",
	-- Vem = "",
	-- Veng = "",
	-- ["Veras Darkshadow"] = "",
	-- ["Verdan the Everliving"] = "",
	-- Verek = "",
	-- Vesperon = "",
	-- Vexallus = "",
	-- ["Veyzhak the Cannibal"] = "",
	-- ["Vile'rel"] = "",
	-- Viscidus = "",
	-- ["Viscous Fallout"] = "",
	-- ["Void Reaver"] = "",
	-- Volkhan = "",
	-- ["VX-001"] = "",
	-- ["Warbringer O'mrogg"] = "",
	-- ["Warchief Blackhand Piece"] = "",
	-- ["Warchief Kargath Bladefist"] = "",
	-- ["Warchief Rend Blackhand"] = "",
	-- ["Warden Mellichar"] = "",
	-- ["Warder Stilgiss"] = "",
	-- ["Warlord Kalithresh"] = "",
	-- ["Warlord Zon'ozz"] = "",
	-- ["Warmaster Blackhorn"] = "",
	-- ["War Master Voone"] = "",
	-- ["Warmaul Champion"] = "",
	-- ["Warp Slicer"] = "",
	-- ["Warp Splinter"] = "",
	-- ["Watchkeeper Gargolmar"] = "",
	-- Weaver = "",
	-- ["Willey Hopebreaker"] = "",
	-- ["Witch Doctor Zum'rah"] = "",
	-- ["Wolf Master Nandos"] = "",
	-- ["Wrath-Scryer Soccothrates"] = "",
	-- Wushoolay = "",
	-- Xevozz = "",
	-- ["XT-002 Deconstructor"] = "",
	-- ["Yogg-Saron"] = "",
	-- Yor = "",
	-- ["Yor'sahj the Unsleeping"] = "",
	-- Ysondre = "",
	-- Zanzil = "",
	-- Zekkis = "",
	-- ["Zelemar the Wrathful"] = "",
	-- ["Zereketh the Unbound"] = "",
	-- Zerillis = "",
	-- ["Zevrim Thornhoof"] = "",
	-- Zolo = "",
	-- ["Zul'Farrak Dead Hero"] = "",
	-- ["Zul'jin"] = "",
	-- ["Zul'Lor"] = "",
	-- ["Zul'tore"] = "",
	-- ["Zuramat the Obliterator"] = "",
}
elseif GAME_LOCALE == "ruRU" then
	lib:SetCurrentTranslations {
	Acidmaw = "Кислотная Утроба",
	["Admiral Ripsnarl"] = "Адмирал Терзающий Рев",
	Aeonus = "Эонус",
	["Aerial Command Unit"] = "Воздушное судно",
	["Agathelos the Raging"] = "Агателос Свирепый",
	["Aggem Thorncurse"] = "Аггем Терновое Проклятие",
	Ahune = "Ахун",
	["Akil'zon"] = "Акил'зон",
	["Aku'mai"] = "Аку'май",
	["Al'Akir"] = "Ал'акир",
	["Al'ar"] = "Ал'ар",
	["Algalon the Observer"] = "Алгалон Наблюдатель",
	Altairus = "Альтаирий",
	Altarius = "Альтаирий",
	Alysrazor = "Алисразор",
	["Alzzin the Wildshaper"] = "Алззин Перевертень",
	Amanitar = "Аманитар",
	["Ambassador Flamelash"] = "Посол Огнехлыст",
	["Ambassador Hellmaw"] = "Посол Гиблочрев",
	Ammunae = "Аммунаэ",
	["Amnennar the Coldbringer"] = "Амненнар Хладовей",
	["Ancient Stone Keeper"] = "Древний Хранитель Камня",
	Anetheron = "Анетерон",
	["Anger'rel"] = "Гнев'рел",
	Anomalus = "Аномалус",
	Anraphet = "Анрафет",
	Anshal = "Аншал",
	["Antu'sul"] = "Анту'сул",
	["Anub'arak"] = "Ануб'арак",
	["Anubisath Defender"] = "Защитник-анубисат",
	["Anubisath Guardian"] = "Анубисат-страж",
	["Anub'Rekhan"] = "Ануб'Рекан",
	["Anub'shiah"] = "Ануб'шиа",
	Anzu = "Анзу",
	["Arcane Watchman"] = "Чародейский стражник",
	["Arcanist Doan"] = "Чародей Доан",
	Arcanotron = "Чаротрон",
	Archaedas = "Аркедас",
	["Archavon the Stone Watcher"] = "Аркавон Страж Камня",
	["Archbishop Benedictus"] = "Архиепископ Бенедикт", -- Needs review
	Archimonde = "Архимонд",
	["Archivist Galford"] = "Архивариус Галфорд",
	["Archmage Arugal"] = "Верховный маг Аругал",
	Arcurion = "Аркурион", -- Needs review
	Argaloth = "Аргалот",
	["Argent Confessor Paletress"] = "Исповедница Серебряного Авангарда Пейлтресс",
	Arion = "Аэрон",
	["Arugal's Voidwalker"] = "Демон Бездны Аругала",
	Asaad = "Асаад",
	["Ascendant Council"] = "Совет Перерожденных",
	["Ascendant Lord Obsidius"] = "Повелитель Перерожденных Обсидий",
	["Asim al Akir"] = "Ассад, калиф зефиров",
	["Asira Dawnslayer"] = "Азира Убийца Зари", -- Needs review
	["Assault Bot"] = "Штурмовой робот",
	["Assembly of Iron"] = "Железное собрание",
	["Atal'alarion"] = "Атал'аларион",
	Atramedes = "Атрамед",
	["Attumen the Huntsman"] = "Ловчий Аттумен",
	Auriaya = "Ауриайя",
	Avalanchion = "Лавинион",
	["Avatar of Hakkar"] = "Аватара Хаккара",
	["Ayamiss the Hunter"] = "Айамисса Охотница",
	Azgalor = "Азгалор",
	["Azshir the Sleepless"] = "Азшир Неспящий",
	Azuregos = "Азурегос",
	["Bael'Gar"] = "Бейл'Гор",
	Baelog = "Бейлог",
	Baleroc = "Бейлрок",
	Balnazzar = "Балназзар",
	["Baltharus the Warborn"] = "Балтар Рожденный в Битве",
	["Bannok Grimaxe"] = "Баннок Люторез",
	["Baron Aquanis"] = "Барон Акванис",
	["Baron Ashbury"] = "Барон Эшбери",
	["Baron Charr"] = "Барон Огнерр",
	["Baroness Anastari"] = "Баронесса Анастари",
	["Baron Geddon"] = "Барон Геддон",
	["Baron Kazum"] = "Барон Казум",
	["Baron Rivendare"] = "Барон Ривендер",
	["Baron Silverlaine"] = "Барон Сребролен",
	["Battleguard Sartura"] = "Боевой страж Сартура",
	["Bazil Thredd"] = "Базиль Тредд",
	Bazzalan = "Баззалан",
	Beauty = "Красавица",
	["Beth'tilac"] = "Бет'тилак",
	["Black Guard Swordsmith"] = "Оружейник Черной Стражи",
	["Blackheart the Inciter"] = "Черносерд Проповедник",
	["Blindeye the Seer"] = "Слепоглаз Ясновидец",
	["Blind Hunter"] = "Слепой охотник",
	["Blood Council"] = "Кровавый совет",
	["Blood Guard Porung"] = "Кровавый страж Порунг",
	["Bloodlord Mandokir"] = "Мандокир Повелитель Крови",
	["Bloodmage Thalnos"] = "Волшебник Крови Талнос",
	["Blood Prince Council"] = "Совет Принцев Крови",
	["Blood Princes"] = "Совет Принцев Крови",
	["Blood-Queen Lana'thel"] = "Кровавая королева Лана'тель",
	["Blood Steward of Kirtonos"] = "Кровавая прислужница Киртоноса",
	Boahn = "Боан",
	["Bomb Bot"] = "Бомбот",
	["Brain of Yogg-Saron"] = "Мозг Йогг-Сарона",
	["Brainwashed Noble"] = "Зомбированный дворянин",
	Broggok = "Броггок",
	Brokentoe = "Хромоног",
	Bronjahm = "Броньям",
	["Broodlord Lashlayer"] = "Предводитель драконов Разящий Бич",
	["Bruegal Ironknuckle"] = "Бругал Железный Кулак",
	Brutallus = "Бруталл",
	["Burning Felguard"] = "Пылающий страж Скверны",
	["Buru the Gorger"] = "Буру Ненасытный",
	["Cache of the Firelord"] = "Тайник повелителя огня",
	["Cache of the Legion"] = "Тайник Легиона",
	["Cannon Master Willey"] = "Мастер-канонир Вилли",
	["\"Captain\" Cookie"] = "\"Капитан\" Пирожок",
	["Captain Greenskin"] = "Капитан Зеленямс",
	["Captain Kromcrush"] = "Капитан Давигром",
	["Captain Skarloc"] = "Капитан Скарлок",
	["Captain Varo'then"] = "Капитан Варо'тен", -- Needs review
	["Celebras the Cursed"] = "Селебрас Проклятый",
	["Charlga Razorflank"] = "Чарлга Остробок",
	["Chess Event"] = "Шахматы",
	["Chest of The Seven"] = "Сундук Семерых",
	["Chief Ukorz Sandscalp"] = "Вождь Укорз Песчаная Плешь",
	Chimaeron = "Химерон",
	["Cho'gall"] = "Чо'Галл",
	["Cho'Rush the Observer"] = "Чо'Раш Наблюдатель",
	Chromaggus = "Хроммагус",
	["Chrono Lord Deja"] = "Повелитель времени Дежа",
	["Chrono-Lord Epoch"] = "Хронолорд Эпох",
	Claw = "Коготь",
	["Coilfang Elite"] = "Гвардеец резервуара Кривого Клыка",
	["Coilfang Strider"] = "Странник резервуара Кривого Клыка",
	["Commander Kolurg"] = "Командир Колург",
	["Commander Malor"] = "Командир Малор",
	["Commander Sarannis"] = "Командир Сараннис",
	["Commander Springvale"] = "Командир Ручьедол",
	["Commander Stoutbeard"] = "Командир Пивобород",
	["Commander Ulthok"] = "Командир Улток",
	["Conclave of Wind"] = "Конклав Ветра",
	["Constructor & Controller"] = "Строитель и Контролирующий",
	Cookie = "Пирожок",
	Corborus = "Корбор",
	["Coren Direbrew"] = "Корен Худовар",
	["Corla, Herald of Twilight"] = "Корла, глашатай сумрака",
	["Cosmic Infuser"] = "Вселенский вдохновитель",
	["Crimson Hammersmith"] = "Молотобоец из Багрового Легиона",
	["Crowd Pummeler 9-60"] = "Толпогон 9-60",
	["Crystal Fang"] = "Хрустальный Клык",
	["C'Thun"] = "К'Тун",
	Cyanigosa = "Синигоса",
	Daakara = "Даакара",
	["Dalliah the Doomsayer"] = "Далия Глашатай Судьбы",
	["Dalronn the Controller"] = "Далронн Контролирующий",
	["Dark Coffer"] = "Черный ящик",
	["Dark Iron Ambassador"] = "Посол из клана Черного Железа",
	["Darkmaster Gandling"] = "Темный магистр Гандлинг",
	["Darkweaver Syth"] = "Темнопряд Сит",
	["Deathbound Ward"] = "Заклятый страж",
	["Deathbringer Saurfang"] = "Саурфанг Смертоносный",
	["Death Knight Darkreaver"] = "Рыцарь смерти Темный Терзатель",
	["Death Knight Understudy"] = "Ученик рыцаря смерти",
	["Deathspeaker High Priest"] = "Вестник смерти - верховный жрец",
	["Death Speaker Jargba"] = "Вестник смерти Джаргба",
	["Deathstalker Visceri"] = "Страж смерти Визери",
	["Deathsworn Captain"] = "Капитан служителей Смерти",
	Devastation = "Сокрушитель",
	["Deviate Faerie Dragon"] = "Загадочный волшебный дракон",
	["Devourer of Souls"] = "Пожиратель Душ",
	["Dextren Ward"] = "Декстрен Вард",
	["Digmaster Shovelphlange"] = "Мастер Лопаторук",
	["Doctor Theolen Krastinov"] = "Доктор Теолен Крастинов",
	["Doom Lord Kazzak"] = "Владыка Судеб Каззак",
	["Doom'rel"] = "Рок'рел",
	Doomwalker = "Судьболом",
	["Dope'rel"] = "Праздн'рел",
	Dorothee = "Дороти",
	["Drahga Shadowburner"] = "Драгх Горячий Мрак", -- Needs review
	["Drahga Shodowburner"] = "Драгх Горячий Мрак", -- Needs review
	["Drakkari Colossus"] = "Колосс Драккари",
	["Drakos the Interrogator"] = "Дракос Дознаватель",
	Dreadscale = "Жуткая Чешуя",
	Dreamscythe = "Жнец Снов",
	["Dust Covered Chest"] = "Пыльный сундук",
	Dustwraith = "Пыльный Призрак",
	["Eadric the Pure"] = "Эдрик Чистый",
	["Earthcaller Halmgar"] = "Заклинательница земли Халмгар",
	["Earthrager Ptah"] = "Пта Ярость Земли",
	Ebonroc = "Черноскал",
	["Echo of Baine"] = "Эхо Бейна", -- Needs review
	["Echo of Jaina"] = "Эхо Джайны", -- Needs review
	["Echo of Sylvanas"] = "Эхо Сильваны", -- Needs review
	["Echo of Tyrande"] = "Эхо Тиранды", -- Needs review
	["Eck the Ferocious"] = "Эк Свирепый",
	["Edwin VanCleef"] = "Эдвин ван Клиф",
	["Elder Brightleaf"] = "Древень Яркий Лист",
	["Elder Ironbranch"] = "Древень Железная Ветвь",
	["Elder Nadox"] = "Старейшина Надокс",
	["Elder Stonebark"] = "Древень Каменная Кора",
	["Electrocutioner 6000"] = "Электрошокер 6000",
	Electron = "Электрон",
	["Elementium Monstrosity"] = "Элементиевое чудовище",
	["Emalon the Storm Watcher"] = "Эмалон Страж Бури",
	Emeriss = "Эмерисс",
	["Emperor Dagran Thaurissan"] = "Император Дагран Таурисан",
	["Emperor Vek'lor"] = "Император Век'лор",
	["Emperor Vek'nilash"] = "Император Век'нилаш",
	Entropius = "Энтропий",
	["Eonar's Gift"] = "Дар Эонара",
	["Epoch Hunter"] = "Охотник Вечности",
	Erekem = "Эрекем",
	["Eressea Dawnsinger"] = "Эрессея Певица Рассвета",
	["Eric \"The Swift\""] = "Эрик \"Быстрый\"",
	Erudax = "Эрудакс",
	["Erunak Stonespeaker"] = "Эрунак Говорящий с Камнем",
	["Essence of Anger"] = "Воплощение гнева",
	["Essence of Desire"] = "Воплощение желания",
	["Essence of Suffering"] = "Воплощение страдания",
	Eviscerator = "Потрошитель",
	["Exarch Maladaar"] = "Экзарх Маладаар",
	["Expedition Commander"] = "Начальник экспедиции",
	["Eydis Darkbane"] = "Эйдис Погибель Тьмы",
	["Eye of C'Thun"] = "Око К'Туна",
	["Faction Champions"] = "Чемпионы фракций",
	["Fallen Champion"] = "Павший воитель",
	Falric = "Фалрик",
	["Falric and Marwyn"] = "Фалрик и Марвин",
	["Fankriss the Unyielding"] = "Фанкрисс Неприклонный",
	["Fathom-Lord Karathress"] = "Повелитель глубин Каратресс",
	Felmyst = "Пророк Скверны",
	Feludius = "Акварион",
	["Fenrus the Devourer"] = "Фенрус Пожиратель",
	["Feral Defender"] = "Дикий защитник",
	Festergut = "Тухлопуз",
	Feugen = "Фойген",
	["Fineous Darkvire"] = "Точень Темнострой",
	Firemaw = "Огнечрев",
	["Fjola Lightbane"] = "Фьола Погибель Света",
	Flamegor = "Пламегор",
	["Flame Leviathan"] = "Огненный Левиафан",
	["Foe Reaper 5000"] = "Врагорез-5000",
	["Foreman Thistlenettle"] = "Штейгер Чертополох",
	["Forgemaster Garfrost"] = "Начальник кузни Гархлад",
	["Forgemaster Throngus"] = "Начальник кузни Тронг",
	["Four Horsemen Chest"] = "Сундук Четырех Всадников",
	["Fras Siabi"] = "Фрас Сиаби",
	Freya = "Фрейя",
	["Gahz'ranka"] = "Газ'ранка",
	["Gahz'rilla"] = "Газ'рилла",
	["Gal'darah"] = "Гал'дара",
	["Galgann Firehammer"] = "Галганн Огнемолот",
	Garr = "Гарр",
	["Garrosh Hellscream"] = "Гаррош Адский Крик",
	Gasher = "Ранокол",
	["Gatewatcher Gyro-Kill"] = "Страж ворот Точеный Нож",
	["Gatewatcher Iron-Hand"] = "Страж ворот Стальная Клешня",
	["Gathios the Shatterer"] = "Гатиос Изувер",
	Gehennas = "Гееннас",
	Gelihast = "Гелихаст",
	Gelk = "Джелк",
	["General Angerforge"] = "Генерал Кузня Гнева",
	["General Bjarngrim"] = "Генерал Бьярнгрин",
	["General Drakkisath"] = "Генерал Драккисат",
	["General Husam"] = "Генерал Хусам",
	["General Rajaxx"] = "Генерал Раджакс",
	["General Umbriss"] = "Генерал Умбрисс",
	["General Vezax"] = "Генерал Везакс",
	["General Zarithrian"] = "Генерал Заритриан",
	["Ghamoo-ra"] = "Гхаму-ра",
	["Ghaz'an"] = "Газ'ан",
	["Ghok Bashguud"] = "Гок Крепкобив",
	Gilnid = "Гилнид",
	["Gizrul the Slavener"] = "Гизрул Поработитель",
	["Gloom'rel"] = "Мрак'нел",
	Glubtok = "Глубток",
	Gluth = "Глут",
	Glutton = "Обжора",
	["Golemagg the Incinerator"] = "Маг-лорд из клана Гордок",
	["Golem Lord Argelmach"] = "Повелитель големов Аргелмах",
	["Goraluk Anvilcrack"] = "Горалук Треснувшая Наковальня",
	["Gormok the Impaler"] = "Гормок Пронзающий Бивень",
	["Gorosh the Dervish"] = "Горош Дервиш",
	["Gortok Palehoof"] = "Горток Бледное Копыто",
	["Gothik the Harvester"] = "Готик Жнец",
	["Grand Astromancer Capernian"] = "Верховный звездочет Каперниан",
	["Grand Champions"] = "Абсолютные чемпионы",
	["Grand Crusader Dathrohan"] = "Верховный рыцарь Датрохан",
	["Grand Magus Telestra"] = "Великая ведунья Телестра",
	["Grandmaster Vorpil"] = "Великий мастер Ворпил",
	Grandmother = "Бабушка",
	["Grand Vizier Ertan"] = "Великий визирь Эртан",
	["Grand Warlock Alythess"] = "Главная чернокнижница Алитесса",
	["Grand Warlock Nethekurse"] = "Главный чернокнижник Пустоклят",
	["Grand Widow Faerlina"] = "Великая вдова Фарлина",
	["Grethok the Controller"] = "Греток Регулятор",
	["Gri'lek"] = "Гри'лек",
	Grimlok = "Гримлок",
	Grizzle = "Гриззл",
	Grobbulus = "Гроббулус",
	Grubbis = "Грязнюк",
	["Gruul the Dragonkiller"] = "Груул Драконобой",
	["Guard Fengus"] = "Стражник Фенгус",
	["Guardian of Yogg-Saron"] = "Страж Йогг-Сарона",
	["Guard Mol'dar"] = "Стражник Мол'дар",
	["Guard Slip'kik"] = "Стражник Слип'кик",
	["Gurtogg Bloodboil"] = "Гуртогг Кипящая Кровь",
	Gyth = "Гит",
	Hadronox = "Хадронокс",
	["Hagara the Stormbinder"] = "Хагара Владычица Штормов", -- Needs review
	Hakkar = "Хаккар",
	Halazzi = "Халаззи",
	["Halfus Wyrmbreaker"] = "Халфий Змеерез",
	Halion = "Халион",
	Halycon = "Халикон",
	Hamhock = "Хрупконог",
	["Harbinger Skyriss"] = "Предвестник Скайрисс",
	["Hate'rel"] = "Злоб'рел",
	["Hazza'rah"] = "Хазза'рах",
	Hazzas = "Хаззас",
	["Headless Horseman"] = "Всадник без головы",
	["Hearthsinger Forresten"] = "Певчий Форрестен",
	["Hedrum the Creeper"] = "Хедрум Ползун",
	["Heigan the Unclean"] = "Хейган Нечестивый",
	["Helix Gearbreaker"] = "Хеликс Отломчикс",
	["Hellfire Channeler"] = "Чаротворец из цитадели Адского Пламени",
	["Henry Stern"] = "Генри Штерн",
	["Herald Volazj"] = "Глашатай Волаж",
	Herod = "Герод",
	["Hex Lord Malacrass"] = "Повелитель проклятий Малакрасс",
	["High Astromancer Solarian"] = "Верховный звездочет Солариан",
	["High Botanist Freywinn"] = "Верховный ботаник Фрейвин",
	["High Inquisitor Fairbanks"] = "Верховный инквизитор Фэйрбанкс",
	["High Inquisitor Whitemane"] = "Верховный инквизитор Вайтмейн",
	["High Interrogator Gerstahn"] = "Верховный дознаватель Герштан",
	["High King Maulgar"] = "Король Молгар",
	["Highlord Mograine"] = "Верховный лорд Могрейн",
	["Highlord Omokk"] = "Вождь Омокк",
	["High Marshal Whirlaxis"] = "Маршал Кольцекрут",
	["High Nethermancer Zerevor"] = "Верховный пустомант Зеревор",
	["High Overlord Saurfang"] = "Верховный правитель Саурфанг",
	["High Priestess Arlokk"] = "Верховная жрица Арлокк",
	["High Priestess Azil"] = "Верховная жрица Азил",
	["High Priestess Jeklik"] = "Верховная жрица Джеклик",
	["High Priestess Kilnara"] = "Верховная жрица Килнара",
	["High Priestess Mar'li"] = "Верховная жрица Мар'ли",
	["High Priestess of Thaurissan"] = "Верховная жрица Тауриссана",
	["High Priest Thekal"] = "Верховный жрец Текал",
	["High Priest Venoxis"] = "Верховный жрец Веноксис",
	["High Prophet Barim"] = "Верховный пророк Барим",
	["High Warlord Naj'entus"] = "Верховный Полководец Надж'ентус",
	Hodir = "Ходир",
	Hogger = "Дробитель",
	["Houndmaster Grebmar"] = "Псарь Гребмар",
	["Houndmaster Loksey"] = "Псарь Локси",
	Hukku = "Хукку",
	Hungarfen = "Топеглад",
	["Hurley Blackbreath"] = "Харли Чернопых",
	["Hyakiss the Lurker"] = "Хиакисс Скрытень",
	["Hydromancer Thespia"] = "Гидромант Теспия",
	["Hydromancer Velratha"] = "Гидромант Велрата",
	Hydrospawn = "Гидротварь",
	["Hydross the Unstable"] = "Гидросс Нестабильный",
	["Icecrown Gunship Battle"] = "Бой на кораблях",
	Icehowl = "Ледяной Рев",
	["Ice Sphere"] = "Ледяная сфера",
	Ichoron = "Гнойрон",
	Ick = "Ик",
	Ignacious = "Огнис",
	["Ignis the Furnace Master"] = "Повелитель Горнов Игнис",
	["Illidan Stormrage"] = "Иллидан Ярость Бури",
	["Illidari Council"] = "Совет Иллидари",
	["Illyanna Ravenoak"] = "Иллиана Воронья Ольха",
	["Immol'thar"] = "Бессмер'тер",
	["Infinite Corruptor"] = "Осквернитель из рода Бесконечности",
	["Infinity Blades"] = "Клинки Бесконечности",
	["Ingvar the Plunderer"] = "Ингвар Расхититель",
	["Instructor Galford"] = "Инструктор Галфорд",
	["Instructor Malicia"] = "Инструктор Коварница",
	["Instructor Razuvious"] = "Инструктор Разувий",
	["Interrogator Vishas"] = "Дознаватель Вишас",
	Ionar = "Ионар",
	Ironaya = "Иронайа",
	Ironspine = "Железноспин",
	Isalien = "Изалиен",
	Isiset = "Изисет",
	Jade = "Нефрит",
	["Jammal'an the Prophet"] = "Джаммал'ан Пророк",
	["Jan'alai"] = "Джан'алай",
	["Jandice Barov"] = "Джандис Барова",
	["Jedoga Shadowseeker"] = "Джедога Искательница Теней",
	["Jed Runewatcher"] = "Джед Руновед",
	["Jergosh the Invoker"] = "Жергош Призыватель Духов",
	["Jin'do the Godbreaker"] = "Джин'до Низвержитель Богов",
	["Jin'do the Hexxer"] = "Джин'до Проклинатель",
	["Jormungar Behemoth"] = "Йормунгарское чудовище",
	Jormungars = "Йормунгары",
	Julianne = "Джулианна",
	["Junk Bot"] = "Барахлобот",
	["Kael'thas Sunstrider"] = "Кель'тас Солнечный Скиталец",
	Kalecgos = "Калесгос",
	["Kam Deepfury"] = "Кам Гневливый",
	["Karsh Steelbender"] = "Карш Гнущий Сталь",
	["Kazkaz the Unholy"] = "Казказ Нечистый",
	["Kaz'rogal"] = "Каз'рогал",
	["Keli'dan the Breaker"] = "Кели'дан Разрушитель",
	["Kel'Thuzad"] = "Кел'Тузад",
	Keristrasza = "Керистраза",
	["Kiggler the Crazed"] = "Кигглер Безумный",
	["Kil'jaeden"] = "Кил'джеден",
	["Kil'rek"] = "Кил'рек",
	["King Dred"] = "Король Дред",
	["King Gordok"] = "Король Гордок",
	["King Llane Piece"] = "Король Ллейн",
	["King Ymiron"] = "Король Имирон",
	["Kirtonos the Herald"] = "Киртонос Глашатай",
	["Knot Thimblejack's Cache"] = "Тайник Уззла Наперстяка",
	Kolk = "Колк",
	Kologarn = "Кологарн",
	["Koralon the Flame Watcher"] = "Коралон Страж Огня",
	Kormok = "Кормок",
	Kresh = "Криг",
	Krick = "Крик",
	["Krick and Ick"] = "Крик и Ик",
	["Krik'thir the Gatewatcher"] = "Крик'Тир Хранитель Врат",
	["Krosh Firehand"] = "Крош Огненная Рука",
	Krystallus = "Кристаллус",
	Kurinnaxx = "Куриннакс",
	["Lady Anacondra"] = "Повелительница Анакондра",
	["Lady Blaumeux"] = "Леди Бломе",
	["Lady Deathwhisper"] = "Леди Смертный Шепот",
	["Lady Illucia Barov"] = "Леди Иллюсия Барова",
	["Lady Malande"] = "Леди Маланда",
	["Lady Naz'jar"] = "Леди Наз'жар",
	["Lady Sacrolash"] = "Леди Сакролаш",
	["Lady Sarevess"] = "Леди Саревесс",
	["Lady Vashj"] = "Леди Вайш",
	Laj = "Ладж",
	Landslide = "Сель",
	Lavanthor = "Лавантор",
	["Left Arm"] = "Левая рука",
	["Leotheras the Blind"] = "Леотерас Слепец",
	Lethon = "Летон",
	Lethtendris = "Лефтендрис",
	["Leviathan Mk II"] = "Левиафан II",
	["Ley-Guardian Eregos"] = "Хранитель энергии Эрегос",
	["Lieutenant Drake"] = "Лейтенант Дрейк",
	["Lieutenant General Andorov"] = "Генерал-лейтенант Андоров",
	Loatheb = "Лотхиб",
	Lockmaw = "Зубохлоп",
	Loken = "Локен",
	["Lord Alexei Barov"] = "Лорд Алексей Баров",
	["Lord Aurius Rivendare"] = "Лорд Аурий Ривендер",
	["Lord Cobrahn"] = "Лорд Кобран",
	["Lord Godfrey"] = "Лорд Годфри",
	["Lord Hel'nurath"] = "Лорд Хел'нурат",
	["Lord Incendius"] = "Лорд Опалитель",
	["Lord Jaraxxus"] = "Лорд Джараксус",
	["Lord Kazzak"] = "Лорд Каззак",
	["Lord Kri"] = "Лорд Кри",
	["Lord Marrowgar"] = "Лорд Ребрад",
	["Lord Overheat"] = "Лорд Пережар",
	["Lord Pythas"] = "Лорд Питонас",
	["Lord Rhyolith"] = "Повелитель Риолит",
	["Lord Roccor"] = "Лорд Роккор",
	["Lord Sanguinar"] = "Лорд Сангвинар",
	["Lord Serpentis"] = "Лорд Серпентис",
	["Lord Skwol"] = "Лорд Сквол",
	["Lord Valthalak"] = "Лорд Вальтхалак",
	["Lord Victor Nefarius"] = "Лорд Виктор Нефариус",
	["Lord Vyletongue"] = "Лорд Злоязыкий",
	["Lord Walden"] = "Лорд Вальден",
	["Lorekeeper Polkelt"] = "Сказитель Полкелт",
	["Lorgus Jett"] = "Лоргус Джетт",
	Loro = "Лоро",
	Lucifron = "Люцифрон",
	["Mad Magglish"] = "Безумный Магглиш",
	["Madness of Deathwing"] = "Безумие Смертокрыла", -- Needs review
	Maexxna = "Мексна",
	["Mage-Lord Urom"] = "Маг-лорд Уром",
	["Magister Kalendris"] = "Магистр Календрис",
	["Magistrate Barthilas"] = "Мировой судья Бартилас",
	Magmadar = "Магмадар",
	Magmatron = "Магматрон",
	Magmaw = "Магмарь",
	Magmus = "Магмус",
	Magra = "Магра",
	Magtheridon = "Магтеридон",
	["Maiden of Grief"] = "Дева Скорби",
	["Maiden of Virtue"] = "Благочестивая дева",
	["Majordomo Executus"] = "Мажордом Экзекутус",
	["Majordomo Staghelm"] = "Мажордом Фэндрал Олений Шлем",
	Malacrass = "Малакрасс",
	["Maleki the Pallid"] = "Малекай Бледный",
	["Mal'Ganis"] = "Мал'Ганис",
	Maloriak = "Малориак",
	Malygos = "Малигос",
	Mannoroth = "Маннорот", -- Needs review
	Maraudos = "Мародос",
	["Marduk Blackpool"] = "Мардук Блэкпул",
	["Marisa du'Paige"] = "Мариса дю Пэж",
	Marwyn = "Марвин",
	["Master Engineer Telonicus"] = "Старший инженер Телоникус",
	["Maur Grimtotem"] = "Маур Зловещий Тотем",
	Meathook = "Мясной Крюк",
	["Mechano-Lord Capacitus"] = "Механо-лорд Конденсарон",
	Medivh = "Медив",
	["Mekgineer Steamrigger"] = "Мекжинер Паропуск",
	["Mekgineer Thermaplugg"] = "Мекжинер Термоштепсель",
	["Mennu the Betrayer"] = "Менну Предатель",
	["Meshlok the Harvester"] = "Мешлок Жнец",
	Midnight = "Полночь",
	Mijan = "Миджан",
	Mimiron = "Мимирон",
	["Mindbender Ghur'sha"] = "Подчиняющий разум Гур'ша",
	["Miner Johnson"] = "Шахтер Джонсон",
	["Mistress of Pain"] = "Госпожа Боли",
	Moam = "Моам",
	Mogor = "Могор",
	["Mokra the Skullcrusher"] = "Мокра Дробитель Черепов",
	Moorabi = "Мураби",
	Moragg = "Морагг",
	Morchok = "Морхок", -- Needs review
	["Mordresh Fire Eye"] = "Мордреш Огненный Глаз",
	["Mor Grayhoof"] = "Мор Серое Копыто",
	Moroes = "Мороуз",
	["Morogrim Tidewalker"] = "Морогрим Волноступ",
	Morphaz = "Морфаз",
	["Mother Shahraz"] = "Матушка Шахраз",
	["Mother Smolderweb"] = "Мать Дымная Паутина",
	["Mr. Smite"] = "Мистер Каюк",
	["Muradin Bronzebeard"] = "Мурадин Бронзобород",
	["Murkblood Twin"] = "Близнец Темной Крови",
	["Murkblood Twins"] = "Близнецы Темной Крови",
	Murmur = "Бормотун",
	Murozond = "Дорнозму", -- Needs review
	["Murta Grimgut"] = "Мурта Мрачнобрюх",
	["M'uru"] = "М'ару",
	Mushgog = "Мушгог",
	["Mutanus the Devourer"] = "Мутанус Пожиратель",
	Nalorakk = "Налоракк",
	Nazan = "Назан",
	Nefarian = "Нефариан",
	["Nefarian's End"] = "Гибель Нефариана",
	["Nekrum Gutchewer"] = "Некрум Кишкожуй",
	["Nerub'enkan"] = "Неруб'энкан",
	["Nethermancer Sepethrea"] = "Пустомант Сепетрея",
	Netherspite = "Гнев Пустоты",
	["Netherstrand Longbow"] = "Длинный лук Края Пустоты",
	["Nexus-Prince Shaffar"] = "Принц Шаффар",
	Nezir = "Незир",
	Nightbane = "Ночная Погибель",
	["Noth the Plaguebringer"] = "Нот Чумной",
	["Novos the Summoner"] = "Новос Призыватель",
	Noxxion = "Ноксион",
	["Obsidian Sentinel"] = "Обсидиановый часовой",
	["Occu'thar"] = "Оку'тар",
	["Odo the Blindwatcher"] = "Одо Слепой Страж",
	Oggleflint = "Огглфлинт",
	["Ogom the Wretched"] = "Огом Презренный",
	Ohgan = "Охган",
	["Ok'thor the Breaker"] = "Ок'тор Разрушитель",
	Olaf = "Олаф",
	["Old Serra'kis"] = "Старина Серракис",
	["Olm the Summoner"] = "Олм Созывающий",
	["Omnitron Defense System"] = "Защитная система Омнотрона",
	Omnotron = "Омнотрон",
	["Omnotron Defense System"] = "Защитная система Омнотрона",
	["Omor the Unscarred"] = "Омор Неодолимый",
	Onyxia = "Ониксия",
	["Opera Event"] = "Опера",
	["Orgrim's Hammer"] = "Молот Оргрима",
	["Ormorok the Tree-Shaper"] = "Орморок Воспитатель Дерев",
	["Oro Eyegouge"] = "Оро Вырвиглаз",
	["Ossirian the Unscarred"] = "Оссириан Неуязвимый",
	Ouro = "Оуро",
	["Overlord Ramtusk"] = "Властитель Таранный Клык",
	["Overlord Wyrmthalak"] = "Властитель Змейталак",
	["Overmaster Pyron"] = "Подчинитель Пирон",
	["Overseer Tidewrath"] = "Наблюдатель Гнев Прилива",
	Ozruk = "Озрук",
	Ozumat = "Озумат",
	Pandemonius = "Пандемоний",
	["Panzor the Invincible"] = "Панцер Непобедимый",
	Patchwerk = "Лоскутик",
	["Pathaleon the Calculator"] = "Паталеон Вычислитель",
	["Peroth'arn"] = "Перот'арн", -- Needs review
	Phalanx = "Фаланкс",
	["Phaseshift Bulwark"] = "Фазовый колет",
	Pimgib = "Пимгиб",
	["Plaguemaw the Rotting"] = "Чумобрюх Гнилой",
	["Plugger Spazzring"] = "Штоппор Наливалс",
	["Postmaster Malown"] = "Почтальон Мэлоун",
	["Priestess Delrissa"] = "Жрица Делрисса",
	["Prince Keleseth"] = "Принц Келесет",
	["Prince Malchezaar"] = "Принц Малчезар",
	["Prince Skaldrenox"] = "Принц Скальдренокс",
	["Princess Huhuran"] = "Принцесса Хухуран",
	["Princess Moira Bronzebeard"] = "Принцесса Мойра Бронзобород",
	["Princess Tempestria"] = "Принцесса Бурилла",
	["Princess Theradras"] = "Принцесса Терадрас",
	["Princess Yauj"] = "Принцесса Яудж",
	["Prince Taldaram"] = "Принц Талдарам",
	["Prince Tenris Mirkblood"] = "Принц Тенрис Мутная Кровь",
	["Prince Tortheldrin"] = "Принц Тортелдрин",
	["Prince Valanar"] = "Принц Валанар",
	["Professor Putricide"] = "Профессор Мерзоцид",
	["Pure Spawn of Hydross"] = "Чистое порождение Гидросса",
	Pusillin = "Пузиллин",
	["Pyroguard Emberseer"] = "Пиростраж Созерцатель Углей",
	["Pyromancer Loregrain"] = "Пироман Зерно Мудрости",
	Quagmirran = "Квагмирран",
	["Quartermaster Zigris"] = "Интендант Зигрис",
	["Queen Azshara"] = "Королева Азшара", -- Needs review
	["Rage Winterchill"] = "Лютый Хлад",
	Ragglesnout = "Круглорыл",
	["Raging Spirit"] = "Гневный дух",
	Ragnaros = "Рагнарос",
	Rajh = "Радж",
	["Ramstein the Gorger"] = "Рамштайн Ненасытный",
	["Randolph Moloch"] = "Рэндольф Молох",
	["Ras Frostwhisper"] = "Рас Ледяной Шепот",
	Rattlegore = "Громоклин",
	["Razorclaw the Butcher"] = "Остроклык Мясник",
	["Razorgore the Untamed"] = "Бритвосмерт Неукротимый",
	Razorlash = "Бритвохлест",
	Razorscale = "Острокрылая",
	["Reliquary of Souls"] = "Гробница душ",
	Renataki = "Ренатаки",
	["Restless Skeleton"] = "Недремлющий скелет",
	Rethilgore = "Ретилгор",
	Revelosh = "Ревелош",
	["Rhahk'Zor"] = "Рак'Зор",
	["Ribbly Screwspigot"] = "Риббли Крутипроб",
	["Right Arm"] = "Правая рука",
	["Ring of Law"] = "Зал Правосудия",
	["Risen Hammersmith"] = "Восставший молотобоец",
	Roar = "Хохотун",
	Rohash = "Рохаш",
	["Rokad the Ravager"] = "Рокад Опустошитель",
	["Rokdar the Sundered Lord"] = "Рокдар Покинутый Лорд",
	["Rokmar the Crackler"] = "Рокмар Трескун",
	["Rom'ogg Bonecrusher"] = "Ром'огг Костекрушитель",
	Romulo = "Ромуло",
	["Romulo & Julianne"] = "Ромуло и Джульенна",
	Roogug = "Ругуг",
	Rotface = "Гниломорд",
	Rotgrip = "Гнилопасть",
	["Runemaster Molgeim"] = "Мастер рун Молгейм",
	["Runok Wildmane"] = "Рунок Буйногривый",
	Ruuzlu = "Руузлу",
	["Salramm the Fleshcrafter"] = "Салрамм Плоторез",
	["Sanctum Sentry"] = "Часовой святилища",
	["Sandarr Dunereaver"] = "Сандарр Разоритель Барханов",
	["Sandfury Executioner"] = "Палач из клана Песчаной Бури",
	Sapphiron = "Сапфирон",
	Sara = "Сара",
	["Saronite Animus"] = "Саронитовый враг",
	Sartharion = "Сартарион",
	["Sathrovarr the Corruptor"] = "Сатроварр Осквернитель",
	["Saviana Ragefire"] = "Савиана Огненная Пропасть",
	["Scarlet Commander Mograine"] = "Командир Могрейн из Алого ордена",
	["Scourgelord Tyrannus"] = "Повелитель Плети Тираний",
	["Seeth'rel"] = "Сит'рел",
	["Selin Fireheart"] = "Селин Огненное Сердце",
	["Sergeant Bly"] = "Сержант Блай",
	Setesh = "Сетеш",
	["Shade of Akama"] = "Тень Акамы",
	["Shade of Aran"] = "Тень Арана",
	["Shade of Eranikus"] = "Тень Эраникуса",
	["Shadikith the Glider"] = "Шадикит Скользящий",
	["Shadow Hunter Vosh'gajin"] = "Темная охотница Вос'гаджин",
	["Shadow of Leotheras"] = "Тень Леотераса",
	["Shadowpriest Sezz'ziz"] = "Темный жрец Шезз'зиз",
	Shadron = "Шадрон",
	Shannox = "Шэннокс",
	Shazzrah = "Шаззрах",
	["Shirrak the Dead Watcher"] = "Ширрак Страж Мертвых",
	["Siamat, Lord of South Wind"] = "Сиамат",
	Sindragosa = "Синдрагоса",
	Sinestra = "Синестра",
	["Sir Zeliek"] = "Сэр Зелиек",
	["Sjonnir The Ironshaper"] = "Сьоннир Литейщик",
	["Skadi the Ruthless"] = "Скади Безжалостный",
	["Skarr the Unbreakable"] = "Скарр Непреклонный",
	["Skarvald the Constructor"] = "Скальвард Строитель",
	["Skra'gath"] = "Скрагат",
	Skul = "Череп",
	Skum = "Шкам",
	Slabhide = "Камнешкур",
	["Slad'ran"] = "Слад'ран",
	Sneed = "Снид",
	["Sneed's Shredder"] = "Крошшер Снида",
	["Solakar Flamewreath"] = "Солакарский огнечервь",
	["Solarium Agent"] = "Агент Солнечной террасы",
	["Solarium Priest"] = "Жрец Солнечной террасы",
	["Spine of Deathwing"] = "Хребет Смертокрыла", -- Needs review
	["Spirestone Battle Lord"] = "Полководец из клана Черной Вершины",
	["Spirestone Butcher"] = "Мясник из клана Черной Вершины",
	["Spirestone Lord Magus"] = "Лорд-волхв из клана Черной Вершины",
	["Staff of Disintegration"] = "Посох Распыления",
	Stalagg = "Сталагг",
	Steelbreaker = "Сталелом",
	["Stomper Kreeg"] = "Топотун Криг",
	Stonespine = "Каменный Гребень",
	["Stormcaller Brundir"] = "Буревестник Брундир",
	Strawman = "Балбес",
	["Sulfuron Harbinger"] = "Предвестник Сульфурон",
	Supremus = "Супремус",
	["Svala Sorrowgrave"] = "Свала Вечноскорбящая",
	["Swamplord Musel'ek"] = "Владыка болота Мусел'ек",
	Taerar = "Таэрар",
	["Tainted Spawn of Hydross"] = "Оскверненное порождение Гидросса",
	["Talon King Ikiss"] = "Король воронов Айкисс",
	["Taragaman the Hungerer"] = "Тарагаман Ненасытный",
	["Targorr the Dread"] = "Таргорр Ужасный",
	Tavarok = "Таварок",
	Techbot = "Техбот",
	["Temple Guardian Anhuur"] = "Храмовый страж Ануур",
	Temporus = "Темпорус",
	["Tendris Warpwood"] = "Тендрис Криводрев",
	Tenebron = "Тенеброн",
	["Terestian Illhoof"] = "Терестиан Больное Копыто",
	["Teron Gorefiend"] = "Терон Кровожад",
	Terrastra = "Террастра",
	Thaddius = "Таддиус",
	["Thaladred the Darkener"] = "Таладред Затемнитель",
	["Thane Korth'azz"] = "Тан Кортазз",
	["The Beast"] = "Зверь",
	["The Beasts of Northrend"] = "Нордскольские чудовища",
	["The Big Bad Wolf"] = "Злой и страшный серый волк",
	["The Black Knight"] = "Черный рыцарь",
	["The Black Stalker"] = "Черная Охотница",
	["The Blue Brothers"] = "Синие братья",
	["The Bug Family"] = "Семейство насекомых",
	["The Crone"] = "Ведьма",
	["The Curator"] = "Смотритель",
	["The Eredar Twins"] = "Близнецы Эредара",
	["The Four Horsemen"] = "Четыре Всадника",
	["The Illidari Council"] = "Совет Иллидари",
	["The Iron Council"] = "Железное собрание",
	["Theka the Martyr"] = "Тека Мученик",
	["The Lich King"] = "Король-лич",
	["The Lost Dwarves"] = "Потерянные дворфы",
	["The Lurker Below"] = "Скрытень глубин",
	["The Maker"] = "Мастер",
	["The Prophet Skeram"] = "Пророк Скерам",
	["The Prophet Tharon'ja"] = "Пророк Тарон'джа",
	Theralion = "Тералион",
	["The Ravenian"] = "Равениан",
	["The Razza"] = "Разза",
	["The Seven Dwarves"] = "Темные хранители",
	["The Skybreaker"] = "Усмиритель небес",
	["The Tribunal of Ages"] = "Трибунал веков",
	["The Twin Emperors"] = "Близнецы Императора",
	["The Twin Val'kyr"] = "Валь'киры-близнецы",
	["The Unforgiven"] = "Непрощенный",
	["The Windreaver"] = "Ветробой",
	Thorim = "Торим",
	["Thorngrin the Tender"] = "Скалезуб Скорбный",
	["Tidewalker Lurker"] = "Приливный крадень",
	["Timmy the Cruel"] = "Тайлер",
	Tinhead = "Медноголовый",
	["Tinkerer Gizlock"] = "Ремонтник Гизлок",
	["Tirion Fordring"] = "Тирион Фордринг",
	Tito = "Тито",
	["Toravon the Ice Watcher"] = "Торавон Страж Льда",
	Toxitron = "Токситрон",
	["Trigore the Lasher"] = "Тригор Хлестун",
	Trollgore = "Кровотролль",
	["Tsu'zee"] = "Цу'зи",
	["Tuten'kash"] = "Тутен'каш",
	["Twilight Lord Kelris"] = "Повелитель сумрака Келрис",
	Ultraxion = "Ульраксион", -- Needs review
	["Urok Doomhowl"] = "Аррок Смертный Вопль",
	["Vaelastrasz the Corrupt"] = "Валестраз Порочный",
	Valiona = "Валиона",
	["Valiona and Theralion"] = "Валиона и Тералион",
	["Valithria Dreamwalker"] = "Валитрия Сноходица",
	["Val'kyr Shadowguard"] = "Валь'кира - страж Тьмы",
	["Vanessa VanCleef"] = "Ванесса ван Клифф",
	["Varian Wrynn"] = "Вариан Ринн",
	["Varos Cloudstrider"] = "Варос Заоблачный Странник",
	Vazruden = "Вазруден",
	["Vazruden the Herald"] = "Геральд Вазруден",
	Vectus = "Вектус",
	Vem = "Вем",
	Veng = "Венг",
	["Veras Darkshadow"] = "Верас Глубокий Мрак",
	["Verdan the Everliving"] = "Вердан Бессмертный",
	Verek = "Верек",
	Vesperon = "Весперон",
	Vexallus = "Вексалиус",
	["Veyzhak the Cannibal"] = "Вейжак Каннибал",
	["Vile'rel"] = "Гнус'рел",
	Viscidus = "Нечистотон",
	["Viscous Fallout"] = "Липкая муть",
	["Void Reaver"] = "Страж Бездны",
	Volkhan = "Волхан",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "О'мрогг Завоеватель",
	["Warchief Blackhand Piece"] = "Боевой вождь Чернорук",
	["Warchief Kargath Bladefist"] = "Вождь Каргат Острорук",
	["Warchief Rend Blackhand"] = "Вождь Ренд Чернорук",
	["Warden Mellichar"] = "Страж Мелличар",
	["Warder Stilgiss"] = "Тюремщик Стилгисс",
	["Warlord Kalithresh"] = "Полководец Калитреш",
	["Warlord Zon'ozz"] = "Полководец Зон'озз", -- Needs review
	["Warmaster Blackhorn"] = "Воевода Черный Рог", -- Needs review
	["War Master Voone"] = "Воевода Вун",
	["Warmaul Champion"] = "Чемпион клана Боевого Молота",
	["Warp Slicer"] = "Искореженная ломтерезка",
	["Warp Splinter"] = "Узлодревень",
	["Watchkeeper Gargolmar"] = "Начальник стражи Гарголмар",
	Weaver = "Ткачик",
	["Willey Hopebreaker"] = "Вилли Разбивающий Надежды",
	["Witch Doctor Zum'rah"] = "Знахарь Зум'рах",
	["Wolf Master Nandos"] = "Командир воргенов Нандос",
	["Wrath-Scryer Soccothrates"] = "Провидец Гнева Соккорат",
	Wushoolay = "Вушулай",
	Xevozz = "Ксевозз",
	["XT-002 Deconstructor"] = "Разрушитель XT-002",
	["Yogg-Saron"] = "Йогг-Сарон",
	Yor = "Йор",
	["Yor'sahj the Unsleeping"] = "Йор'садж Неспящий", -- Needs review
	Ysondre = "Исондра",
	Zanzil = "Занзил",
	Zekkis = "Зеккис",
	["Zelemar the Wrathful"] = "Зелемар Гневный",
	["Zereketh the Unbound"] = "Зерекет Бездонный",
	Zerillis = "Зериллис",
	["Zevrim Thornhoof"] = "Зеврим Терновое Копыто",
	Zolo = "Золо",
	["Zul'Farrak Dead Hero"] = "Мертвый Герой Зул'Фаррака",
	["Zul'jin"] = "Зул'джин",
	["Zul'Lor"] = "Зул'Лор",
	["Zul'tore"] = "Зул'тор",
	["Zuramat the Obliterator"] = "Зурамат Уничтожитель",
}
elseif GAME_LOCALE == "zhCN" then
	lib:SetCurrentTranslations {
	Acidmaw = "酸喉",
	["Admiral Ripsnarl"] = "撕心狼将军",
	Aeonus = "埃欧努斯",
	["Aerial Command Unit"] = "空中指挥单位",
	["Agathelos the Raging"] = "暴怒的阿迦赛罗斯",
	["Aggem Thorncurse"] = "阿格姆",
	Ahune = "埃霍恩",
	["Akil'zon"] = "埃基尔松",
	["Aku'mai"] = "阿库麦尔",
	["Al'Akir"] = "奥拉基尔",
	["Al'ar"] = "奥",
	["Algalon the Observer"] = "观察者奥尔加隆",
	Altairus = "阿尔泰鲁斯",
	Altarius = "阿尔泰鲁斯",
	Alysrazor = "奥利瑟拉佐尔",
	["Alzzin the Wildshaper"] = "奥兹恩",
	Amanitar = "埃曼尼塔",
	["Ambassador Flamelash"] = "弗莱拉斯大使",
	["Ambassador Hellmaw"] = "赫尔默大使",
	Ammunae = "阿穆纳伊",
	["Amnennar the Coldbringer"] = "寒冰之王亚门纳尔",
	["Ancient Stone Keeper"] = "古代的石头看守者",
	Anetheron = "安纳塞隆",
	["Anger'rel"] = "安格雷尔",
	Anomalus = "阿诺玛鲁斯",
	Anraphet = "安拉斐特",
	Anshal = "安舍尔",
	["Antu'sul"] = "安图苏尔",
	["Anub'arak"] = "阿努巴拉克",
	["Anubisath Defender"] = "阿努比萨斯防御者",
	["Anubisath Guardian"] = "阿努比萨斯守卫者",
	["Anub'Rekhan"] = "阿努布雷坎",
	["Anub'shiah"] = "阿努希尔",
	Anzu = "安苏",
	["Arcane Watchman"] = "奥术看守",
	["Arcanist Doan"] = "奥法师杜安",
	Arcanotron = "奥能金刚",
	Archaedas = "阿扎达斯",
	["Archavon the Stone Watcher"] = "岩石看守者阿尔卡冯",
	["Archbishop Benedictus"] = "大主教本尼迪塔斯",
	Archimonde = "阿克蒙德",
	["Archivist Galford"] = "档案管理员加尔福特",
	["Archmage Arugal"] = "大法师阿鲁高",
	Arcurion = "阿奎里恩",
	Argaloth = "阿尔加洛斯",
	["Argent Confessor Paletress"] = "银色神官帕尔崔丝",
	Arion = "艾里昂",
	["Arugal's Voidwalker"] = "阿鲁高的虚空行者",
	Asaad = "阿萨德",
	["Ascendant Council"] = "升腾者议会",
	["Ascendant Lord Obsidius"] = "升腾者领主奥西迪斯",
	["Asim al Akir"] = "焦化披风",
	["Asira Dawnslayer"] = "埃希拉·黎明克星",
	["Assault Bot"] = "突击机器人",
	["Assembly of Iron"] = "钢铁议会",
	["Atal'alarion"] = "阿塔拉利恩",
	Atramedes = "艾卓曼德斯",
	["Attumen the Huntsman"] = "猎手阿图门",
	Auriaya = "欧尔莉亚",
	Avalanchion = "阿瓦兰奇奥",
	["Avatar of Hakkar"] = "哈卡的化身",
	["Ayamiss the Hunter"] = "狩猎者阿亚米斯",
	Azgalor = "阿兹加洛",
	["Azshir the Sleepless"] = "永醒的艾希尔",
	Azuregos = "艾索雷葛斯",
	["Bael'Gar"] = "贝尔加",
	Baelog = "巴尔洛戈",
	Baleroc = "贝尔洛克",
	Balnazzar = "巴纳扎尔",
	["Baltharus the Warborn"] = "战争之子巴尔萨鲁斯",
	["Bannok Grimaxe"] = "班诺克·巨斧",
	["Baron Aquanis"] = "阿奎尼斯男爵",
	["Baron Ashbury"] = "埃什博瑞男爵",
	["Baron Charr"] = "火焰男爵查尔",
	["Baroness Anastari"] = "安娜丝塔丽男爵夫人",
	["Baron Geddon"] = "迦顿男爵",
	["Baron Kazum"] = "卡苏姆男爵",
	["Baron Rivendare"] = "瑞文戴尔男爵",
	["Baron Silverlaine"] = "席瓦莱恩男爵",
	["Battleguard Sartura"] = "沙尔图拉",
	["Bazil Thredd"] = "巴基尔·斯瑞德",
	Bazzalan = "巴扎兰",
	Beauty = "如花",
	["Beth'tilac"] = "贝丝缇拉克",
	["Black Guard Swordsmith"] = "黑衣守卫铸剑师",
	["Blackheart the Inciter"] = "煽动者布莱卡特",
	["Blindeye the Seer"] = "盲眼先知",
	["Blind Hunter"] = "盲眼猎手",
	["Blood Council"] = "鲜血议会",
	["Blood Guard Porung"] = "血卫士伯鲁恩",
	["Bloodlord Mandokir"] = "血领主曼多基尔",
	["Bloodmage Thalnos"] = "血法师萨尔诺斯",
	["Blood Prince Council"] = "鲜血王子议会",
	["Blood Princes"] = "鲜血王子",
	["Blood-Queen Lana'thel"] = "鲜血女王兰娜瑟尔",
	["Blood Steward of Kirtonos"] = "基尔图诺斯的卫士",
	Boahn = "博艾恩",
	["Bomb Bot"] = "炸弹机器人",
	["Brain of Yogg-Saron"] = "尤格-萨隆的大脑",
	["Brainwashed Noble"] = "被洗脑的贵族",
	Broggok = "布洛戈克",
	Brokentoe = "断蹄",
	Bronjahm = "布隆亚姆",
	["Broodlord Lashlayer"] = "勒什雷尔",
	["Bruegal Ironknuckle"] = "布鲁高·铁拳",
	Brutallus = "布鲁塔卢斯",
	["Burning Felguard"] = "燃烧地狱卫士",
	["Buru the Gorger"] = "吞咽者布鲁",
	["Cache of the Firelord"] = "火焰之王的宝箱",
	["Cache of the Legion"] = "军团宝箱",
	["Cannon Master Willey"] = "炮手威利",
	["\"Captain\" Cookie"] = "“船长”曲奇",
	["Captain Greenskin"] = "绿皮队长",
	["Captain Kromcrush"] = "克罗卡斯",
	["Captain Skarloc"] = "斯卡洛克上尉",
	["Captain Varo'then"] = "禁卫队长瓦罗森",
	["Celebras the Cursed"] = "被诅咒的塞雷布拉斯",
	["Charlga Razorflank"] = "卡尔加·刺肋",
	["Chess Event"] = "国际象棋",
	["Chest of The Seven"] = "七贤之箱",
	["Chief Ukorz Sandscalp"] = "乌克兹·沙顶",
	Chimaeron = "奇美隆",
	["Cho'gall"] = "古加尔",
	["Cho'Rush the Observer"] = "观察者克鲁什",
	Chromaggus = "克洛玛古斯",
	["Chrono Lord Deja"] = "时空领主德亚",
	["Chrono-Lord Epoch"] = "时光领主埃博克",
	Claw = "克劳恩",
	["Coilfang Elite"] = "盘牙精英",
	["Coilfang Strider"] = "盘牙巡逻者",
	["Commander Kolurg"] = "指挥官库鲁尔格",
	["Commander Malor"] = "狂热的玛洛尔",
	["Commander Sarannis"] = "指挥官萨拉妮丝",
	["Commander Springvale"] = "指挥官斯普林瓦尔",
	["Commander Stoutbeard"] = "指挥官斯托比德",
	["Commander Ulthok"] = "指挥官乌尔索克",
	["Conclave of Wind"] = "风之议会",
	["Constructor & Controller"] = "建筑师与控制者",
	Cookie = "曲奇",
	Corborus = "克伯鲁斯",
	["Coren Direbrew"] = "科林·烈酒",
	["Corla, Herald of Twilight"] = "柯尔拉",
	["Cosmic Infuser"] = "宇宙灌注者",
	["Crimson Hammersmith"] = "红衣铸锤师",
	["Crowd Pummeler 9-60"] = "群体打击者9-60",
	["Crystal Fang"] = "水晶之牙",
	["C'Thun"] = "克苏恩",
	Cyanigosa = "塞安妮苟萨",
	Daakara = "达卡拉",
	["Dalliah the Doomsayer"] = "末日预言者达尔莉安",
	["Dalronn the Controller"] = "控制者达尔隆",
	["Dark Coffer"] = "黑暗宝箱",
	["Dark Iron Ambassador"] = "黑铁大师",
	["Darkmaster Gandling"] = "黑暗院长加丁",
	["Darkweaver Syth"] = "黑暗编织者塞斯",
	["Deathbound Ward"] = "缚亡守卫",
	["Deathbringer Saurfang"] = "死亡使者萨鲁法尔",
	["Death Knight Darkreaver"] = "死亡骑士达克雷尔",
	["Death Knight Understudy"] = "见习死亡骑士",
	["Deathspeaker High Priest"] = "亡语高阶祭司",
	["Death Speaker Jargba"] = "亡语者贾格巴",
	["Deathstalker Visceri"] = "死亡猎手维赛里",
	["Deathsworn Captain"] = "死亡之誓",
	Devastation = "毁坏",
	["Deviate Faerie Dragon"] = "变异精灵龙",
	["Devourer of Souls"] = "噬魂者",
	["Dextren Ward"] = "迪克斯特·瓦德",
	["Digmaster Shovelphlange"] = "挖掘专家舒尔弗拉格",
	["Doctor Theolen Krastinov"] = "瑟尔林·卡斯迪诺夫教授",
	["Doom Lord Kazzak"] = "末日领主卡扎克",
	["Doom'rel"] = "杜姆雷尔",
	Doomwalker = "末日行者",
	["Dope'rel"] = "多普雷尔",
	Dorothee = "多萝茜",
	["Drahga Shadowburner"] = "达加·燃影者",
	["Drahga Shodowburner"] = "达加·燃影者",
	["Drakkari Colossus"] = "达卡莱巨像",
	["Drakos the Interrogator"] = "审讯者达库斯",
	Dreadscale = "恐鳞",
	Dreamscythe = "德姆塞卡尔",
	["Dust Covered Chest"] = "灰尘覆盖的箱子",
	Dustwraith = "灰尘怨灵",
	["Eadric the Pure"] = "纯洁者耶德瑞克",
	["Earthcaller Halmgar"] = "唤地者哈穆加",
	["Earthrager Ptah"] = "地怒者塔赫",
	Ebonroc = "埃博诺克",
	["Echo of Baine"] = "贝恩的残影",
	["Echo of Jaina"] = "吉安娜的残影",
	["Echo of Sylvanas"] = "希尔瓦娜斯的残影",
	["Echo of Tyrande"] = "泰兰德的残影",
	["Eck the Ferocious"] = "凶残的伊克",
	["Edwin VanCleef"] = "艾德温·范克里夫",
	["Elder Brightleaf"] = "明叶长老",
	["Elder Ironbranch"] = "铁枝长老",
	["Elder Nadox"] = "纳多克斯长老",
	["Elder Stonebark"] = "石树长老",
	["Electrocutioner 6000"] = "电刑器6000型",
	Electron = "电荷金刚",
	["Elementium Monstrosity"] = "源质畸体",
	["Emalon the Storm Watcher"] = "风暴看守者埃玛尔隆",
	Emeriss = "艾莫莉丝",
	["Emperor Dagran Thaurissan"] = "达格兰·索瑞森大帝",
	["Emperor Vek'lor"] = "维克洛尔大帝",
	["Emperor Vek'nilash"] = "维克尼拉斯大帝",
	Entropius = "熵魔",
	["Eonar's Gift"] = "艾欧娜尔的礼物",
	["Epoch Hunter"] = "时空猎手",
	Erekem = "埃雷克姆",
	["Eressea Dawnsinger"] = "埃蕾希·晨歌",
	["Eric \"The Swift\""] = "埃瑞克",
	Erudax = "埃鲁达克",
	["Erunak Stonespeaker"] = "石语者埃鲁纳克",
	["Essence of Anger"] = "愤怒精华",
	["Essence of Desire"] = "欲望精华",
	["Essence of Suffering"] = "苦痛精华",
	Eviscerator = "剜眼者",
	["Exarch Maladaar"] = "大主教玛拉达尔",
	["Expedition Commander"] = "远征军指挥官",
	["Eydis Darkbane"] = "黑暗邪使艾蒂丝",
	["Eye of C'Thun"] = "克苏恩之眼",
	["Faction Champions"] = "阵营冠军",
	["Fallen Champion"] = "死灵勇士",
	Falric = "法瑞克",
	["Falric and Marwyn"] = "法瑞克和玛维恩",
	["Fankriss the Unyielding"] = "顽强的范克瑞斯",
	["Fathom-Lord Karathress"] = "深水领主卡拉瑟雷斯",
	Felmyst = "菲米丝",
	Feludius = "费伦迪乌斯",
	["Fenrus the Devourer"] = "吞噬者芬鲁斯",
	["Feral Defender"] = "野性防御者",
	Festergut = "烂肠",
	Feugen = "费尔根",
	["Fineous Darkvire"] = "弗诺斯·达克维尔",
	Firemaw = "费尔默",
	["Fjola Lightbane"] = "光明邪使菲奥拉",
	Flamegor = "弗莱格尔",
	["Flame Leviathan"] = "烈焰巨兽",
	["Foe Reaper 5000"] = "死神5000",
	["Foreman Thistlenettle"] = "工头希斯耐特",
	["Forgemaster Garfrost"] = "熔炉之主加弗斯特",
	["Forgemaster Throngus"] = "铸炉之主索格乌斯",
	["Four Horsemen Chest"] = "四骑士之箱",
	["Fras Siabi"] = "弗拉斯·希亚比",
	Freya = "弗蕾亚",
	["Gahz'ranka"] = "加兹兰卡",
	["Gahz'rilla"] = "加兹瑞拉",
	["Gal'darah"] = "迦尔达拉",
	["Galgann Firehammer"] = "加加恩·火锤",
	Garr = "加尔",
	["Garrosh Hellscream"] = "加尔鲁什·地狱咆哮",
	Gasher = "加什尔",
	["Gatewatcher Gyro-Kill"] = "看守者盖罗基尔",
	["Gatewatcher Iron-Hand"] = "看守者埃隆汉",
	["Gathios the Shatterer"] = "击碎者加西奥斯",
	Gehennas = "基赫纳斯",
	Gelihast = "格里哈斯特",
	Gelk = "吉尔克",
	["General Angerforge"] = "安格弗将军",
	["General Bjarngrim"] = "比亚格里将军",
	["General Drakkisath"] = "达基萨斯将军",
	["General Husam"] = "胡辛姆将军",
	["General Rajaxx"] = "拉贾克斯将军",
	["General Umbriss"] = "乌比斯将军",
	["General Vezax"] = "维扎克斯将军",
	["General Zarithrian"] = "萨瑞瑟里安将军",
	["Ghamoo-ra"] = "加摩拉",
	["Ghaz'an"] = "加兹安",
	["Ghok Bashguud"] = "霍克·巴什古德",
	Gilnid = "基尔尼格",
	["Gizrul the Slavener"] = "奴役者基兹鲁尔",
	["Gloom'rel"] = "格鲁雷尔",
	Glubtok = "格拉布托克",
	Gluth = "格拉斯",
	Glutton = "暴食者",
	["Golemagg the Incinerator"] = "焚化者古雷曼格",
	["Golem Lord Argelmach"] = "傀儡统帅阿格曼奇",
	["Goraluk Anvilcrack"] = "古拉鲁克",
	["Gormok the Impaler"] = "穿刺者戈莫克",
	["Gorosh the Dervish"] = "修行者高罗什",
	["Gortok Palehoof"] = "戈托克·苍蹄",
	["Gothik the Harvester"] = "收割者戈提克",
	["Grand Astromancer Capernian"] = "星术师卡波妮娅",
	["Grand Champions"] = "总冠军",
	["Grand Crusader Dathrohan"] = "大十字军战士达索汉",
	["Grand Magus Telestra"] = "大魔导师泰蕾丝塔",
	["Grandmaster Vorpil"] = "沃匹尔大师",
	Grandmother = "老奶奶",
	["Grand Vizier Ertan"] = "大宰相埃尔坦",
	["Grand Warlock Alythess"] = "高阶术士奥蕾塞丝",
	["Grand Warlock Nethekurse"] = "高阶术士奈瑟库斯",
	["Grand Widow Faerlina"] = "黑女巫法琳娜",
	["Grethok the Controller"] = "黑翼控制者",
	["Gri'lek"] = "格里雷克",
	Grimlok = "格瑞姆洛克",
	Grizzle = "格里兹尔",
	Grobbulus = "格罗布鲁斯",
	Grubbis = "格鲁比斯",
	["Gruul the Dragonkiller"] = "屠龙者格鲁尔",
	["Guard Fengus"] = "卫兵芬古斯",
	["Guardian of Yogg-Saron"] = "尤格-萨隆的卫士",
	["Guard Mol'dar"] = "卫兵摩尔达",
	["Guard Slip'kik"] = "卫兵斯里基克",
	["Gurtogg Bloodboil"] = "古尔图格·血沸",
	Gyth = "盖斯",
	Hadronox = "哈多诺克斯",
	["Hagara the Stormbinder"] = "缚风者哈格拉",
	Hakkar = "哈卡",
	Halazzi = "哈尔拉兹",
	["Halfus Wyrmbreaker"] = "哈尔弗斯·碎龙者",
	Halion = "海里昂",
	Halycon = "哈雷肯",
	Hamhock = "哈姆霍克",
	["Harbinger Skyriss"] = "预言者斯克瑞斯",
	["Hate'rel"] = "黑特雷尔",
	["Hazza'rah"] = "哈扎拉尔",
	Hazzas = "哈扎斯",
	["Headless Horseman"] = "无头骑士",
	["Hearthsinger Forresten"] = "弗雷斯特恩",
	["Hedrum the Creeper"] = "爬行者赫杜姆",
	["Heigan the Unclean"] = "肮脏的希尔盖",
	["Helix Gearbreaker"] = "赫利克斯·破甲",
	["Hellfire Channeler"] = "地狱火导魔者",
	["Henry Stern"] = "亨利·斯特恩",
	["Herald Volazj"] = "传令官沃拉兹",
	Herod = "赫洛德",
	["Hex Lord Malacrass"] = "妖术领主玛拉卡斯",
	["High Astromancer Solarian"] = "大星术师索兰莉安",
	["High Botanist Freywinn"] = "高级植物学家弗雷温",
	["High Inquisitor Fairbanks"] = "大检察官法尔班克斯",
	["High Inquisitor Whitemane"] = "大检察官怀特迈恩",
	["High Interrogator Gerstahn"] = "审讯官格斯塔恩",
	["High King Maulgar"] = "莫加尔大王",
	["Highlord Mograine"] = "大领主莫格莱尼",
	["Highlord Omokk"] = "欧莫克大王",
	["High Marshal Whirlaxis"] = "大元帅维拉希斯",
	["High Nethermancer Zerevor"] = "高阶灵术师塞勒沃尔",
	["High Overlord Saurfang"] = "萨鲁法尔大王",
	["High Priestess Arlokk"] = "高阶祭司娅尔罗",
	["High Priestess Azil"] = "高阶女祭司艾苏尔",
	["High Priestess Jeklik"] = "高阶祭司耶克里克",
	["High Priestess Kilnara"] = "高阶祭司基尔娜拉",
	["High Priestess Mar'li"] = "高阶祭司玛尔里",
	["High Priestess of Thaurissan"] = "索瑞森高阶女祭司",
	["High Priest Thekal"] = "高阶祭司塞卡尔",
	["High Priest Venoxis"] = "高阶祭司温诺希斯",
	["High Prophet Barim"] = "高阶预言者巴林姆",
	["High Warlord Naj'entus"] = "高阶督军纳因图斯",
	Hodir = "霍迪尔",
	Hogger = "霍格",
	["Houndmaster Grebmar"] = "驯犬者格雷布玛尔",
	["Houndmaster Loksey"] = "驯犬者洛克希",
	Hukku = "胡库",
	Hungarfen = "霍加尔芬",
	["Hurley Blackbreath"] = "霍尔雷·黑须",
	["Hyakiss the Lurker"] = "潜伏者希亚其斯",
	["Hydromancer Thespia"] = "水术师瑟丝比娅",
	["Hydromancer Velratha"] = "水占师维蕾萨",
	Hydrospawn = "海多斯博恩",
	["Hydross the Unstable"] = "不稳定的海度斯",
	["Icecrown Gunship Battle"] = "冰冠炮舰战斗",
	Icehowl = "冰吼",
	["Ice Sphere"] = "寒冰之球",
	Ichoron = "艾库隆",
	Ick = "伊克",
	Ignacious = "伊格纳休斯",
	["Ignis the Furnace Master"] = "掌炉者伊格尼斯",
	["Illidan Stormrage"] = "伊利丹·怒风",
	["Illidari Council"] = "伊利达雷议会",
	["Illyanna Ravenoak"] = "伊琳娜·暗木",
	["Immol'thar"] = "伊莫塔尔",
	["Infinite Corruptor"] = "永恒腐蚀者",
	["Infinity Blades"] = "无尽之刃",
	["Ingvar the Plunderer"] = "劫掠者因格瓦尔",
	["Instructor Galford"] = "档案管理员加尔福特",
	["Instructor Malicia"] = "讲师玛丽希亚",
	["Instructor Razuvious"] = "教官拉苏维奥斯",
	["Interrogator Vishas"] = "审讯员韦沙斯",
	Ionar = "艾欧纳尔",
	Ironaya = "艾隆纳亚",
	Ironspine = "铁脊死灵",
	Isalien = "伊萨利恩",
	Isiset = "伊希斯特",
	Jade = "玉龙",
	["Jammal'an the Prophet"] = "预言者迦玛兰",
	["Jan'alai"] = "加亚莱",
	["Jandice Barov"] = "詹迪斯·巴罗夫",
	["Jedoga Shadowseeker"] = "耶戈达·觅影者",
	["Jed Runewatcher"] = "杰德",
	["Jergosh the Invoker"] = "祈求者耶戈什",
	["Jin'do the Godbreaker"] = "碎神者金度",
	["Jin'do the Hexxer"] = "妖术师金度",
	["Jormungar Behemoth"] = "蛰猛巨虫",
	Jormungars = "冰虫",
	Julianne = "朱丽叶",
	["Junk Bot"] = "废物机器人",
	["Kael'thas Sunstrider"] = "凯尔萨斯·逐日者",
	Kalecgos = "卡雷苟斯",
	["Kam Deepfury"] = "卡姆·深怒",
	["Karsh Steelbender"] = "卡尔什·断钢",
	["Kazkaz the Unholy"] = "邪恶的卡萨卡兹",
	["Kaz'rogal"] = "卡兹洛加",
	["Keli'dan the Breaker"] = "击碎者克里丹",
	["Kel'Thuzad"] = "克尔苏加德",
	Keristrasza = "克莉斯塔萨",
	["Kiggler the Crazed"] = "疯狂的基戈尔",
	["Kil'jaeden"] = "基尔加丹",
	["Kil'rek"] = "基尔里克",
	["King Dred"] = "暴龙之王爵德",
	["King Gordok"] = "戈多克大王",
	["King Llane Piece"] = "莱恩国王",
	["King Ymiron"] = "伊米隆国王",
	["Kirtonos the Herald"] = "传令官基尔图诺斯",
	["Knot Thimblejack's Cache"] = "诺特·希姆加克的储物箱",
	Kolk = "考尔克",
	Kologarn = "科隆加恩",
	["Koralon the Flame Watcher"] = "火焰看守者科拉隆",
	Kormok = "库尔莫克",
	Kresh = "克雷什",
	Krick = "科里克",
	["Krick and Ick"] = "科里克和伊克",
	["Krik'thir the Gatewatcher"] = "看门者克里克希尔",
	["Krosh Firehand"] = "克洛什·火拳",
	Krystallus = "克莱斯塔卢斯",
	Kurinnaxx = "库林纳克斯",
	["Lady Anacondra"] = "安娜科德拉",
	["Lady Blaumeux"] = "女公爵布劳缪克丝",
	["Lady Deathwhisper"] = "亡语者女士",
	["Lady Illucia Barov"] = "伊露希亚·巴罗夫",
	["Lady Malande"] = "女公爵玛兰德",
	["Lady Naz'jar"] = "纳兹夏女士",
	["Lady Sacrolash"] = "萨洛拉丝女王",
	["Lady Sarevess"] = "萨利维丝",
	["Lady Vashj"] = "瓦丝琪",
	Laj = "拉伊",
	Landslide = "兰斯利德",
	Lavanthor = "拉文索尔",
	["Left Arm"] = "左臂",
	["Leotheras the Blind"] = "盲眼者莱欧瑟拉斯",
	Lethon = "莱索恩",
	Lethtendris = "蕾瑟塔蒂丝",
	["Leviathan Mk II"] = "巨兽二型",
	["Ley-Guardian Eregos"] = "魔网守护者埃雷苟斯",
	["Lieutenant Drake"] = "德拉克中尉",
	["Lieutenant General Andorov"] = "安多洛夫中将",
	Loatheb = "洛欧塞布",
	Lockmaw = "锁喉",
	Loken = "洛肯",
	["Lord Alexei Barov"] = "阿雷克斯·巴罗夫",
	["Lord Aurius Rivendare"] = "奥里克斯·瑞文戴尔领主",
	["Lord Cobrahn"] = "考布莱恩",
	["Lord Godfrey"] = "高弗雷勋爵",
	["Lord Hel'nurath"] = "赫尔努拉斯",
	["Lord Incendius"] = "伊森迪奥斯",
	["Lord Jaraxxus"] = "加拉克苏斯大王",
	["Lord Kazzak"] = "末日领主卡扎克",
	["Lord Kri"] = "克里勋爵",
	["Lord Marrowgar"] = "玛洛加尔领主",
	["Lord Overheat"] = "灼热勋爵",
	["Lord Pythas"] = "皮萨斯",
	["Lord Rhyolith"] = "雷奥利斯领主",
	["Lord Roccor"] = "洛考尔",
	["Lord Sanguinar"] = "萨古纳尔男爵",
	["Lord Serpentis"] = "瑟芬迪斯",
	["Lord Skwol"] = "斯古恩男爵",
	["Lord Valthalak"] = "瓦塔拉克公爵",
	["Lord Victor Nefarius"] = "维克多·奈法里奥斯",
	["Lord Vyletongue"] = "维利塔恩",
	["Lord Walden"] = "沃登勋爵",
	["Lorekeeper Polkelt"] = "博学者普克尔特",
	["Lorgus Jett"] = "洛古斯·杰特",
	Loro = "洛若尔",
	Lucifron = "鲁西弗隆",
	["Mad Magglish"] = "疯狂的马格利什",
	["Madness of Deathwing"] = "疯狂的死亡之翼",
	Maexxna = "迈克斯纳",
	["Mage-Lord Urom"] = "法师领主伊洛姆",
	["Magister Kalendris"] = "卡雷迪斯镇长",
	["Magistrate Barthilas"] = "巴瑟拉斯镇长",
	Magmadar = "玛格曼达",
	Magmatron = "熔岩金刚",
	Magmaw = "熔喉",
	Magmus = "玛格姆斯",
	Magra = "玛格拉",
	Magtheridon = "玛瑟里顿",
	["Maiden of Grief"] = "悲伤圣女",
	["Maiden of Virtue"] = "贞节圣女",
	["Majordomo Executus"] = "管理者埃克索图斯",
	["Majordomo Staghelm"] = "管理者鹿盔",
	Malacrass = "玛拉卡斯",
	["Maleki the Pallid"] = "苍白的玛勒基",
	["Mal'Ganis"] = "玛尔加尼斯",
	Maloriak = "马洛拉克",
	Malygos = "玛里苟斯",
	Mannoroth = "玛诺洛斯",
	Maraudos = "玛拉多斯",
	["Marduk Blackpool"] = "马杜克·布莱克波尔",
	["Marisa du'Paige"] = "玛里莎·杜派格",
	Marwyn = "玛维恩",
	["Master Engineer Telonicus"] = "首席技师塔隆尼库斯",
	["Maur Grimtotem"] = "玛尔·恐怖图腾",
	Meathook = "肉钩",
	["Mechano-Lord Capacitus"] = "机械领主卡帕西图斯",
	Medivh = "麦迪文",
	["Mekgineer Steamrigger"] = "机械师斯蒂里格",
	["Mekgineer Thermaplugg"] = "麦克尼尔·瑟玛普拉格",
	["Mennu the Betrayer"] = "背叛者门努",
	["Meshlok the Harvester"] = "收割者麦什洛克",
	Midnight = "午夜",
	Mijan = "米杉",
	Mimiron = "米米尔隆",
	["Mindbender Ghur'sha"] = "蛊心魔古厄夏",
	["Miner Johnson"] = "矿工约翰森",
	["Mistress of Pain"] = "痛苦女王",
	Moam = "莫阿姆",
	Mogor = "穆戈尔",
	["Mokra the Skullcrusher"] = "碎颅者莫克拉",
	Moorabi = "莫拉比",
	Moragg = "摩拉格",
	Morchok = "莫卓克",
	["Mordresh Fire Eye"] = "火眼莫德雷斯",
	["Mor Grayhoof"] = "莫尔·灰蹄",
	Moroes = "莫罗斯",
	["Morogrim Tidewalker"] = "莫洛格里·踏潮者",
	Morphaz = "摩弗拉斯",
	["Mother Shahraz"] = "莎赫拉丝主母",
	["Mother Smolderweb"] = "烟网蛛后",
	["Mr. Smite"] = "重拳先生",
	["Muradin Bronzebeard"] = "穆拉丁·铜须",
	["Murkblood Twin"] = "暗血双子",
	["Murkblood Twins"] = "暗血双子",
	Murmur = "摩摩尔",
	Murozond = "姆诺兹多",
	["Murta Grimgut"] = "穆尔塔",
	["M'uru"] = "穆鲁",
	Mushgog = "姆斯高格",
	["Mutanus the Devourer"] = "吞噬者穆坦努斯",
	Nalorakk = "纳洛拉克",
	Nazan = "纳杉",
	Nefarian = "奈法利安",
	["Nefarian's End"] = "奈法利安的末日",
	["Nekrum Gutchewer"] = "耐克鲁姆",
	["Nerub'enkan"] = "奈鲁布恩坎",
	["Nethermancer Sepethrea"] = "灵术师塞比瑟蕾",
	Netherspite = "虚空幽龙",
	["Netherstrand Longbow"] = "灵弦长弓",
	["Nexus-Prince Shaffar"] = "节点亲王沙法尔",
	Nezir = "尼希尔",
	Nightbane = "夜之魇",
	["Noth the Plaguebringer"] = "药剂师诺斯",
	["Novos the Summoner"] = "召唤者诺沃斯",
	Noxxion = "诺克赛恩",
	["Obsidian Sentinel"] = "黑曜石哨兵",
	["Occu'thar"] = "欧库塔尔",
	["Odo the Blindwatcher"] = "盲眼守卫奥杜",
	Oggleflint = "奥格弗林特",
	["Ogom the Wretched"] = "可悲的奥戈姆",
	Ohgan = "奥根",
	["Ok'thor the Breaker"] = "破坏者奥科索尔",
	Olaf = "奥拉夫",
	["Old Serra'kis"] = "瑟拉吉斯",
	["Olm the Summoner"] = "召唤者沃尔姆",
	["Omnitron Defense System"] = "全能金刚防御系统",
	Omnotron = "全能金刚",
	["Omnotron Defense System"] = "全能金刚防御系统",
	["Omor the Unscarred"] = "无疤者奥摩尔",
	Onyxia = "奥妮克希亚",
	["Opera Event"] = "歌剧院",
	["Orgrim's Hammer"] = "奥格瑞姆之锤",
	["Ormorok the Tree-Shaper"] = "塑树者奥莫洛克",
	["Oro Eyegouge"] = "欧罗·血眼",
	["Ossirian the Unscarred"] = "无疤者奥斯里安",
	Ouro = "奥罗",
	["Overlord Ramtusk"] = "主宰拉姆塔斯",
	["Overlord Wyrmthalak"] = "维姆萨拉克",
	["Overmaster Pyron"] = "征服者派隆",
	["Overseer Tidewrath"] = "工头泰德瓦斯",
	Ozruk = "欧泽鲁克",
	Ozumat = "厄祖玛特",
	Pandemonius = "潘德莫努斯",
	["Panzor the Invincible"] = "无敌的潘佐尔",
	Patchwerk = "帕奇维克",
	["Pathaleon the Calculator"] = "计算者帕萨雷恩",
	["Peroth'arn"] = "佩罗萨恩",
	Phalanx = "方阵",
	["Phaseshift Bulwark"] = "相位壁垒",
	Pimgib = "匹姆吉布",
	["Plaguemaw the Rotting"] = "腐烂的普雷莫尔",
	["Plugger Spazzring"] = "普拉格",
	["Postmaster Malown"] = "邮差马龙",
	["Priestess Delrissa"] = "女祭司德莉希亚",
	["Prince Keleseth"] = "凯雷塞斯王子",
	["Prince Malchezaar"] = "玛克扎尔王子",
	["Prince Skaldrenox"] = "斯卡德诺克斯王子",
	["Princess Huhuran"] = "哈霍兰公主",
	["Princess Moira Bronzebeard"] = "铁炉堡公主茉艾拉·铜须",
	["Princess Tempestria"] = "泰比斯蒂亚公主",
	["Princess Theradras"] = "瑟莱德丝公主",
	["Princess Yauj"] = "亚尔基公主",
	["Prince Taldaram"] = "塔达拉姆王子",
	["Prince Tenris Mirkblood"] = "特里斯·黯血王子",
	["Prince Tortheldrin"] = "托塞德林王子",
	["Prince Valanar"] = "瓦拉纳王子",
	["Professor Putricide"] = "普崔塞德教授",
	["Pure Spawn of Hydross"] = "纯净的海度斯爪牙",
	Pusillin = "普希林",
	["Pyroguard Emberseer"] = "烈焰卫士艾博希尔",
	["Pyromancer Loregrain"] = "控火师罗格雷恩",
	Quagmirran = "夸格米拉",
	["Quartermaster Zigris"] = "军需官兹格雷斯",
	["Queen Azshara"] = "艾萨拉女王",
	["Rage Winterchill"] = "雷基·冬寒",
	Ragglesnout = "拉戈斯诺特",
	["Raging Spirit"] = "暴怒的灵魂",
	Ragnaros = "拉格纳罗斯",
	Rajh = "拉夏",
	["Ramstein the Gorger"] = "吞咽者拉姆斯登",
	["Randolph Moloch"] = "兰多菲·摩洛克",
	["Ras Frostwhisper"] = "莱斯·霜语",
	Rattlegore = "血骨傀儡",
	["Razorclaw the Butcher"] = "屠夫拉佐克劳",
	["Razorgore the Untamed"] = "狂野的拉佐格尔",
	Razorlash = "锐刺鞭笞者",
	Razorscale = "锋鳞",
	["Reliquary of Souls"] = "灵魂之匣",
	Renataki = "雷纳塔基",
	["Restless Skeleton"] = "无法安息的骷髅",
	Rethilgore = "雷希戈尔",
	Revelosh = "鲁维罗什",
	["Rhahk'Zor"] = "拉克佐",
	["Ribbly Screwspigot"] = "雷布里·斯库比格特",
	["Right Arm"] = "右臂",
	["Ring of Law"] = "秩序竞技场",
	["Risen Hammersmith"] = "红衣铸锤师",
	Roar = "胆小的狮子",
	Rohash = "洛哈西",
	["Rokad the Ravager"] = "蹂躏者洛卡德",
	["Rokdar the Sundered Lord"] = "裂石之王洛卡达尔",
	["Rokmar the Crackler"] = "巨钳鲁克玛尔",
	["Rom'ogg Bonecrusher"] = "摧骨者罗姆欧格",
	Romulo = "罗密欧",
	["Romulo & Julianne"] = "罗密欧与朱丽叶",
	Roogug = "鲁古",
	Rotface = "腐面",
	Rotgrip = "洛特格里普",
	["Runemaster Molgeim"] = "符文大师莫尔基姆",
	["Runok Wildmane"] = "鲁诺克·蛮鬃",
	Ruuzlu = "卢兹鲁",
	["Salramm the Fleshcrafter"] = "塑血者沙尔拉姆",
	["Sanctum Sentry"] = "圣所警卫",
	["Sandarr Dunereaver"] = "杉达尔·沙掠者",
	["Sandfury Executioner"] = "沙怒刽子手",
	Sapphiron = "萨菲隆",
	Sara = "萨拉",
	["Saronite Animus"] = "萨隆邪铁畸体",
	Sartharion = "萨塔里奥",
	["Sathrovarr the Corruptor"] = "腐蚀者萨索瓦尔",
	["Saviana Ragefire"] = "塞维娅娜·怒火",
	["Scarlet Commander Mograine"] = "血色十字军指挥官莫格莱尼",
	["Scourgelord Tyrannus"] = "天灾领主泰兰努斯",
	["Seeth'rel"] = "西斯雷尔",
	["Selin Fireheart"] = "塞林·火心",
	["Sergeant Bly"] = "布莱中士",
	Setesh = "塞特斯",
	["Shade of Akama"] = "阿卡玛之影",
	["Shade of Aran"] = "埃兰之影",
	["Shade of Eranikus"] = "伊兰尼库斯的阴影",
	["Shadikith the Glider"] = "滑翔者沙德基斯",
	["Shadow Hunter Vosh'gajin"] = "暗影猎手沃什加斯",
	["Shadow of Leotheras"] = "莱欧瑟拉斯之影",
	["Shadowpriest Sezz'ziz"] = "暗影祭司塞瑟斯",
	Shadron = "沙德隆",
	Shannox = "沙恩诺克斯",
	Shazzrah = "沙斯拉尔",
	["Shirrak the Dead Watcher"] = "死亡观察者希尔拉克",
	["Siamat, Lord of South Wind"] = "南风之主希亚玛特",
	Sindragosa = "辛达苟萨",
	Sinestra = "希奈丝特拉",
	["Sir Zeliek"] = "瑟里耶克爵士",
	["Sjonnir The Ironshaper"] = "塑铁者斯约尼尔",
	["Skadi the Ruthless"] = "残忍的斯卡迪",
	["Skarr the Unbreakable"] = "无敌的斯卡尔",
	["Skarvald the Constructor"] = "建筑师斯卡瓦尔德",
	["Skra'gath"] = "瑟克拉加斯",
	Skul = "斯库尔",
	Skum = "斯卡姆",
	Slabhide = "岩皮",
	["Slad'ran"] = "斯拉德兰",
	Sneed = "斯尼德",
	["Sneed's Shredder"] = "斯尼德的伐木机",
	["Solakar Flamewreath"] = "索拉卡·火冠",
	["Solarium Agent"] = "日晷密探",
	["Solarium Priest"] = "日晷祭司",
	["Spine of Deathwing"] = "死亡之翼的背脊",
	["Spirestone Battle Lord"] = "尖石统帅",
	["Spirestone Butcher"] = "尖石屠夫",
	["Spirestone Lord Magus"] = "尖石首席法师",
	["Staff of Disintegration"] = "瓦解法杖",
	Stalagg = "斯塔拉格",
	Steelbreaker = "断钢者",
	["Stomper Kreeg"] = "践踏者克雷格",
	Stonespine = "石脊",
	["Stormcaller Brundir"] = "唤雷者布隆迪尔",
	Strawman = "稻草人",
	["Sulfuron Harbinger"] = "萨弗隆先驱者",
	Supremus = "苏普雷姆斯",
	["Svala Sorrowgrave"] = "席瓦拉·索格蕾",
	["Swamplord Musel'ek"] = "沼地领主穆塞雷克",
	Taerar = "泰拉尔",
	["Tainted Spawn of Hydross"] = "污染的海度斯爪牙",
	["Talon King Ikiss"] = "利爪之王艾吉斯",
	["Taragaman the Hungerer"] = "饥饿者塔拉加曼",
	["Targorr the Dread"] = "可怕的塔格尔",
	Tavarok = "塔瓦洛克",
	Techbot = "尖端机器人",
	["Temple Guardian Anhuur"] = "神殿守护者安努尔",
	Temporus = "坦普卢斯",
	["Tendris Warpwood"] = "特迪斯·扭木",
	Tenebron = "塔尼布隆",
	["Terestian Illhoof"] = "特雷斯坦·邪蹄",
	["Teron Gorefiend"] = "塔隆·血魔",
	Terrastra = "泰拉斯卓",
	Thaddius = "塔迪乌斯",
	["Thaladred the Darkener"] = "亵渎者萨拉德雷",
	["Thane Korth'azz"] = "库尔塔兹领主",
	["The Beast"] = "比斯巨兽",
	["The Beasts of Northrend"] = "诺森德猛兽",
	["The Big Bad Wolf"] = "大灰狼",
	["The Black Knight"] = "黑骑士",
	["The Black Stalker"] = "黑色阔步者",
	["The Blue Brothers"] = "蓝色兄弟",
	["The Bug Family"] = "虫子一家",
	["The Crone"] = "巫婆",
	["The Curator"] = "馆长",
	["The Eredar Twins"] = "艾瑞达双子",
	["The Four Horsemen"] = "四骑士",
	["The Illidari Council"] = "伊利达雷议会",
	["The Iron Council"] = "钢铁议会",
	["Theka the Martyr"] = "殉教者塞卡",
	["The Lich King"] = "巫妖王",
	["The Lost Dwarves"] = "失踪的矮人",
	["The Lurker Below"] = "鱼斯拉",
	["The Maker"] = "制造者",
	["The Prophet Skeram"] = "预言者斯克拉姆",
	["The Prophet Tharon'ja"] = "先知萨隆亚",
	Theralion = "瑟纳利昂",
	["The Ravenian"] = "拉文尼亚",
	["The Razza"] = "拉扎尔",
	["The Seven Dwarves"] = "七贤矮人",
	["The Skybreaker"] = "破天号",
	["The Tribunal of Ages"] = "远古法庭",
	["The Twin Emperors"] = "双子皇帝",
	["The Twin Val'kyr"] = "瓦格里双子",
	["The Unforgiven"] = "不可宽恕者",
	["The Windreaver"] = "烈风掠夺者",
	Thorim = "托里姆",
	["Thorngrin the Tender"] = "看管者索恩格林",
	["Tidewalker Lurker"] = "踏潮潜伏者",
	["Timmy the Cruel"] = "悲惨的提米",
	Tinhead = "铁皮人",
	["Tinkerer Gizlock"] = "工匠吉兹洛克",
	["Tirion Fordring"] = "提里奧·弗丁",
	Tito = "托托",
	["Toravon the Ice Watcher"] = "寒冰看守者图拉旺",
	Toxitron = "剧毒金刚",
	["Trigore the Lasher"] = "鞭笞者特里高雷",
	Trollgore = "托尔戈",
	["Tsu'zee"] = "苏斯",
	["Tuten'kash"] = "图特卡什",
	["Twilight Lord Kelris"] = "梦游者克尔里斯",
	Ultraxion = "奥卓克希昂",
	["Urok Doomhowl"] = "乌洛克",
	["Vaelastrasz the Corrupt"] = "堕落的瓦拉斯塔兹",
	Valiona = "瓦里昂娜",
	["Valiona and Theralion"] = "瓦里昂娜和瑟纳利昂",
	["Valithria Dreamwalker"] = "踏梦者瓦莉瑟瑞娅",
	["Val'kyr Shadowguard"] = "瓦格里暗影戒卫者",
	["Vanessa VanCleef"] = "梵妮莎·范克里夫",
	["Varian Wrynn"] = "瓦里安·乌瑞恩",
	["Varos Cloudstrider"] = "瓦尔洛斯·云击",
	Vazruden = "瓦兹德",
	["Vazruden the Herald"] = "传令官瓦兹德",
	Vectus = "维克图斯",
	Vem = "维姆",
	Veng = "温格",
	["Veras Darkshadow"] = "维尔莱斯·深影",
	["Verdan the Everliving"] = "永生者沃尔丹",
	Verek = "维雷克",
	Vesperon = "维斯匹隆",
	Vexallus = "维萨鲁斯",
	["Veyzhak the Cannibal"] = "食尸者维萨克",
	["Vile'rel"] = "瓦勒雷尔",
	Viscidus = "维希度斯",
	["Viscous Fallout"] = "粘性辐射尘",
	["Void Reaver"] = "空灵机甲",
	Volkhan = "沃尔坎",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "战争使者沃姆罗格",
	["Warchief Blackhand Piece"] = "黑手酋长",
	["Warchief Kargath Bladefist"] = "酋长卡加斯·刃拳",
	["Warchief Rend Blackhand"] = "大酋长雷德·黑手",
	["Warden Mellichar"] = "监护者梅里卡尔",
	["Warder Stilgiss"] = "典狱官斯迪尔基斯",
	["Warlord Kalithresh"] = "督军卡利瑟里斯",
	["Warlord Zon'ozz"] = "督军佐诺兹",
	["Warmaster Blackhorn"] = "战争大师黑角",
	["War Master Voone"] = "指挥官沃恩",
	["Warmaul Champion"] = "战槌勇士",
	["Warp Slicer"] = "迁跃切割者",
	["Warp Splinter"] = "迁跃扭木",
	["Watchkeeper Gargolmar"] = "巡视者加戈玛",
	Weaver = "德拉维沃尔",
	["Willey Hopebreaker"] = "炮手威利",
	["Witch Doctor Zum'rah"] = "巫医祖穆拉恩",
	["Wolf Master Nandos"] = "狼王南杜斯",
	["Wrath-Scryer Soccothrates"] = "天怒预言者苏克拉底",
	Wushoolay = "乌苏雷",
	Xevozz = "谢沃兹",
	["XT-002 Deconstructor"] = "XT-002拆解者",
	["Yogg-Saron"] = "尤格-萨隆",
	Yor = "尤尔",
	["Yor'sahj the Unsleeping"] = "不眠的约萨希",
	Ysondre = "伊森德雷",
	Zanzil = "赞吉尔",
	Zekkis = "泽基斯",
	["Zelemar the Wrathful"] = "愤怒者塞雷玛尔",
	["Zereketh the Unbound"] = "自由的瑟雷凯斯",
	Zerillis = "泽雷利斯",
	["Zevrim Thornhoof"] = "瑟雷姆·刺蹄",
	Zolo = "祖罗",
	["Zul'Farrak Dead Hero"] = "祖尔法拉克阵亡英雄",
	["Zul'jin"] = "祖尔金",
	["Zul'Lor"] = "祖罗尔",
	["Zul'tore"] = "祖尔托",
	["Zuramat the Obliterator"] = "湮灭者祖拉玛特",
}
elseif GAME_LOCALE == "zhTW" then
	lib:SetCurrentTranslations {
	Acidmaw = "酸喉",
	["Admiral Ripsnarl"] = "利普斯納爾上將",
	Aeonus = "艾奧那斯",
	["Aerial Command Unit"] = "空中指揮裝置",
	["Agathelos the Raging"] = "暴怒的阿迦賽羅斯",
	["Aggem Thorncurse"] = "阿葛金·棘咒",
	Ahune = "艾胡恩",
	["Akil'zon"] = "阿奇爾森",
	["Aku'mai"] = "阿庫麥爾",
	["Al'Akir"] = "奧拉基爾",
	["Al'ar"] = "歐爾",
	["Algalon the Observer"] = "『觀察者』艾爾加隆",
	Altairus = "艾塔伊洛斯",
	Altarius = "艾塔伊洛斯",
	Alysrazor = "艾里絲拉卓",
	["Alzzin the Wildshaper"] = "『狂野變形者』奧茲恩",
	Amanitar = "毒蕈魔",
	["Ambassador Flamelash"] = "弗萊拉斯大使",
	["Ambassador Hellmaw"] = "海爾瑪大使",
	Ammunae = "安姆內",
	["Amnennar the Coldbringer"] = "『寒冰使者』亞門納爾",
	["Ancient Stone Keeper"] = "古代的石頭看守者",
	Anetheron = "安納塞隆",
	["Anger'rel"] = "安格雷爾",
	Anomalus = "艾諾瑪路斯",
	Anraphet = "安拉斐特",
	Anshal = "安蕭爾",
	["Antu'sul"] = "安圖蘇爾",
	["Anub'arak"] = "阿努巴拉克",
	["Anubisath Defender"] = "阿努比薩斯防衛者",
	["Anubisath Guardian"] = "阿努比薩斯守衛者",
	["Anub'Rekhan"] = "阿努比瑞克漢",
	["Anub'shiah"] = "阿努希爾",
	Anzu = "安祖",
	["Arcane Watchman"] = "秘法警備者",
	["Arcanist Doan"] = "秘法師杜安",
	Arcanotron = "秘法石像",
	Archaedas = "阿札達斯",
	["Archavon the Stone Watcher"] = "『石之看守者』亞夏梵",
	["Archbishop Benedictus"] = "大主教本尼迪塔斯",
	Archimonde = "阿克蒙德",
	["Archivist Galford"] = "檔案管理員加爾福特",
	["Archmage Arugal"] = "大法師阿魯高",
	Arcurion = "阿奇里森",
	Argaloth = "阿加羅斯",
	["Argent Confessor Paletress"] = "銀白告解者帕爾璀絲",
	Arion = "艾理奧",
	["Arugal's Voidwalker"] = "阿魯高的虛無行者",
	Asaad = "亞沙德",
	["Ascendant Council"] = "卓越者議會",
	["Ascendant Lord Obsidius"] = "卓越者統領奧希迪厄斯",
	["Asim al Akir"] = "亞沙德",
	["Asira Dawnslayer"] = "阿希拉黎明殺戮者",
	["Assault Bot"] = "突襲機器人",
	["Assembly of Iron"] = "鐵之集會",
	["Atal'alarion"] = "阿塔拉利恩",
	Atramedes = "亞特拉米德",
	["Attumen the Huntsman"] = "獵人阿圖曼",
	Auriaya = "奧芮雅",
	Avalanchion = "阿瓦蘭奇奧",
	["Avatar of Hakkar"] = "哈卡的化身",
	["Ayamiss the Hunter"] = "『狩獵者』阿亞米斯",
	Azgalor = "亞茲加洛",
	["Azshir the Sleepless"] = "不眠的艾希爾",
	Azuregos = "艾索雷葛斯",
	["Bael'Gar"] = "貝爾加",
	Baelog = "巴爾洛戈",
	Baleroc = "巴勒羅克",
	Balnazzar = "巴納札爾",
	["Baltharus the Warborn"] = "『戰爭之子』巴爾薩魯斯",
	["Bannok Grimaxe"] = "班諾克·巨斧",
	["Baron Aquanis"] = "阿奎尼斯男爵",
	["Baron Ashbury"] = "艾胥柏利男爵",
	["Baron Charr"] = "火焰男爵查爾",
	["Baroness Anastari"] = "安娜絲塔麗男爵夫人",
	["Baron Geddon"] = "迦頓男爵",
	["Baron Kazum"] = "卡蘇姆男爵",
	["Baron Rivendare"] = "瑞文戴爾男爵",
	["Baron Silverlaine"] = "席瓦萊恩男爵",
	["Battleguard Sartura"] = "沙爾圖拉",
	["Bazil Thredd"] = "巴基爾·斯瑞德",
	Bazzalan = "巴札蘭",
	Beauty = "美麗",
	["Beth'tilac"] = "貝絲堤拉克",
	["Black Guard Swordsmith"] = "黑衣守衛鑄劍師",
	["Blackheart the Inciter"] = "『煽動者』黑心",
	["Blindeye the Seer"] = "先知盲眼",
	["Blind Hunter"] = "盲眼獵手",
	["Blood Council"] = "血腥議會",
	["Blood Guard Porung"] = "血衛士波洛克",
	["Bloodlord Mandokir"] = "血領主曼多基爾",
	["Bloodmage Thalnos"] = "血法師薩爾諾斯",
	["Blood Prince Council"] = "血親王議會",
	["Blood Princes"] = "血親王",
	["Blood-Queen Lana'thel"] = "血腥女王菈娜薩爾",
	["Blood Steward of Kirtonos"] = "基爾圖諾斯的衛士",
	Boahn = "博艾恩",
	["Bomb Bot"] = "炸彈機器人",
	["Brain of Yogg-Saron"] = "尤格薩倫的腦部",
	["Brainwashed Noble"] = "被洗腦的貴族",
	Broggok = "布洛克",
	Brokentoe = "斷趾",
	Bronjahm = "布朗吉姆",
	["Broodlord Lashlayer"] = "龍領主勒西雷爾",
	["Bruegal Ironknuckle"] = "布魯戈·艾爾克納寇",
	Brutallus = "布魯托魯斯",
	["Burning Felguard"] = "燃燒惡魔守衛",
	["Buru the Gorger"] = "『暴食者』布魯",
	["Cache of the Firelord"] = "火焰之王的寶箱",
	["Cache of the Legion"] = "軍團貯藏箱",
	["Cannon Master Willey"] = "砲手威利",
	["\"Captain\" Cookie"] = "『隊長』餅乾",
	["Captain Greenskin"] = "綠皮隊長",
	["Captain Kromcrush"] = "克羅卡斯",
	["Captain Skarloc"] = "史卡拉克上尉",
	["Captain Varo'then"] = "瓦羅森隊長",
	["Celebras the Cursed"] = "被詛咒的塞雷布拉斯",
	["Charlga Razorflank"] = "卡爾加·刺肋",
	["Chess Event"] = "西洋棋事件",
	["Chest of The Seven"] = "七賢之箱",
	["Chief Ukorz Sandscalp"] = "烏克茲·沙頂",
	Chimaeron = "奇瑪隆",
	["Cho'gall"] = "丘加利",
	["Cho'Rush the Observer"] = "『觀察者』克魯什",
	Chromaggus = "克洛瑪古斯",
	["Chrono Lord Deja"] = "時間領主迪賈",
	["Chrono-Lord Epoch"] = "紀元時間領主",
	Claw = "裂爪",
	["Coilfang Elite"] = "盤牙精英",
	["Coilfang Strider"] = "盤牙旅行者",
	["Commander Kolurg"] = "指揮官寇勒格",
	["Commander Malor"] = "指揮官瑪洛爾",
	["Commander Sarannis"] = "指揮官薩瑞尼斯",
	["Commander Springvale"] = "指揮官斯普林瓦爾",
	["Commander Stoutbeard"] = "指揮官厚鬚",
	["Commander Ulthok"] = "指揮官烏索克",
	["Conclave of Wind"] = "風之議會",
	["Constructor & Controller"] = "『建造者』與『控制者』",
	Cookie = "廚師",
	Corborus = "寇伯拉斯",
	["Coren Direbrew"] = "寇仁·恐酒",
	["Corla, Herald of Twilight"] = "柯爾菈，暮光信使",
	["Cosmic Infuser"] = "宇宙灌溉者",
	["Crimson Hammersmith"] = "紅衣鑄錘師",
	["Crowd Pummeler 9-60"] = "群體打擊者9-60",
	["Crystal Fang"] = "水晶之牙",
	["C'Thun"] = "克蘇恩",
	Cyanigosa = "霞妮苟莎",
	Daakara = "達卡拉",
	["Dalliah the Doomsayer"] = "末日預言者達利亞",
	["Dalronn the Controller"] = "『控制者』達隆恩",
	["Dark Coffer"] = "黑暗寶箱",
	["Dark Iron Ambassador"] = "黑鐵大使",
	["Darkmaster Gandling"] = "黑暗院長加丁",
	["Darkweaver Syth"] = "暗法師希斯",
	["Deathbound Ward"] = "亡縛守衛",
	["Deathbringer Saurfang"] = "死亡使者薩魯法爾",
	["Death Knight Darkreaver"] = "死亡騎士達克雷爾",
	["Death Knight Understudy"] = "死亡騎士實習者",
	["Deathspeaker High Priest"] = "亡頌者高階祭司",
	["Death Speaker Jargba"] = "亡語者賈格巴",
	["Deathstalker Visceri"] = "亡靈哨兵威瑟瑞",
	["Deathsworn Captain"] = "死亡誓言者隊長",
	Devastation = "毀滅",
	["Deviate Faerie Dragon"] = "變異精靈龍",
	["Devourer of Souls"] = "眾魂吞噬者",
	["Dextren Ward"] = "迪克斯特·瓦德",
	["Digmaster Shovelphlange"] = "挖掘專家舒爾弗拉格",
	["Doctor Theolen Krastinov"] = "瑟爾林·卡斯迪諾夫教授",
	["Doom Lord Kazzak"] = "毀滅領主卡札克",
	["Doom'rel"] = "杜姆雷爾",
	Doomwalker = "厄運行者",
	["Dope'rel"] = "多普雷爾",
	Dorothee = "桃樂絲",
	["Drahga Shadowburner"] = "德拉卡·燃影者",
	["Drahga Shodowburner"] = "德拉卡·燃影者",
	["Drakkari Colossus"] = "德拉克瑞巨像",
	["Drakos the Interrogator"] = "『審問者』德拉高斯",
	Dreadscale = "懼鱗",
	Dreamscythe = "德姆塞卡爾",
	["Dust Covered Chest"] = "滿佈灰塵箱子",
	Dustwraith = "灰塵怨靈",
	["Eadric the Pure"] = "『純淨者』埃卓克",
	["Earthcaller Halmgar"] = "喚地者哈穆加",
	["Earthrager Ptah"] = "地怒者普塔",
	Ebonroc = "埃博諾克",
	["Echo of Baine"] = "貝恩的回音",
	["Echo of Jaina"] = "珍娜的回音",
	["Echo of Sylvanas"] = "希瓦娜斯的回音",
	["Echo of Tyrande"] = "泰蘭妲的回音",
	["Eck the Ferocious"] = "『兇猛』埃克",
	["Edwin VanCleef"] = "艾德溫·范克里夫",
	["Elder Brightleaf"] = "亮葉長者",
	["Elder Ironbranch"] = "鐵枝長者",
	["Elder Nadox"] = "老那杜斯",
	["Elder Stonebark"] = "石木長者",
	["Electrocutioner 6000"] = "電刑器6000型",
	Electron = "電石像",
	["Elementium Monstrosity"] = "卓越者議會",
	["Emalon the Storm Watcher"] = "『風暴看守者』艾瑪隆",
	Emeriss = "艾莫莉絲",
	["Emperor Dagran Thaurissan"] = "達格蘭·索瑞森大帝",
	["Emperor Vek'lor"] = "維克洛爾大帝",
	["Emperor Vek'nilash"] = "維克尼拉斯大帝",
	Entropius = "安卓普斯",
	["Eonar's Gift"] = "伊歐娜的贈禮",
	["Epoch Hunter"] = "紀元狩獵者",
	Erekem = "伊銳坎",
	["Eressea Dawnsinger"] = "艾瑞西雅·曦詠",
	["Eric \"The Swift\""] = "『迅捷』艾利克",
	Erudax = "伊魯達克斯",
	["Erunak Stonespeaker"] = "伊魯納克·石語者",
	["Essence of Anger"] = "憤怒精華",
	["Essence of Desire"] = "慾望精華",
	["Essence of Suffering"] = "受難精華",
	Eviscerator = "剜眼者",
	["Exarch Maladaar"] = "主教瑪拉達爾",
	["Expedition Commander"] = "遠征隊指揮官",
	["Eydis Darkbane"] = "艾狄絲·暗寂",
	["Eye of C'Thun"] = "克蘇恩之眼",
	["Faction Champions"] = "陣營勇士",
	["Fallen Champion"] = "亡靈勇士",
	Falric = "法勒瑞克",
	["Falric and Marwyn"] = "法勒瑞克和麥爾溫",
	["Fankriss the Unyielding"] = "不屈的范克里斯",
	["Fathom-Lord Karathress"] = "深淵之王卡拉薩瑞斯",
	Felmyst = "魔龍謎霧",
	Feludius = "費魯迪厄斯",
	["Fenrus the Devourer"] = "『吞噬者』芬魯斯",
	["Feral Defender"] = "野性防衛者",
	Festergut = "膿腸",
	Feugen = "伏晨",
	["Fineous Darkvire"] = "弗諾斯·達克維爾",
	Firemaw = "費爾默",
	["Fjola Lightbane"] = "菲歐拉·光寂",
	Flamegor = "弗萊格爾",
	["Flame Leviathan"] = "烈焰戰輪",
	["Foe Reaper 5000"] = "敵人收割者5000",
	["Foreman Thistlenettle"] = "工頭希斯耐特",
	["Forgemaster Garfrost"] = "鍛造大師加弗羅斯",
	["Forgemaster Throngus"] = "鍛造大師瑟隆葛斯",
	["Four Horsemen Chest"] = "四騎士箱子",
	["Fras Siabi"] = "弗拉斯·希亞比",
	Freya = "芙蕾雅",
	["Gahz'ranka"] = "加茲蘭卡",
	["Gahz'rilla"] = "加茲瑞拉",
	["Gal'darah"] = "蓋爾達拉",
	["Galgann Firehammer"] = "加加恩·火錘",
	Garr = "加爾",
	["Garrosh Hellscream"] = "卡爾洛斯·地獄吼",
	Gasher = "加什爾",
	["Gatewatcher Gyro-Kill"] = "看守者蓋洛奇歐",
	["Gatewatcher Iron-Hand"] = "看守者鐵手",
	["Gathios the Shatterer"] = "粉碎者高希歐",
	Gehennas = "基赫納斯",
	Gelihast = "格里哈斯特",
	Gelk = "吉爾克",
	["General Angerforge"] = "安格弗將軍",
	["General Bjarngrim"] = "畢亞格林將軍",
	["General Drakkisath"] = "達基薩斯將軍",
	["General Husam"] = "胡薩姆將軍",
	["General Rajaxx"] = "拉賈克斯將軍",
	["General Umbriss"] = "昂布里斯將軍",
	["General Vezax"] = "威札斯將軍",
	["General Zarithrian"] = "扎里斯利安將軍",
	["Ghamoo-ra"] = "加摩拉",
	["Ghaz'an"] = "高薩安",
	["Ghok Bashguud"] = "霍克·巴什古德",
	Gilnid = "基爾尼格",
	["Gizrul the Slavener"] = "『奴役者』基茲盧爾",
	["Gloom'rel"] = "格魯雷爾",
	Glubtok = "格魯巴托克",
	Gluth = "古魯斯",
	Glutton = "暴食者",
	["Golemagg the Incinerator"] = "『焚化者』古雷曼格",
	["Golem Lord Argelmach"] = "魔像領主阿格曼奇",
	["Goraluk Anvilcrack"] = "古拉魯克",
	["Gormok the Impaler"] = "「穿刺者」戈莫克",
	["Gorosh the Dervish"] = "『修行者』高羅什",
	["Gortok Palehoof"] = "戈托克·白蹄",
	["Gothik the Harvester"] = "『收割者』高希",
	["Grand Astromancer Capernian"] = "大星術師卡普尼恩",
	["Grand Champions"] = "大勇士",
	["Grand Crusader Dathrohan"] = "大十字軍戰士達索漢",
	["Grand Magus Telestra"] = "大魔導師特雷斯翠",
	["Grandmaster Vorpil"] = "宗師瓦皮歐",
	Grandmother = "外婆",
	["Grand Vizier Ertan"] = "首相伊爾丹",
	["Grand Warlock Alythess"] = "大術士艾黎瑟絲",
	["Grand Warlock Nethekurse"] = "大術士奈德克斯",
	["Grand Widow Faerlina"] = "大寡婦費琳娜",
	["Grethok the Controller"] = "『控制者』葛瑞托克",
	["Gri'lek"] = "格里雷克",
	Grimlok = "格瑞姆洛克",
	Grizzle = "格里茲爾",
	Grobbulus = "葛羅巴斯",
	Grubbis = "格魯比斯",
	["Gruul the Dragonkiller"] = "弒龍者戈魯爾",
	["Guard Fengus"] = "衛兵芬古斯",
	["Guardian of Yogg-Saron"] = "尤格薩倫守護者",
	["Guard Mol'dar"] = "衛兵摩爾達",
	["Guard Slip'kik"] = "衛兵斯里基克",
	["Gurtogg Bloodboil"] = "葛塔格·血沸",
	Gyth = "蓋斯",
	Hadronox = "哈卓諾克斯",
	["Hagara the Stormbinder"] = "『暴風守縛者』哈甲拉",
	Hakkar = "哈卡",
	Halazzi = "哈拉齊",
	["Halfus Wyrmbreaker"] = "哈福斯•破龍者",
	Halion = "海萊恩",
	Halycon = "哈雷肯",
	Hamhock = "哈姆霍克",
	["Harbinger Skyriss"] = "先驅者史蓋力司",
	["Hate'rel"] = "黑特雷爾",
	["Hazza'rah"] = "哈札拉爾",
	Hazzas = "哈札斯",
	["Headless Horseman"] = "無頭騎士",
	["Hearthsinger Forresten"] = "弗雷斯特恩",
	["Hedrum the Creeper"] = "『蠕行者』赫杜姆 ",
	["Heigan the Unclean"] = "『不潔者』海根",
	["Helix Gearbreaker"] = "赫利克斯•碎輪者",
	["Hellfire Channeler"] = "地獄火導魔師",
	["Henry Stern"] = "亨利·斯特恩",
	["Herald Volazj"] = "信使沃菈齊",
	Herod = "赫洛德",
	["Hex Lord Malacrass"] = "妖術領主瑪拉克雷斯",
	["High Astromancer Solarian"] = "高階星術師索拉瑞恩",
	["High Botanist Freywinn"] = "大植物學家費瑞衛恩",
	["High Inquisitor Fairbanks"] = "高等審判官法爾班克斯",
	["High Inquisitor Whitemane"] = "高等審判官懷特邁恩",
	["High Interrogator Gerstahn"] = "審訊官格斯塔恩",
	["High King Maulgar"] = "大君王莫卡爾",
	["Highlord Mograine"] = "大領主莫格萊尼",
	["Highlord Omokk"] = "歐莫克大王",
	["High Marshal Whirlaxis"] = "大元帥維拉希斯",
	["High Nethermancer Zerevor"] = "高等虛空術師札瑞佛",
	["High Overlord Saurfang"] = "薩魯法爾霸王",
	["High Priestess Arlokk"] = "哈卡萊先知",
	["High Priestess Azil"] = "高階祭司艾吉兒",
	["High Priestess Jeklik"] = "高階祭司耶克里克",
	["High Priestess Kilnara"] = "高階祭司基爾娜拉",
	["High Priestess Mar'li"] = "哈卡萊安魂者",
	["High Priestess of Thaurissan"] = "索瑞森高階女祭司",
	["High Priest Thekal"] = "高階祭司塞卡爾",
	["High Priest Venoxis"] = "高階祭司溫諾希斯",
	["High Prophet Barim"] = "高階預言者巴瑞姆",
	["High Warlord Naj'entus"] = "高階督軍納珍塔斯",
	Hodir = "霍迪爾",
	Hogger = "霍格",
	["Houndmaster Grebmar"] = "馴犬者格雷布瑪爾",
	["Houndmaster Loksey"] = "馴犬者洛克希",
	Hukku = "胡庫",
	Hungarfen = "飢餓之牙",
	["Hurley Blackbreath"] = "霍爾雷·黑鬚",
	["Hyakiss the Lurker"] = "潛伏者亞奇斯",
	["Hydromancer Thespia"] = "海法師希斯比亞",
	["Hydromancer Velratha"] = "水占師維蕾薩",
	Hydrospawn = "海多斯博恩",
	["Hydross the Unstable"] = "不穩定者海卓司",
	["Icecrown Gunship Battle"] = "寒冰皇冠空中艦艇戰",
	Icehowl = "冰嚎",
	["Ice Sphere"] = "寒冰球體",
	Ichoron = "伊仇隆",
	Ick = "艾克",
	Ignacious = "伊格納修斯",
	["Ignis the Furnace Master"] = "『火爐之主』伊格尼司",
	["Illidan Stormrage"] = "伊利丹·怒風",
	["Illidari Council"] = "伊利達瑞議會",
	["Illyanna Ravenoak"] = "伊琳娜·鴉橡",
	["Immol'thar"] = "伊莫塔爾",
	["Infinite Corruptor"] = "恆龍墮落者",
	["Infinity Blades"] = "無盡之刃",
	["Ingvar the Plunderer"] = "『盜掠者』因格瓦",
	["Instructor Galford"] = "檔案管理員加爾福特",
	["Instructor Malicia"] = "講師瑪麗希亞",
	["Instructor Razuvious"] = "講師拉祖維斯",
	["Interrogator Vishas"] = "審訊員韋沙斯",
	Ionar = "埃歐納",
	Ironaya = "艾隆納亞",
	Ironspine = "鐵脊死靈",
	Isalien = "依薩利恩",
	Isiset = "伊希賽特",
	Jade = "玉龍",
	["Jammal'an the Prophet"] = "『預言者』迦瑪蘭",
	["Jan'alai"] = "賈納雷",
	["Jandice Barov"] = "詹迪斯·巴羅夫",
	["Jedoga Shadowseeker"] = "潔杜佳·尋影者",
	["Jed Runewatcher"] = "傑德",
	["Jergosh the Invoker"] = "『塑能師』耶戈什",
	["Jin'do the Godbreaker"] = "破神者金度",
	["Jin'do the Hexxer"] = "『妖術師』金度",
	["Jormungar Behemoth"] = "蟄猛巨獸",
	Jormungars = "巨蟲",
	Julianne = "茱麗葉",
	["Junk Bot"] = "垃圾機器人",
	["Kael'thas Sunstrider"] = "凱爾薩斯·逐日者",
	Kalecgos = "卡雷苟斯",
	["Kam Deepfury"] = "卡姆·深怒",
	["Karsh Steelbender"] = "卡爾許·控鋼者",
	["Kazkaz the Unholy"] = "邪惡的卡薩卡茲",
	["Kaz'rogal"] = "卡茲洛加",
	["Keli'dan the Breaker"] = "『破壞者』凱利丹",
	["Kel'Thuzad"] = "科爾蘇加德",
	Keristrasza = "凱瑞史卓莎",
	["Kiggler the Crazed"] = "瘋癲者奇克勒",
	["Kil'jaeden"] = "基爾加丹",
	["Kil'rek"] = "基瑞克",
	["King Dred"] = "崔德王",
	["King Gordok"] = "戈多克大王",
	["King Llane Piece"] = "萊恩王棋子",
	["King Ymiron"] = "依米倫王",
	["Kirtonos the Herald"] = "傳令官基爾圖諾斯",
	["Knot Thimblejack's Cache"] = "諾特·希姆加克的儲物箱",
	Kolk = "考爾克",
	Kologarn = "柯洛剛恩",
	["Koralon the Flame Watcher"] = "『烈焰看守者』寇拉隆",
	Kormok = "科爾莫克",
	Kresh = "克雷什",
	Krick = "克瑞克",
	["Krick and Ick"] = "艾克與克瑞克",
	["Krik'thir the Gatewatcher"] = "『守門者』齊力克西爾",
	["Krosh Firehand"] = "克羅斯·火手",
	Krystallus = "克利斯托魯斯",
	Kurinnaxx = "庫林納克斯",
	["Lady Anacondra"] = "安娜科德拉",
	["Lady Blaumeux"] = "布洛莫斯女士",
	["Lady Deathwhisper"] = "亡語女士",
	["Lady Illucia Barov"] = "伊露希亞·巴羅夫女士",
	["Lady Malande"] = "瑪蘭黛女士",
	["Lady Naz'jar"] = "納茲賈爾女士",
	["Lady Sacrolash"] = "莎珂蕾希女士",
	["Lady Sarevess"] = "薩利維絲女士",
	["Lady Vashj"] = "瓦許女士",
	Laj = "拉杰",
	Landslide = "蘭斯利德",
	Lavanthor = "拉方索",
	["Left Arm"] = "左臂",
	["Leotheras the Blind"] = "『盲目者』李奧薩拉斯",
	Lethon = "雷索",
	Lethtendris = "蕾瑟塔蒂絲",
	["Leviathan Mk II"] = "戰輪MK II",
	["Ley-Guardian Eregos"] = "地脈守護者伊瑞茍斯",
	["Lieutenant Drake"] = "中尉崔克",
	["Lieutenant General Andorov"] = "安多洛夫中將",
	Loatheb = "憎恨者",
	Lockmaw = "鎖喉",
	Loken = "洛肯",
	["Lord Alexei Barov"] = "阿萊克斯·巴羅夫領主",
	["Lord Aurius Rivendare"] = "奧里爾斯·瑞文戴爾領主",
	["Lord Cobrahn"] = "考布萊恩領主",
	["Lord Godfrey"] = "高佛雷領主",
	["Lord Hel'nurath"] = "赫爾努拉斯領主",
	["Lord Incendius"] = "伊森迪奧斯領主",
	["Lord Jaraxxus"] = "賈拉克瑟斯領主",
	["Lord Kazzak"] = "毀滅領主卡札克",
	["Lord Kri"] = "克里領主",
	["Lord Marrowgar"] = "瑪洛嘉領主",
	["Lord Overheat"] = "歐玻西特王",
	["Lord Pythas"] = "皮薩斯領主",
	["Lord Rhyolith"] = "萊爾利斯領主",
	["Lord Roccor"] = "洛考爾領主",
	["Lord Sanguinar"] = "桑古納爾領主",
	["Lord Serpentis"] = "瑟芬迪斯領主",
	["Lord Skwol"] = "斯古恩領主",
	["Lord Valthalak"] = "瓦薩拉克領主",
	["Lord Victor Nefarius"] = "維克多·奈法利斯領主",
	["Lord Vyletongue"] = "維利塔恩領主",
	["Lord Walden"] = "瓦爾登領主",
	["Lorekeeper Polkelt"] = "博學者普克爾特",
	["Lorgus Jett"] = "洛古斯·傑特",
	Loro = "洛若爾",
	Lucifron = "魯西弗隆",
	["Mad Magglish"] = "瘋狂的馬格利什",
	["Madness of Deathwing"] = "死亡之翼的狂亂",
	Maexxna = "梅克絲娜",
	["Mage-Lord Urom"] = "法師領主厄隆",
	["Magister Kalendris"] = "卡雷迪斯鎮長",
	["Magistrate Barthilas"] = "巴瑟拉斯鎮長",
	Magmadar = "瑪格曼達",
	Magmatron = "火石像",
	Magmaw = "熔喉",
	Magmus = "瑪格姆斯",
	Magra = "瑪格拉",
	Magtheridon = "瑪瑟里頓",
	["Maiden of Grief"] = "悲嘆少女",
	["Maiden of Virtue"] = "貞潔聖女",
	["Majordomo Executus"] = "管理者埃克索圖斯",
	["Majordomo Staghelm"] = "管理者鹿盔",
	Malacrass = "瑪拉克雷斯",
	["Maleki the Pallid"] = "蒼白的瑪勒基",
	["Mal'Ganis"] = "瑪爾加尼斯",
	Maloriak = "瑪洛里亞克",
	Malygos = "瑪里苟斯",
	Mannoroth = "瑪諾洛斯",
	Maraudos = "瑪拉多斯",
	["Marduk Blackpool"] = "馬杜克·布萊克波爾",
	["Marisa du'Paige"] = "瑪里莎·杜派格",
	Marwyn = "麥爾溫",
	["Master Engineer Telonicus"] = "工程大師泰隆尼卡斯",
	["Maur Grimtotem"] = "瑪爾·恐怖圖騰",
	Meathook = "肉鉤",
	["Mechano-Lord Capacitus"] = "機械王卡帕希特斯",
	Medivh = "麥迪文",
	["Mekgineer Steamrigger"] = "米克吉勒·蒸氣操控者",
	["Mekgineer Thermaplugg"] = "麥克尼爾·瑟瑪普拉格",
	["Mennu the Betrayer"] = "背叛者曼紐",
	["Meshlok the Harvester"] = "『收割者』麥什洛克",
	Midnight = "午夜",
	Mijan = "米杉",
	Mimiron = "彌米倫",
	["Mindbender Ghur'sha"] = "屈心者哥爾薩",
	["Miner Johnson"] = "礦工約翰森",
	["Mistress of Pain"] = "痛苦仕女",
	Moam = "莫阿姆",
	Mogor = "莫古",
	["Mokra the Skullcrusher"] = "『碎顱者』莫克拉",
	Moorabi = "慕拉比",
	Moragg = "摩拉革",
	Morchok = "魔寇",
	["Mordresh Fire Eye"] = "火眼莫德雷斯",
	["Mor Grayhoof"] = "莫爾·灰蹄",
	Moroes = "摩洛",
	["Morogrim Tidewalker"] = "莫洛葛利姆·潮行者",
	Morphaz = "摩弗拉斯",
	["Mother Shahraz"] = "薩拉茲女士",
	["Mother Smolderweb"] = "煙網蛛后",
	["Mr. Smite"] = "重拳先生",
	["Muradin Bronzebeard"] = "穆拉丁·銅鬚",
	["Murkblood Twin"] = "黑暗之血雙子",
	["Murkblood Twins"] = "黑暗之血雙子",
	Murmur = "莫爾墨",
	Murozond = "姆多茲諾",
	["Murta Grimgut"] = "莫爾塔",
	["M'uru"] = "莫魯",
	Mushgog = "姆斯高格",
	["Mutanus the Devourer"] = "『吞噬者』穆坦努斯",
	Nalorakk = "納羅拉克",
	Nazan = "納桑",
	Nefarian = "奈法利安",
	["Nefarian's End"] = "奈法利安之末日",
	["Nekrum Gutchewer"] = "耐克魯姆",
	["Nerub'enkan"] = "奈幽布恩坎",
	["Nethermancer Sepethrea"] = "虛空術師賽菲瑞雅",
	Netherspite = "尼德斯",
	["Netherstrand Longbow"] = "虛空之絃長弓",
	["Nexus-Prince Shaffar"] = "奈薩斯王子薩法爾",
	Nezir = "涅茲爾",
	Nightbane = "夜禍",
	["Noth the Plaguebringer"] = "『瘟疫使者』諾斯",
	["Novos the Summoner"] = "『召喚者』諾沃司",
	Noxxion = "諾克賽恩",
	["Obsidian Sentinel"] = "黑曜石哨兵",
	["Occu'thar"] = "歐庫薩",
	["Odo the Blindwatcher"] = "『盲眼守衛』奧杜",
	Oggleflint = "奧格弗林特",
	["Ogom the Wretched"] = "可悲的奧戈姆",
	Ohgan = "奧根",
	["Ok'thor the Breaker"] = "『破壞者』奧科索爾",
	Olaf = "奧拉夫",
	["Old Serra'kis"] = "老瑟拉吉斯",
	["Olm the Summoner"] = "召喚者歐莫",
	["Omnitron Defense System"] = "全能魔像防禦系統",
	Omnotron = "全能魔像",
	["Omnotron Defense System"] = "全能魔像防禦系統",
	["Omor the Unscarred"] = "『無疤者』歐瑪爾",
	Onyxia = "奧妮克希亞",
	["Opera Event"] = "歌劇院",
	["Orgrim's Hammer"] = "奧格林之錘",
	["Ormorok the Tree-Shaper"] = "『樹木造形者』歐爾莫洛克",
	["Oro Eyegouge"] = "歐魯·鑿眼",
	["Ossirian the Unscarred"] = "『無疤者』奧斯里安",
	Ouro = "奧羅",
	["Overlord Ramtusk"] = "拉姆塔斯主宰",
	["Overlord Wyrmthalak"] = "維姆薩拉克主宰",
	["Overmaster Pyron"] = "征服者派隆",
	["Overseer Tidewrath"] = "監督者泰洛斯",
	Ozruk = "歐茲魯克",
	Ozumat = "歐蘇瑪特",
	Pandemonius = "班提蒙尼厄斯",
	["Panzor the Invincible"] = "無敵的潘佐爾",
	Patchwerk = "縫補者",
	["Pathaleon the Calculator"] = "操縱者帕薩里歐",
	["Peroth'arn"] = "佩洛薩恩",
	Phalanx = "法拉克斯",
	["Phaseshift Bulwark"] = "相位壁壘",
	Pimgib = "匹姆吉布",
	["Plaguemaw the Rotting"] = "腐爛的普雷莫爾",
	["Plugger Spazzring"] = "普拉格·史帕齊林",
	["Postmaster Malown"] = "郵差瑪羅恩",
	["Priestess Delrissa"] = "女牧師戴利莎",
	["Prince Keleseth"] = "凱雷希斯親王",
	["Prince Malchezaar"] = "莫克札王子",
	["Prince Skaldrenox"] = "斯卡德諾克斯王子",
	["Princess Huhuran"] = "哈霍蘭公主",
	["Princess Moira Bronzebeard"] = "茉艾拉·銅鬚公主",
	["Princess Tempestria"] = "泰比斯蒂亞公主",
	["Princess Theradras"] = "瑟萊德絲公主",
	["Princess Yauj"] = "亞爾基公主",
	["Prince Taldaram"] = "泰爾達朗親王",
	["Prince Tenris Mirkblood"] = "坦瑞斯·暗血王子",
	["Prince Tortheldrin"] = "托塞德林王子",
	["Prince Valanar"] = "瓦拉納爾親王",
	["Professor Putricide"] = "普崔希德教授",
	["Pure Spawn of Hydross"] = "純正的海卓司子嗣",
	Pusillin = "普希林",
	["Pyroguard Emberseer"] = "烈焰衛士艾博希爾",
	["Pyromancer Loregrain"] = "火占師羅格雷恩",
	Quagmirran = "奎克米瑞",
	["Quartermaster Zigris"] = "軍需官茲格雷斯",
	["Queen Azshara"] = "艾薩拉女王",
	["Rage Winterchill"] = "瑞齊·凜冬",
	Ragglesnout = "拉戈斯諾特",
	["Raging Spirit"] = "狂怒的鬼魂",
	Ragnaros = "拉格納羅斯",
	Rajh = "拉頡",
	["Ramstein the Gorger"] = "『暴食者』拉姆斯登",
	["Randolph Moloch"] = "藍道夫·摩洛克",
	["Ras Frostwhisper"] = "萊斯·霜語",
	Rattlegore = "血骨傀儡",
	["Razorclaw the Butcher"] = "屠夫拉佐克勞",
	["Razorgore the Untamed"] = "狂野的拉佐格爾",
	Razorlash = "銳刺鞭笞者",
	Razorscale = "銳鱗",
	["Reliquary of Souls"] = "靈魂之匣",
	Renataki = "雷納塔基",
	["Restless Skeleton"] = "永不安息的骷髏",
	Rethilgore = "雷希戈爾",
	Revelosh = "魯維羅什",
	["Rhahk'Zor"] = "拉克佐",
	["Ribbly Screwspigot"] = "雷布里·斯庫比格特",
	["Right Arm"] = "右臂",
	["Ring of Law"] = "秩序競技場",
	["Risen Hammersmith"] = "紅衣錘類鍛造師",
	Roar = "獅子",
	Rohash = "洛哈許",
	["Rokad the Ravager"] = "劫毀者拉卡",
	["Rokdar the Sundered Lord"] = "『碎裂領主』洛克達",
	["Rokmar the Crackler"] = "爆裂者洛克瑪",
	["Rom'ogg Bonecrusher"] = "羅姆歐格·裂骨者",
	Romulo = "羅慕歐",
	["Romulo & Julianne"] = "羅慕歐與茱麗葉",
	Roogug = "魯古格",
	Rotface = "腐臉",
	Rotgrip = "洛特格里普",
	["Runemaster Molgeim"] = "符文大師墨吉姆",
	["Runok Wildmane"] = "魯諾克·蠻鬃",
	Ruuzlu = "盧茲魯",
	["Salramm the Fleshcrafter"] = "『血肉工匠』塞歐朗姆",
	["Sanctum Sentry"] = "聖所哨兵",
	["Sandarr Dunereaver"] = "杉達爾·沙掠者",
	["Sandfury Executioner"] = "沙怒劊子手",
	Sapphiron = "薩菲隆",
	Sara = "薩拉",
	["Saronite Animus"] = "薩倫聚惡體",
	Sartharion = "撒爾薩里安",
	["Sathrovarr the Corruptor"] = "『墮落者』塞斯諾瓦",
	["Saviana Ragefire"] = "薩薇安娜‧怒焰",
	["Scarlet Commander Mograine"] = "血色十字軍指揮官莫格萊尼",
	["Scourgelord Tyrannus"] = "天譴領主提朗紐斯",
	["Seeth'rel"] = "西斯雷爾",
	["Selin Fireheart"] = "賽林·炎心",
	["Sergeant Bly"] = "布萊中士",
	Setesh = "賽特胥",
	["Shade of Akama"] = "阿卡瑪的黑暗面",
	["Shade of Aran"] = "埃蘭之影",
	["Shade of Eranikus"] = "伊蘭尼庫斯之影",
	["Shadikith the Glider"] = "滑翔者薛迪依斯",
	["Shadow Hunter Vosh'gajin"] = "暗影獵手沃許加斯",
	["Shadow of Leotheras"] = "李奧薩拉斯的陰影",
	["Shadowpriest Sezz'ziz"] = "暗影祭司塞瑟斯",
	Shadron = "夏德朗",
	Shannox = "夏諾克斯",
	Shazzrah = "沙斯拉爾",
	["Shirrak the Dead Watcher"] = "死亡看守者辛瑞克",
	["Siamat, Lord of South Wind"] = "希亞梅特，南風領主",
	Sindragosa = "辛德拉苟莎",
	Sinestra = "賽絲特拉",
	["Sir Zeliek"] = "札里克爵士",
	["Sjonnir The Ironshaper"] = "『塑鐵者』斯雍尼爾",
	["Skadi the Ruthless"] = "無情的斯卡迪",
	["Skarr the Unbreakable"] = "無敵的斯卡爾",
	["Skarvald the Constructor"] = "『建造者』史卡沃",
	["Skra'gath"] = "史卡拉克斯",
	Skul = "斯庫爾",
	Skum = "斯卡姆",
	Slabhide = "岩革",
	["Slad'ran"] = "史拉德銳",
	Sneed = "斯尼德",
	["Sneed's Shredder"] = "斯尼德的伐木機",
	["Solakar Flamewreath"] = "索拉卡·火冠",
	["Solarium Agent"] = "日光之室密探",
	["Solarium Priest"] = "日光之室牧師",
	["Spine of Deathwing"] = "死亡之翼的脊椎",
	["Spirestone Battle Lord"] = "尖石戰鬥統帥",
	["Spirestone Butcher"] = "尖石屠夫",
	["Spirestone Lord Magus"] = "尖石首席魔導師",
	["Staff of Disintegration"] = "瓦解之杖",
	Stalagg = "斯塔拉格",
	Steelbreaker = "破鋼者",
	["Stomper Kreeg"] = "踐踏者克雷格",
	Stonespine = "石脊",
	["Stormcaller Brundir"] = "風暴召喚者布倫迪爾",
	Strawman = "稻草人",
	["Sulfuron Harbinger"] = "薩弗隆先驅者",
	Supremus = "瑟普莫斯",
	["Svala Sorrowgrave"] = "絲瓦拉·悲傷亡墓",
	["Swamplord Musel'ek"] = "沼澤之王莫斯萊克",
	Taerar = "泰拉爾",
	["Tainted Spawn of Hydross"] = "腐化的海卓司之子",
	["Talon King Ikiss"] = "鷹王伊奇斯",
	["Taragaman the Hungerer"] = "『飢餓者』塔拉加曼",
	["Targorr the Dread"] = "可怕的塔高爾",
	Tavarok = "塔瓦洛克",
	Techbot = "尖端機器人",
	["Temple Guardian Anhuur"] = "神殿守護者安胡爾",
	Temporus = "坦普拉斯",
	["Tendris Warpwood"] = "特迪斯·扭木",
	Tenebron = "坦納伯朗",
	["Terestian Illhoof"] = "泰瑞斯提安·疫蹄",
	["Teron Gorefiend"] = "泰朗·血魔",
	Terrastra = "特拉斯特拉",
	Thaddius = "泰迪斯",
	["Thaladred the Darkener"] = "扭曲預言家薩拉瑞德",
	["Thane Korth'azz"] = "寇斯艾茲族長",
	["The Beast"] = "比斯巨獸",
	["The Beasts of Northrend"] = "北裂境巨獸",
	["The Big Bad Wolf"] = "大野狼",
	["The Black Knight"] = "黑騎士",
	["The Black Stalker"] = "黑色捕獵者",
	["The Blue Brothers"] = "憂鬱兄弟黨",
	["The Bug Family"] = "蟲子家族",
	["The Crone"] = "老巫婆",
	["The Curator"] = "館長",
	["The Eredar Twins"] = "埃雷達爾雙子",
	["The Four Horsemen"] = "四騎士",
	["The Illidari Council"] = "伊利達瑞議事",
	["The Iron Council"] = "鐵之集會",
	["Theka the Martyr"] = "『殉教者』塞卡",
	["The Lich King"] = "巫妖王",
	["The Lost Dwarves"] = "失蹤的矮人",
	["The Lurker Below"] = "海底潛伏者",
	["The Maker"] = "創造者",
	["The Prophet Skeram"] = "預言者斯克拉姆",
	["The Prophet Tharon'ja"] = "預言者薩隆杰",
	Theralion = "瑟拉里恩",
	["The Ravenian"] = "拉文尼亞",
	["The Razza"] = "拉札",
	["The Seven Dwarves"] = "七賢人",
	["The Skybreaker"] = "破天者號",
	["The Tribunal of Ages"] = "歲月議庭",
	["The Twin Emperors"] = "雙子皇帝",
	["The Twin Val'kyr"] = "華爾琪雙子",
	["The Unforgiven"] = "不可寬恕者",
	["The Windreaver"] = "烈風搶奪者",
	Thorim = "索林姆",
	["Thorngrin the Tender"] = "『看管者』索古林",
	["Tidewalker Lurker"] = "潮行者潛伏者",
	["Timmy the Cruel"] = "悲慘的提米",
	Tinhead = "機器人",
	["Tinkerer Gizlock"] = "技工吉茲洛克",
	["Tirion Fordring"] = "提里奧·弗丁",
	Tito = "多多",
	["Toravon the Ice Watcher"] = "『寒冰看守者』拓拉梵",
	Toxitron = "毒石像",
	["Trigore the Lasher"] = "『鞭笞者』特里高雷",
	Trollgore = "血角食人妖",
	["Tsu'zee"] = "蘇斯",
	["Tuten'kash"] = "圖特卡什",
	["Twilight Lord Kelris"] = "暮光領主克爾里斯",
	Ultraxion = "奧特拉賽恩",
	["Urok Doomhowl"] = "烏洛克",
	["Vaelastrasz the Corrupt"] = "墮落的瓦拉斯塔茲",
	Valiona = "瓦莉歐娜",
	["Valiona and Theralion"] = "瓦莉歐娜和瑟拉里恩",
	["Valithria Dreamwalker"] = "瓦莉絲瑞雅·夢行者",
	["Val'kyr Shadowguard"] = "華爾琪影衛",
	["Vanessa VanCleef"] = "凡妮莎·范克里夫",
	["Varian Wrynn"] = "瓦里安·烏瑞恩",
	["Varos Cloudstrider"] = "瓦羅斯·雲行者",
	Vazruden = "維斯路登",
	["Vazruden the Herald"] = "『信使』維斯路登",
	Vectus = "維克圖斯",
	Vem = "維姆",
	Veng = "溫格",
	["Veras Darkshadow"] = "維拉斯·深影",
	["Verdan the Everliving"] = "永生的沃爾丹",
	Verek = "維雷克",
	Vesperon = "維斯佩朗",
	Vexallus = "維克索魯斯",
	["Veyzhak the Cannibal"] = "『食人者』維薩克",
	["Vile'rel"] = "瓦勒雷爾",
	Viscidus = "維希度斯",
	["Viscous Fallout"] = "粘性輻射塵",
	["Void Reaver"] = "虛無搶奪者",
	Volkhan = "渥克瀚",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "戰爭使者歐姆拉格",
	["Warchief Blackhand Piece"] = "黑手大酋長棋子",
	["Warchief Kargath Bladefist"] = "大酋長卡加斯·刃拳",
	["Warchief Rend Blackhand"] = "大酋長雷德·黑手",
	["Warden Mellichar"] = "看守者米利恰爾",
	["Warder Stilgiss"] = "護衛斯迪爾基斯",
	["Warlord Kalithresh"] = "督軍卡利斯瑞",
	["Warlord Zon'ozz"] = "督軍松奧茲",
	["Warmaster Blackhorn"] = "將領黑角",
	["War Master Voone"] = "將領沃恩",
	["Warmaul Champion"] = "戰槌勇士",
	["Warp Slicer"] = "扭曲分割者",
	["Warp Splinter"] = "扭曲分裂者",
	["Watchkeeper Gargolmar"] = "看護者卡爾古瑪",
	Weaver = "德拉維沃爾",
	["Willey Hopebreaker"] = "威利•希望破除者",
	["Witch Doctor Zum'rah"] = "巫醫·祖穆拉恩",
	["Wolf Master Nandos"] = "狼王南杜斯",
	["Wrath-Scryer Soccothrates"] = "怒鐮者索寇斯瑞特",
	Wushoolay = "烏蘇雷",
	Xevozz = "基沃滋",
	["XT-002 Deconstructor"] = "XT-002拆解者",
	["Yogg-Saron"] = "尤格薩倫",
	Yor = "約兒",
	["Yor'sahj the Unsleeping"] = "未眠者尤沙吉",
	Ysondre = "伊索德雷",
	Zanzil = "贊吉爾",
	Zekkis = "澤基斯",
	["Zelemar the Wrathful"] = "憤怒的賽勒瑪爾",
	["Zereketh the Unbound"] = "無約束的希瑞奇斯",
	Zerillis = "澤雷利斯",
	["Zevrim Thornhoof"] = "瑟雷姆·刺蹄",
	Zolo = "祖羅",
	["Zul'Farrak Dead Hero"] = "祖爾法拉克陣亡英雄",
	["Zul'jin"] = "祖爾金",
	["Zul'Lor"] = "祖羅爾",
	["Zul'tore"] = "祖爾拓",
	["Zuramat the Obliterator"] = "『消滅者』舒拉邁特",
}

else
	error(("%s: Locale %q not supported"):format(MAJOR_VERSION, GAME_LOCALE))
end
